-- Backup and Migrate (Drupal) MySQL Dump
-- Backup and Migrate Version: 7.x-3.x
-- http://drupal.org/project/backup_migrate
-- Drupal Version: 7.53
-- http://drupal.org/
--
-- Host: http://surreal/
-- Site Name: http://surreal/
-- Generation Time: Fri, 20 Jan 2017 12:46:28 +0100
-- MySQL Version: 5.1.62-community

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE=NO_AUTO_VALUE_ON_ZERO */;

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET NAMES utf8;

DROP TABLE IF EXISTS `actions`;
CREATE TABLE `actions` (   `aid` varchar(255) NOT NULL DEFAULT '0' COMMENT 'Primary Key: Unique actions ID.',   `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The object that that action acts on (node, user, comment, system or custom types.)',   `callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The callback function that executes when the action runs.',   `parameters` longblob NOT NULL COMMENT 'Parameters to be passed to the callback function.',   `label` varchar(255) NOT NULL DEFAULT '0' COMMENT 'Label of the action.',   PRIMARY KEY (`aid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores action information.';
INSERT INTO `actions` VALUES ('comment_publish_action','comment','comment_publish_action','','Publish comment'),('comment_save_action','comment','comment_save_action','','Save comment'),('comment_unpublish_action','comment','comment_unpublish_action','','Unpublish comment'),('node_make_sticky_action','node','node_make_sticky_action','','Make content sticky'),('node_make_unsticky_action','node','node_make_unsticky_action','','Make content unsticky'),('node_promote_action','node','node_promote_action','','Promote content to front page'),('node_publish_action','node','node_publish_action','','Publish content'),('node_save_action','node','node_save_action','','Save content'),('node_unpromote_action','node','node_unpromote_action','','Remove content from front page'),('node_unpublish_action','node','node_unpublish_action','','Unpublish content'),('system_block_ip_action','user','system_block_ip_action','','Ban IP address of current user'),('user_block_user_action','user','user_block_user_action','','Block current user');
DROP TABLE IF EXISTS `authmap`;
CREATE TABLE `authmap` (   `aid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique authmap ID.',   `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'User’s users.uid.',   `authname` varchar(128) NOT NULL DEFAULT '' COMMENT 'Unique authentication name.',   `module` varchar(128) NOT NULL DEFAULT '' COMMENT 'Module which is controlling the authentication.',   PRIMARY KEY (`aid`),   UNIQUE KEY `authname` (`authname`),   KEY `uid_module` (`uid`,`module`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores distributed authentication mapping.' AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `backup_migrate_destinations`;
CREATE TABLE `backup_migrate_destinations` (   `destination_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary ID field for the table. Not used for anything except internal lookups.',   `machine_name` varchar(255) NOT NULL DEFAULT '0' COMMENT 'The primary identifier for a destination.',   `name` varchar(255) NOT NULL COMMENT 'The name of the destination.',   `subtype` varchar(32) NOT NULL COMMENT 'The type of the destination.',   `location` text NOT NULL COMMENT 'The the location string of the destination.',   `settings` text NOT NULL COMMENT 'Other settings for the destination.',   PRIMARY KEY (`destination_id`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `backup_migrate_profiles`;
CREATE TABLE `backup_migrate_profiles` (   `profile_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary ID field for the table. Not used for anything except internal lookups.',   `machine_name` varchar(255) NOT NULL DEFAULT '0' COMMENT 'The primary identifier for a profile.',   `name` varchar(255) NOT NULL COMMENT 'The name of the profile.',   `filename` varchar(255) NOT NULL COMMENT 'The name of the profile.',   `append_timestamp` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Append a timestamp to the filename.',   `timestamp_format` varchar(14) NOT NULL COMMENT 'The format of the timestamp.',   `filters` text NOT NULL COMMENT 'The filter settings for the profile.',   PRIMARY KEY (`profile_id`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `backup_migrate_schedules`;
CREATE TABLE `backup_migrate_schedules` (   `schedule_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary ID field for the table. Not used for anything except internal lookups.',   `machine_name` varchar(255) NOT NULL DEFAULT '0' COMMENT 'The primary identifier for a profile.',   `name` varchar(255) NOT NULL COMMENT 'The name of the profile.',   `source_id` varchar(255) NOT NULL DEFAULT 'db' COMMENT 'The backup_migrate_destination.destination_id of the source to backup from.',   `destination_id` varchar(255) NOT NULL DEFAULT '0' COMMENT 'The backup_migrate_destination.destination_id of the destination to back up to.',   `copy_destination_id` varchar(32) NOT NULL DEFAULT '0' COMMENT 'A second backup_migrate_destination.destination_id of the destination to copy the backup to.',   `profile_id` varchar(255) NOT NULL DEFAULT '0' COMMENT 'The primary identifier for a profile.',   `keep` int(11) NOT NULL DEFAULT '0' COMMENT 'The number of backups to keep.',   `period` int(11) NOT NULL DEFAULT '0' COMMENT 'The number of seconds between backups.',   `enabled` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Whether the schedule is enabled.',   `cron` varchar(32) NOT NULL DEFAULT 'builtin' COMMENT 'Whether the schedule should be run during cron.',   `cron_schedule` varchar(255) NOT NULL DEFAULT '0 4 * * *' COMMENT 'The cron schedule to run on.',   PRIMARY KEY (`schedule_id`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `backup_migrate_sources`;
CREATE TABLE `backup_migrate_sources` (   `source_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary ID field for the table. Not used for anything except internal lookups.',   `machine_name` varchar(32) NOT NULL DEFAULT '0' COMMENT 'The primary identifier for a source.',   `name` varchar(255) NOT NULL COMMENT 'The name of the source.',   `subtype` varchar(32) NOT NULL COMMENT 'The type of the source.',   `location` text NOT NULL COMMENT 'The the location string of the source.',   `settings` text NOT NULL COMMENT 'Other settings for the source.',   PRIMARY KEY (`source_id`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `batch`;
CREATE TABLE `batch` (   `bid` int(10) unsigned NOT NULL COMMENT 'Primary Key: Unique batch ID.',   `token` varchar(64) NOT NULL COMMENT 'A string token generated against the current user’s session id and the batch id, used to ensure that only the user who submitted the batch can effectively access it.',   `timestamp` int(11) NOT NULL COMMENT 'A Unix timestamp indicating when this batch was submitted for processing. Stale batches are purged at cron time.',   `batch` longblob COMMENT 'A serialized array containing the processing data for the batch.',   PRIMARY KEY (`bid`),   KEY `token` (`token`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores details about batches (processes that run in...';
INSERT INTO `batch` VALUES ('278','rt2YXJVib2Ld_TLxCyKKKlx-PDrZVVxxiZ6efZ-oKas','1484910670','a:13:{s:4:"sets";a:1:{i:0;a:15:{s:7:"sandbox";a:0:{}s:7:"results";a:1:{s:8:"projects";a:2:{s:5:"views";s:59:"https://ftp.drupal.org/files/projects/views-7.x-3.14.tar.gz";s:6:"ctools";s:60:"https://ftp.drupal.org/files/projects/ctools-7.x-1.12.tar.gz";}}s:7:"success";b:1;s:5:"start";d:1484910674.7724010944366455078125;s:7:"elapsed";d:20216.86999999999898136593401432037353515625;s:5:"title";s:19:"Downloading updates";s:12:"init_message";s:49:"Preparing to download selected updates<br/>&nbsp;";s:8:"finished";s:38:"update_manager_download_batch_finished";s:4:"file";s:33:"modules/update/update.manager.inc";s:16:"progress_message";s:29:"Completed @current of @total.";s:13:"error_message";s:22:"An error has occurred.";s:3:"css";a:0:{}s:5:"total";i:2;s:5:"count";i:0;s:5:"queue";a:2:{s:4:"name";s:18:"drupal_batch:278:0";s:5:"class";s:10:"BatchQueue";}}}s:16:"has_form_submits";b:0;s:10:"form_state";a:3:{s:10:"programmed";b:0;s:7:"rebuild";b:0;s:8:"redirect";N;}s:11:"progressive";b:1;s:11:"current_set";i:0;s:3:"url";s:5:"batch";s:11:"url_options";a:0:{}s:10:"source_url";s:28:"admin/reports/updates/update";s:8:"redirect";N;s:5:"theme";s:5:"seven";s:17:"redirect_callback";s:11:"drupal_goto";s:2:"id";s:3:"278";s:13:"error_message";s:84:"Please continue to <a href="/?q=batch&amp;id=278&amp;op=finished">the error page</a>";}');
DROP TABLE IF EXISTS `block`;
CREATE TABLE `block` (   `bid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique block ID.',   `module` varchar(64) NOT NULL DEFAULT '' COMMENT 'The module from which the block originates; for example, ’user’ for the Who’s Online block, and ’block’ for any custom blocks.',   `delta` varchar(32) NOT NULL DEFAULT '0' COMMENT 'Unique ID for block within a module.',   `theme` varchar(64) NOT NULL DEFAULT '' COMMENT 'The theme under which the block settings apply.',   `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Block enabled status. (1 = enabled, 0 = disabled)',   `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Block weight within region.',   `region` varchar(64) NOT NULL DEFAULT '' COMMENT 'Theme region within which the block is set.',   `custom` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Flag to indicate how users may control visibility of the block. (0 = Users cannot control, 1 = On by default, but can be hidden, 2 = Hidden by default, but can be shown)',   `visibility` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Flag to indicate how to show blocks on pages. (0 = Show on all pages except listed pages, 1 = Show only on listed pages, 2 = Use custom PHP code to determine visibility)',   `pages` text NOT NULL COMMENT 'Contents of the `Pages` block; contains either a list of paths on which to include/exclude the block or PHP code, depending on `visibility` setting.',   `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'Custom title for the block. (Empty string will use block default title, <none> will remove the title, text will cause block to use specified title.)',   `cache` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'Binary flag to indicate block cache mode. (-2: Custom cache, -1: Do not cache, 1: Cache per role, 2: Cache per user, 4: Cache per page, 8: Block cache global) See DRUPAL_CACHE_* constants in ../includes/common.inc for more detailed information.',   PRIMARY KEY (`bid`),   UNIQUE KEY `tmd` (`theme`,`module`,`delta`),   KEY `list` (`theme`,`status`,`region`,`weight`,`module`) ) ENGINE=MyISAM AUTO_INCREMENT=100 DEFAULT CHARSET=utf8 COMMENT='Stores block settings, such as region and visibility...' AUTO_INCREMENT=100;
INSERT INTO `block` VALUES ('1','system','main','bartik','1','0','content','0','0','','','-1'),('2','search','form','bartik','1','-1','sidebar_first','0','0','','','-1'),('3','node','recent','seven','0','10','-1','0','0','','','-1'),('4','user','login','bartik','1','0','sidebar_first','0','0','','','-1'),('5','system','navigation','bartik','1','0','sidebar_first','0','0','','','-1'),('6','system','powered-by','bartik','1','10','footer','0','0','','','-1'),('7','system','help','bartik','1','0','help','0','0','','','-1'),('8','system','main','seven','1','0','content','0','0','','','-1'),('9','system','help','seven','1','0','help','0','0','','','-1'),('10','user','login','seven','1','10','content','0','0','','','-1'),('11','user','new','seven','0','0','-1','0','0','','','-1'),('12','search','form','seven','0','-10','-1','0','0','','','-1'),('13','comment','recent','bartik','0','0','-1','0','0','','','1'),('14','node','syndicate','bartik','0','0','-1','0','0','','','-1'),('15','node','recent','bartik','0','0','-1','0','0','','','1'),('17','system','management','bartik','0','0','-1','0','0','','','-1'),('18','system','user-menu','bartik','0','0','-1','0','0','','','-1'),('19','system','main-menu','bartik','0','0','-1','0','0','','','-1'),('20','user','new','bartik','0','0','-1','0','0','','','1'),('21','user','online','bartik','0','0','-1','0','0','','','-1'),('22','comment','recent','seven','0','0','-1','0','0','','','1'),('23','node','syndicate','seven','0','0','-1','0','0','','','-1'),('25','system','powered-by','seven','0','10','-1','0','0','','','-1'),('26','system','navigation','seven','0','0','-1','0','0','','','-1'),('27','system','management','seven','0','0','-1','0','0','','','-1'),('28','system','user-menu','seven','0','0','-1','0','0','','','-1'),('29','system','main-menu','seven','0','0','-1','0','0','','','-1'),('30','user','online','seven','0','0','-1','0','0','','','-1'),('31','comment','recent','surreal','1','-1','sidebar','0','0','','','1'),('32','node','recent','surreal','0','0','-1','0','0','','','1');
INSERT INTO `block` VALUES ('33','node','syndicate','surreal','0','2','-1','0','0','','','-1'),('34','search','form','surreal','1','-15','sidebar','0','0','','','-1'),('36','system','help','surreal','0','3','-1','0','0','','','-1'),('37','system','main','surreal','1','-7','content','0','0','','','-1'),('38','system','main-menu','surreal','0','-7','-1','0','0','','','-1'),('39','system','management','surreal','0','-5','-1','0','0','','','-1'),('40','system','navigation','surreal','0','-4','-1','0','0','','','-1'),('41','system','powered-by','surreal','0','-3','-1','0','0','','','-1'),('42','system','user-menu','surreal','0','5','-1','0','0','','','-1'),('43','user','login','surreal','0','4','-1','0','0','','','-1'),('44','user','new','surreal','0','6','-1','0','0','','','1'),('45','user','online','surreal','0','7','-1','0','0','','','-1'),('46','blog','recent','bartik','0','0','-1','0','0','','','1'),('47','blog','recent','seven','0','0','-1','0','0','','','1'),('48','blog','recent','surreal','1','-2','sidebar','0','0','','','1'),('53','block','3','seven','0','0','-1','0','0','','','-1'),('54','block','3','surreal','1','0','copyright','0','0','','','-1'),('57','views','about_us-block','seven','0','0','-1','0','0','','','-1'),('58','views','about_us-block','surreal','1','-9','region2','0','0','','','-1'),('59','block','5','seven','0','0','-1','0','0','','Our Numbers','-1'),('60','block','5','surreal','1','-8','region2','0','0','','Our Numbers','-1'),('61','views','portfolio-block','surreal','1','0','region1','0','0','','','-1'),('62','views','portfolio-block','seven','0','0','-1','0','0','','','-1'),('63','views','portfolio_categories-block','seven','0','0','-1','0','0','','','-1'),('64','views','portfolio_categories-block','surreal','0','0','-1','0','0','','','-1'),('65','block','6','seven','0','0','-1','0','0','','','-1'),('66','block','6','surreal','1','-10','region3','0','0','','','-1'),('67','views','services-block','surreal','1','-11','region3','0','0','','','-1'),('68','views','services-block','seven','0','0','-1','0','0','','','-1'),('69','block','7','seven','0','0','-1','0','0','','Youtube & Vimeo Support','-1');
INSERT INTO `block` VALUES ('70','block','7','surreal','1','-15','region4','0','0','','Youtube & Vimeo Support','-1'),('73','views','faqs-block','surreal','1','-13','region4','0','0','','','-1'),('74','views','faqs-block','seven','0','0','-1','0','0','','','-1'),('75','views','clients-block','surreal','1','0','footer','0','1','<front>','','-1'),('76','views','clients-block','seven','0','0','-1','0','1','<front>','','-1'),('81','contact_form_blocks','0','seven','0','0','-1','0','0','','','1'),('82','contact_form_blocks','0','surreal','1','-14','region5','0','0','','','1'),('83','block','11','seven','0','0','-1','0','0','','Text Widget','-1'),('84','block','11','surreal','1','-14','sidebar','0','0','','Text Widget','-1'),('85','views','tags-block','surreal','1','0','sidebar','0','0','','','-1'),('86','views','tags-block','seven','0','0','-1','0','0','','','-1'),('95','flickr','flickr','seven','0','0','-1','0','0','','Flicker','1'),('96','flickr','flickr','surreal','1','-14','region4','0','0','','Flicker','1'),('97','socialicons','socialicons','seven','0','0','-1','0','0','','Follow, Like, Pin all the social stuff','1'),('98','socialicons','socialicons','surreal','1','0','region5','0','0','','Follow, Like, Pin all the social stuff','1'),('99','backup_migrate','quick_backup','surreal','0','0','-1','0','0','','','1');
DROP TABLE IF EXISTS `block_custom`;
CREATE TABLE `block_custom` (   `bid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The block’s block.bid.',   `body` longtext COMMENT 'Block contents.',   `info` varchar(128) NOT NULL DEFAULT '' COMMENT 'Block description.',   `format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the block body.',   PRIMARY KEY (`bid`),   UNIQUE KEY `info` (`info`) ) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=utf8 COMMENT='Stores contents of custom-made blocks.' AUTO_INCREMENT=12;
INSERT INTO `block_custom` VALUES ('3','&copy; Surreal Studio 2012. <br/>All rights reserved. Theme by <a href="http://html5css3templates.com" title="Premium Responsive Templates">HTML5CSS3Templates</a>.','Copyright text','full_html'),('5','    <div class="statsWrap">\r\n      <div class="stats">\r\n        <div class="statDummy"></div>\r\n        <div class="statInfo">\r\n          <p class="statNumber">98%</p>\r\n          <p class="statText">Client Satisfaction</p>\r\n        </div>\r\n      </div>\r\n    </div>\r\n    <div class="statsWrap">\r\n      <div class="stats">\r\n        <div class="statDummy"></div>\r\n        <div class="statInfo">\r\n          <p class="statNumber">21</p>\r\n          <p class="statText">Awards Won in 2012</p>\r\n        </div>\r\n      </div>\r\n    </div>\r\n    <div class="statsWrap">\r\n      <div class="stats">\r\n        <div class="statDummy"></div>\r\n        <div class="statInfo">\r\n          <p class="statNumber">36</p>\r\n          <p class="statText">Cups of coffee a day</p>\r\n        </div>\r\n      </div>\r\n    </div>\r\n    <div class="statsWrap">\r\n      <div class="stats">\r\n        <div class="statDummy"></div>\r\n        <div class="statInfo">\r\n          <p class="statNumber statNumberMedium">1,350</p>\r\n          <p class="statText">Lines of code in this site</p>\r\n        </div>\r\n      </div>\r\n    </div>\r\n    <div class="statsWrap">\r\n      <div class="stats">\r\n        <div class="statDummy"></div>\r\n        <div class="statInfo">\r\n          <p class="statNumber">67</p>\r\n          <p class="statText">Websites Built</p>\r\n        </div>\r\n      </div>\r\n    </div>\r\n    <div class="statsWrap">\r\n      <div class="stats">\r\n        <div class="statDummy"></div>\r\n        <div class="statInfo">\r\n          <p class="statNumber statNumberSmall">122,345</p>\r\n          <p class="statText">Unique visitors to our site in 2012</p>\r\n        </div>\r\n      </div>\r\n    </div>\r\n    <div class="statsWrap">\r\n      <div class="stats">\r\n        <div class="statDummy"></div>\r\n        <div class="statInfo">\r\n          <p class="statNumber">54</p>\r\n          <p class="statText">Average apps on iphone</p>\r\n        </div>\r\n      </div>\r\n    </div>\r\n    <div class="statsWrap">\r\n      <div class="stats">\r\n        <div class="statDummy"></div>\r\n        <div class="statInfo">\r\n          <p class="statNumber statNumberSmall">234,989</p>\r\n          <p class="statText">Clients Unique Visitors for the first week after site launch</p>\r\n        </div>\r\n      </div>\r\n    </div>','Our Numbers','full_html');
INSERT INTO `block_custom` VALUES ('6','<p class="introtext"><span class="dropcap">V</span>ivamus lacinia metus at tellus commodo eu faucibus ante ultricies. Nullam sed diam eget justo vehicula auctor nec non turpis. Maecenas lacus nulla, scelerisque vel porta nec, rhoncus vitae diam. <span class="highlight">Suspendisse feugiat metus</span> sit amet justo commodo placerat elementum dui venenatis. Aenean euismod laoreet magna, vel egestas sem convallis quis. </p>	\r\n                <p>Nullam quam augue, tincidunt ut dapibus nec, tempor sit amet purus. Nam quis felis eu mauris dictum auctor. Phasellus sit amet magna tortor, laoreet pharetra sem. Donec magna metus, viverra vitae aliquam et, convallis in tellus. <span class="highlight">Duis in massa massa</span> vel ultricies nisi. Morbi at tortor volutpat purus mattis blandit vel sit amet sapien. Sed eu nulla mollis felis semper faucibus. Fusce sed ipsum id leo posuere tempor. Nullam eget purus orci, ac posuere libero. </p>','Service example','full_html'),('7','<p>Embed Videos directly from your favourite video websites like Vimeo or Youtube & show off your Creativity.</p>\r\n                <div class="embed-container">\r\n                    <iframe width="1280" height="720" src="//www.youtube.com/embed/Df8ofF1mbdA" frameborder="0" allowfullscreen></iframe>\r\n                </div>','Youtube & Vimeo Support','full_html'),('11','Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Pellentesque aliquet nibh nec urna. In nisi neque, aliquet vel, dapibus id, mattis vel, nisi. Sed pretium, ligula. ','Text Widget','full_html');
DROP TABLE IF EXISTS `block_node_type`;
CREATE TABLE `block_node_type` (   `module` varchar(64) NOT NULL COMMENT 'The block’s origin module, from block.module.',   `delta` varchar(32) NOT NULL COMMENT 'The block’s unique delta within module, from block.delta.',   `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of this type from node_type.type.',   PRIMARY KEY (`module`,`delta`,`type`),   KEY `type` (`type`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Sets up display criteria for blocks based on content types';
DROP TABLE IF EXISTS `block_role`;
CREATE TABLE `block_role` (   `module` varchar(64) NOT NULL COMMENT 'The block’s origin module, from block.module.',   `delta` varchar(32) NOT NULL COMMENT 'The block’s unique delta within module, from block.delta.',   `rid` int(10) unsigned NOT NULL COMMENT 'The user’s role ID from users_roles.rid.',   PRIMARY KEY (`module`,`delta`,`rid`),   KEY `rid` (`rid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Sets up access permissions for blocks based on user roles';
DROP TABLE IF EXISTS `blocked_ips`;
CREATE TABLE `blocked_ips` (   `iid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: unique ID for IP addresses.',   `ip` varchar(40) NOT NULL DEFAULT '' COMMENT 'IP address',   PRIMARY KEY (`iid`),   KEY `blocked_ip` (`ip`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores blocked IP addresses.' AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `cache`;
CREATE TABLE `cache` (   `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',   `data` longblob COMMENT 'A collection of data to cache.',   `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',   `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',   `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Generic cache table for caching things not separated out...';
DROP TABLE IF EXISTS `cache_admin_menu`;
CREATE TABLE `cache_admin_menu` (   `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',   `data` longblob COMMENT 'A collection of data to cache.',   `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',   `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',   `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Cache table for Administration menu to store client-side...';
DROP TABLE IF EXISTS `cache_block`;
CREATE TABLE `cache_block` (   `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',   `data` longblob COMMENT 'A collection of data to cache.',   `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',   `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',   `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Cache table for the Block module to store already built...';
DROP TABLE IF EXISTS `cache_bootstrap`;
CREATE TABLE `cache_bootstrap` (   `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',   `data` longblob COMMENT 'A collection of data to cache.',   `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',   `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',   `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Cache table for data required to bootstrap Drupal, may be...';
DROP TABLE IF EXISTS `cache_field`;
CREATE TABLE `cache_field` (   `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',   `data` longblob COMMENT 'A collection of data to cache.',   `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',   `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',   `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Generic cache table for caching things not separated out...';
DROP TABLE IF EXISTS `cache_filter`;
CREATE TABLE `cache_filter` (   `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',   `data` longblob COMMENT 'A collection of data to cache.',   `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',   `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',   `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Cache table for the Filter module to store already...';
DROP TABLE IF EXISTS `cache_form`;
CREATE TABLE `cache_form` (   `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',   `data` longblob COMMENT 'A collection of data to cache.',   `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',   `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',   `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Cache table for the form system to store recently built...';
DROP TABLE IF EXISTS `cache_image`;
CREATE TABLE `cache_image` (   `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',   `data` longblob COMMENT 'A collection of data to cache.',   `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',   `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',   `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Cache table used to store information about image...';
DROP TABLE IF EXISTS `cache_menu`;
CREATE TABLE `cache_menu` (   `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',   `data` longblob COMMENT 'A collection of data to cache.',   `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',   `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',   `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Cache table for the menu system to store router...';
DROP TABLE IF EXISTS `cache_page`;
CREATE TABLE `cache_page` (   `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',   `data` longblob COMMENT 'A collection of data to cache.',   `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',   `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',   `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Cache table used to store compressed pages for anonymous...';
DROP TABLE IF EXISTS `cache_path`;
CREATE TABLE `cache_path` (   `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',   `data` longblob COMMENT 'A collection of data to cache.',   `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',   `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',   `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Cache table for path alias lookup.';
DROP TABLE IF EXISTS `cache_update`;
CREATE TABLE `cache_update` (   `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',   `data` longblob COMMENT 'A collection of data to cache.',   `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',   `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',   `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Cache table for the Update module to store information...';
DROP TABLE IF EXISTS `cache_views`;
CREATE TABLE `cache_views` (   `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',   `data` longblob COMMENT 'A collection of data to cache.',   `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',   `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',   `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Generic cache table for caching things not separated out...';
DROP TABLE IF EXISTS `cache_views_data`;
CREATE TABLE `cache_views_data` (   `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',   `data` longblob COMMENT 'A collection of data to cache.',   `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',   `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',   `serialized` smallint(6) NOT NULL DEFAULT '1' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Cache table for views to store pre-rendered queries,...';
DROP TABLE IF EXISTS `comment`;
CREATE TABLE `comment` (   `cid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique comment ID.',   `pid` int(11) NOT NULL DEFAULT '0' COMMENT 'The comment.cid to which this comment is a reply. If set to 0, this comment is not a reply to an existing comment.',   `nid` int(11) NOT NULL DEFAULT '0' COMMENT 'The node.nid to which this comment is a reply.',   `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid who authored the comment. If set to 0, this comment was created by an anonymous user.',   `subject` varchar(64) NOT NULL DEFAULT '' COMMENT 'The comment title.',   `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'The author’s host name.',   `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The time that the comment was created, as a Unix timestamp.',   `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The time that the comment was last edited, as a Unix timestamp.',   `status` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'The published status of a comment. (0 = Not Published, 1 = Published)',   `thread` varchar(255) NOT NULL COMMENT 'The vancode representation of the comment’s place in a thread.',   `name` varchar(60) DEFAULT NULL COMMENT 'The comment author’s name. Uses users.name if the user is logged in, otherwise uses the value typed into the comment form.',   `mail` varchar(64) DEFAULT NULL COMMENT 'The comment author’s e-mail address from the comment form, if user is anonymous, and the ’Anonymous users may/must leave their contact information’ setting is turned on.',   `homepage` varchar(255) DEFAULT NULL COMMENT 'The comment author’s home page address from the comment form, if user is anonymous, and the ’Anonymous users may/must leave their contact information’ setting is turned on.',   `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The languages.language of this comment.',   PRIMARY KEY (`cid`),   KEY `comment_status_pid` (`pid`,`status`),   KEY `comment_num_new` (`nid`,`status`,`created`,`cid`,`thread`),   KEY `comment_uid` (`uid`),   KEY `comment_nid_language` (`nid`,`language`),   KEY `comment_created` (`created`) ) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8 COMMENT='Stores comments and associated data.' AUTO_INCREMENT=13;
INSERT INTO `comment` VALUES ('9','0','47','1','Demo comment','::1','1384347775','1384347773','1','01/','admin','','','und'),('10','0','47','1','Demo comment 2','::1','1384347818','1384347816','1','02/','admin','','','und'),('11','9','47','1','Reply comment demo','::1','1384347989','1384347987','1','01.00/','admin','','','und'),('12','11','47','1','Reply comment demo 2','::1','1384348028','1384348026','1','01.00.00/','admin','','','und');
DROP TABLE IF EXISTS `contact`;
CREATE TABLE `contact` (   `cid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique category ID.',   `category` varchar(255) NOT NULL DEFAULT '' COMMENT 'Category name.',   `recipients` longtext NOT NULL COMMENT 'Comma-separated list of recipient e-mail addresses.',   `reply` longtext NOT NULL COMMENT 'Text of the auto-reply message.',   `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The category’s weight.',   `selected` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Flag to indicate whether or not category is selected by default. (1 = Yes, 0 = No)',   PRIMARY KEY (`cid`),   UNIQUE KEY `category` (`category`),   KEY `list` (`weight`,`category`) ) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Contact form category settings.' AUTO_INCREMENT=2;
INSERT INTO `contact` VALUES ('1','Website feedback','support@inspiro-media.com','','0','1');
DROP TABLE IF EXISTS `ctools_css_cache`;
CREATE TABLE `ctools_css_cache` (   `cid` varchar(128) NOT NULL COMMENT 'The CSS ID this cache object belongs to.',   `filename` varchar(255) DEFAULT NULL COMMENT 'The filename this CSS is stored in.',   `css` longtext COMMENT 'CSS being stored.',   `filter` tinyint(4) DEFAULT NULL COMMENT 'Whether or not this CSS needs to be filtered.',   PRIMARY KEY (`cid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='A special cache used to store CSS that must be non-volatile.';
DROP TABLE IF EXISTS `ctools_object_cache`;
CREATE TABLE `ctools_object_cache` (   `sid` varchar(64) NOT NULL COMMENT 'The session ID this cache object belongs to.',   `name` varchar(128) NOT NULL COMMENT 'The name of the object this cache is attached to.',   `obj` varchar(128) NOT NULL COMMENT 'The type of the object this cache is attached to; this essentially represents the owner so that several sub-systems can use this cache.',   `updated` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The time this cache was created or updated.',   `data` longblob COMMENT 'Serialized data being stored.',   PRIMARY KEY (`sid`,`obj`,`name`),   KEY `updated` (`updated`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='A special cache used to store objects that are being...';
DROP TABLE IF EXISTS `date_format_locale`;
CREATE TABLE `date_format_locale` (   `format` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'The date format string.',   `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',   `language` varchar(12) NOT NULL COMMENT 'A languages.language for this format to be used with.',   PRIMARY KEY (`type`,`language`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores configured date formats for each locale.';
DROP TABLE IF EXISTS `date_format_type`;
CREATE TABLE `date_format_type` (   `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',   `title` varchar(255) NOT NULL COMMENT 'The human readable name of the format type.',   `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Whether or not this is a system provided format.',   PRIMARY KEY (`type`),   KEY `title` (`title`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores configured date format types.';
INSERT INTO `date_format_type` VALUES ('long','Long','1'),('medium','Medium','1'),('short','Short','1');
DROP TABLE IF EXISTS `date_formats`;
CREATE TABLE `date_formats` (   `dfid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The date format identifier.',   `format` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'The date format string.',   `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',   `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Whether or not this format can be modified.',   PRIMARY KEY (`dfid`),   UNIQUE KEY `formats` (`format`,`type`) ) ENGINE=MyISAM AUTO_INCREMENT=36 DEFAULT CHARSET=utf8 COMMENT='Stores configured date formats.' AUTO_INCREMENT=36;
INSERT INTO `date_formats` VALUES ('1','Y-m-d H:i','short','1'),('2','m/d/Y - H:i','short','1'),('3','d/m/Y - H:i','short','1'),('4','Y/m/d - H:i','short','1'),('5','d.m.Y - H:i','short','1'),('6','m/d/Y - g:ia','short','1'),('7','d/m/Y - g:ia','short','1'),('8','Y/m/d - g:ia','short','1'),('9','M j Y - H:i','short','1'),('10','j M Y - H:i','short','1'),('11','Y M j - H:i','short','1'),('12','M j Y - g:ia','short','1'),('13','j M Y - g:ia','short','1'),('14','Y M j - g:ia','short','1'),('15','D, Y-m-d H:i','medium','1'),('16','D, m/d/Y - H:i','medium','1'),('17','D, d/m/Y - H:i','medium','1'),('18','D, Y/m/d - H:i','medium','1'),('19','F j, Y - H:i','medium','1'),('20','j F, Y - H:i','medium','1'),('21','Y, F j - H:i','medium','1'),('22','D, m/d/Y - g:ia','medium','1'),('23','D, d/m/Y - g:ia','medium','1'),('24','D, Y/m/d - g:ia','medium','1'),('25','F j, Y - g:ia','medium','1'),('26','j F Y - g:ia','medium','1'),('27','Y, F j - g:ia','medium','1'),('28','j. F Y - G:i','medium','1'),('29','l, F j, Y - H:i','long','1'),('30','l, j F, Y - H:i','long','1');
INSERT INTO `date_formats` VALUES ('31','l, Y,  F j - H:i','long','1'),('32','l, F j, Y - g:ia','long','1'),('33','l, j F Y - g:ia','long','1'),('34','l, Y,  F j - g:ia','long','1'),('35','l, j. F Y - G:i','long','1');
DROP TABLE IF EXISTS `field_config`;
CREATE TABLE `field_config` (   `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a field',   `field_name` varchar(32) NOT NULL COMMENT 'The name of this field. Non-deleted field names are unique, but multiple deleted fields can have the same name.',   `type` varchar(128) NOT NULL COMMENT 'The type of this field.',   `module` varchar(128) NOT NULL DEFAULT '' COMMENT 'The module that implements the field type.',   `active` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the module that implements the field type is enabled.',   `storage_type` varchar(128) NOT NULL COMMENT 'The storage backend for the field.',   `storage_module` varchar(128) NOT NULL DEFAULT '' COMMENT 'The module that implements the storage backend.',   `storage_active` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the module that implements the storage backend is enabled.',   `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT '@TODO',   `data` longblob NOT NULL COMMENT 'Serialized data containing the field properties that do not warrant a dedicated column.',   `cardinality` tinyint(4) NOT NULL DEFAULT '0',   `translatable` tinyint(4) NOT NULL DEFAULT '0',   `deleted` tinyint(4) NOT NULL DEFAULT '0',   PRIMARY KEY (`id`),   KEY `field_name` (`field_name`),   KEY `active` (`active`),   KEY `storage_active` (`storage_active`),   KEY `deleted` (`deleted`),   KEY `module` (`module`),   KEY `storage_module` (`storage_module`),   KEY `type` (`type`),   KEY `storage_type` (`storage_type`) ) ENGINE=MyISAM AUTO_INCREMENT=30 DEFAULT CHARSET=utf8 AUTO_INCREMENT=30;
INSERT INTO `field_config` VALUES ('1','comment_body','text_long','text','1','field_sql_storage','field_sql_storage','1','0','a:6:{s:12:"entity_types";a:1:{i:0;s:7:"comment";}s:12:"translatable";b:0;s:8:"settings";a:0:{}s:7:"storage";a:4:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";i:1;}s:12:"foreign keys";a:1:{s:6:"format";a:2:{s:5:"table";s:13:"filter_format";s:7:"columns";a:1:{s:6:"format";s:6:"format";}}}s:7:"indexes";a:1:{s:6:"format";a:1:{i:0;s:6:"format";}}}','1','0','0'),('2','body','text_with_summary','text','1','field_sql_storage','field_sql_storage','1','0','a:6:{s:12:"entity_types";a:1:{i:0;s:4:"node";}s:12:"translatable";b:0;s:8:"settings";a:0:{}s:7:"storage";a:4:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";i:1;}s:12:"foreign keys";a:1:{s:6:"format";a:2:{s:5:"table";s:13:"filter_format";s:7:"columns";a:1:{s:6:"format";s:6:"format";}}}s:7:"indexes";a:1:{s:6:"format";a:1:{i:0;s:6:"format";}}}','1','0','0'),('6','field_person_name','text','text','1','field_sql_storage','field_sql_storage','1','0','a:7:{s:12:"translatable";s:1:"0";s:12:"entity_types";a:0:{}s:8:"settings";a:1:{s:10:"max_length";s:3:"255";}s:7:"storage";a:5:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";s:1:"1";s:7:"details";a:1:{s:3:"sql";a:2:{s:18:"FIELD_LOAD_CURRENT";a:1:{s:28:"field_data_field_person_name";a:2:{s:5:"value";s:23:"field_person_name_value";s:6:"format";s:24:"field_person_name_format";}}s:19:"FIELD_LOAD_REVISION";a:1:{s:32:"field_revision_field_person_name";a:2:{s:5:"value";s:23:"field_person_name_value";s:6:"format";s:24:"field_person_name_format";}}}}}s:12:"foreign keys";a:1:{s:6:"format";a:2:{s:5:"table";s:13:"filter_format";s:7:"columns";a:1:{s:6:"format";s:6:"format";}}}s:7:"indexes";a:1:{s:6:"format";a:1:{i:0;s:6:"format";}}s:2:"id";s:1:"6";}','1','0','0'),('7','field_job_position','text','text','1','field_sql_storage','field_sql_storage','1','0','a:7:{s:12:"translatable";s:1:"0";s:12:"entity_types";a:0:{}s:8:"settings";a:1:{s:10:"max_length";s:3:"255";}s:7:"storage";a:5:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";s:1:"1";s:7:"details";a:1:{s:3:"sql";a:2:{s:18:"FIELD_LOAD_CURRENT";a:1:{s:29:"field_data_field_job_position";a:2:{s:5:"value";s:24:"field_job_position_value";s:6:"format";s:25:"field_job_position_format";}}s:19:"FIELD_LOAD_REVISION";a:1:{s:33:"field_revision_field_job_position";a:2:{s:5:"value";s:24:"field_job_position_value";s:6:"format";s:25:"field_job_position_format";}}}}}s:12:"foreign keys";a:1:{s:6:"format";a:2:{s:5:"table";s:13:"filter_format";s:7:"columns";a:1:{s:6:"format";s:6:"format";}}}s:7:"indexes";a:1:{s:6:"format";a:1:{i:0;s:6:"format";}}s:2:"id";s:1:"7";}','1','0','0');
INSERT INTO `field_config` VALUES ('8','field_social_icons','text_long','text','1','field_sql_storage','field_sql_storage','1','0','a:7:{s:12:"translatable";s:1:"0";s:12:"entity_types";a:0:{}s:8:"settings";a:0:{}s:7:"storage";a:5:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";s:1:"1";s:7:"details";a:1:{s:3:"sql";a:2:{s:18:"FIELD_LOAD_CURRENT";a:1:{s:29:"field_data_field_social_icons";a:2:{s:5:"value";s:24:"field_social_icons_value";s:6:"format";s:25:"field_social_icons_format";}}s:19:"FIELD_LOAD_REVISION";a:1:{s:33:"field_revision_field_social_icons";a:2:{s:5:"value";s:24:"field_social_icons_value";s:6:"format";s:25:"field_social_icons_format";}}}}}s:12:"foreign keys";a:1:{s:6:"format";a:2:{s:5:"table";s:13:"filter_format";s:7:"columns";a:1:{s:6:"format";s:6:"format";}}}s:7:"indexes";a:1:{s:6:"format";a:1:{i:0;s:6:"format";}}s:2:"id";s:1:"8";}','1','0','0'),('9','field_about_team_person','text_long','text','1','field_sql_storage','field_sql_storage','1','0','a:7:{s:12:"translatable";s:1:"0";s:12:"entity_types";a:0:{}s:8:"settings";a:0:{}s:7:"storage";a:5:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";s:1:"1";s:7:"details";a:1:{s:3:"sql";a:2:{s:18:"FIELD_LOAD_CURRENT";a:1:{s:34:"field_data_field_about_team_person";a:2:{s:5:"value";s:29:"field_about_team_person_value";s:6:"format";s:30:"field_about_team_person_format";}}s:19:"FIELD_LOAD_REVISION";a:1:{s:38:"field_revision_field_about_team_person";a:2:{s:5:"value";s:29:"field_about_team_person_value";s:6:"format";s:30:"field_about_team_person_format";}}}}}s:12:"foreign keys";a:1:{s:6:"format";a:2:{s:5:"table";s:13:"filter_format";s:7:"columns";a:1:{s:6:"format";s:6:"format";}}}s:7:"indexes";a:1:{s:6:"format";a:1:{i:0;s:6:"format";}}s:2:"id";s:1:"9";}','1','0','0'),('10','field_skills','text_long','text','1','field_sql_storage','field_sql_storage','1','0','a:7:{s:12:"translatable";s:1:"0";s:12:"entity_types";a:0:{}s:8:"settings";a:0:{}s:7:"storage";a:5:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";s:1:"1";s:7:"details";a:1:{s:3:"sql";a:2:{s:18:"FIELD_LOAD_CURRENT";a:1:{s:23:"field_data_field_skills";a:2:{s:5:"value";s:18:"field_skills_value";s:6:"format";s:19:"field_skills_format";}}s:19:"FIELD_LOAD_REVISION";a:1:{s:27:"field_revision_field_skills";a:2:{s:5:"value";s:18:"field_skills_value";s:6:"format";s:19:"field_skills_format";}}}}}s:12:"foreign keys";a:1:{s:6:"format";a:2:{s:5:"table";s:13:"filter_format";s:7:"columns";a:1:{s:6:"format";s:6:"format";}}}s:7:"indexes";a:1:{s:6:"format";a:1:{i:0;s:6:"format";}}s:2:"id";s:2:"10";}','1','0','0');
INSERT INTO `field_config` VALUES ('11','field_person_photo','image','image','1','field_sql_storage','field_sql_storage','1','0','a:7:{s:12:"translatable";s:1:"0";s:12:"entity_types";a:0:{}s:8:"settings";a:2:{s:10:"uri_scheme";s:6:"public";s:13:"default_image";i:0;}s:7:"storage";a:5:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";s:1:"1";s:7:"details";a:1:{s:3:"sql";a:2:{s:18:"FIELD_LOAD_CURRENT";a:1:{s:29:"field_data_field_person_photo";a:5:{s:3:"fid";s:22:"field_person_photo_fid";s:3:"alt";s:22:"field_person_photo_alt";s:5:"title";s:24:"field_person_photo_title";s:5:"width";s:24:"field_person_photo_width";s:6:"height";s:25:"field_person_photo_height";}}s:19:"FIELD_LOAD_REVISION";a:1:{s:33:"field_revision_field_person_photo";a:5:{s:3:"fid";s:22:"field_person_photo_fid";s:3:"alt";s:22:"field_person_photo_alt";s:5:"title";s:24:"field_person_photo_title";s:5:"width";s:24:"field_person_photo_width";s:6:"height";s:25:"field_person_photo_height";}}}}}s:12:"foreign keys";a:1:{s:3:"fid";a:2:{s:5:"table";s:12:"file_managed";s:7:"columns";a:1:{s:3:"fid";s:3:"fid";}}}s:7:"indexes";a:1:{s:3:"fid";a:1:{i:0;s:3:"fid";}}s:2:"id";s:2:"11";}','1','0','0'),('12','field_order','list_integer','list','1','field_sql_storage','field_sql_storage','1','0','a:7:{s:12:"translatable";s:1:"0";s:12:"entity_types";a:0:{}s:8:"settings";a:2:{s:14:"allowed_values";a:10:{i:1;s:1:"1";i:2;s:1:"2";i:3;s:1:"3";i:4;s:1:"4";i:5;s:1:"5";i:6;s:1:"6";i:7;s:1:"7";i:8;s:1:"8";i:9;s:1:"9";i:10;s:2:"10";}s:23:"allowed_values_function";s:0:"";}s:7:"storage";a:5:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";s:1:"1";s:7:"details";a:1:{s:3:"sql";a:2:{s:18:"FIELD_LOAD_CURRENT";a:1:{s:22:"field_data_field_order";a:1:{s:5:"value";s:17:"field_order_value";}}s:19:"FIELD_LOAD_REVISION";a:1:{s:26:"field_revision_field_order";a:1:{s:5:"value";s:17:"field_order_value";}}}}}s:12:"foreign keys";a:0:{}s:7:"indexes";a:1:{s:5:"value";a:1:{i:0;s:5:"value";}}s:2:"id";s:2:"12";}','1','0','0');
INSERT INTO `field_config` VALUES ('13','field_portfolio_image','image','image','1','field_sql_storage','field_sql_storage','1','0','a:7:{s:12:"translatable";s:1:"0";s:12:"entity_types";a:0:{}s:8:"settings";a:2:{s:10:"uri_scheme";s:6:"public";s:13:"default_image";i:0;}s:7:"storage";a:5:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";s:1:"1";s:7:"details";a:1:{s:3:"sql";a:2:{s:18:"FIELD_LOAD_CURRENT";a:1:{s:32:"field_data_field_portfolio_image";a:5:{s:3:"fid";s:25:"field_portfolio_image_fid";s:3:"alt";s:25:"field_portfolio_image_alt";s:5:"title";s:27:"field_portfolio_image_title";s:5:"width";s:27:"field_portfolio_image_width";s:6:"height";s:28:"field_portfolio_image_height";}}s:19:"FIELD_LOAD_REVISION";a:1:{s:36:"field_revision_field_portfolio_image";a:5:{s:3:"fid";s:25:"field_portfolio_image_fid";s:3:"alt";s:25:"field_portfolio_image_alt";s:5:"title";s:27:"field_portfolio_image_title";s:5:"width";s:27:"field_portfolio_image_width";s:6:"height";s:28:"field_portfolio_image_height";}}}}}s:12:"foreign keys";a:1:{s:3:"fid";a:2:{s:5:"table";s:12:"file_managed";s:7:"columns";a:1:{s:3:"fid";s:3:"fid";}}}s:7:"indexes";a:1:{s:3:"fid";a:1:{i:0;s:3:"fid";}}s:2:"id";s:2:"13";}','1','0','0'),('14','field_video','text','text','1','field_sql_storage','field_sql_storage','1','0','a:7:{s:12:"translatable";s:1:"0";s:12:"entity_types";a:0:{}s:8:"settings";a:1:{s:10:"max_length";s:3:"255";}s:7:"storage";a:5:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";s:1:"1";s:7:"details";a:1:{s:3:"sql";a:2:{s:18:"FIELD_LOAD_CURRENT";a:1:{s:22:"field_data_field_video";a:2:{s:5:"value";s:17:"field_video_value";s:6:"format";s:18:"field_video_format";}}s:19:"FIELD_LOAD_REVISION";a:1:{s:26:"field_revision_field_video";a:2:{s:5:"value";s:17:"field_video_value";s:6:"format";s:18:"field_video_format";}}}}}s:12:"foreign keys";a:1:{s:6:"format";a:2:{s:5:"table";s:13:"filter_format";s:7:"columns";a:1:{s:6:"format";s:6:"format";}}}s:7:"indexes";a:1:{s:6:"format";a:1:{i:0;s:6:"format";}}s:2:"id";s:2:"14";}','1','0','0');
INSERT INTO `field_config` VALUES ('15','field_description','text_long','text','1','field_sql_storage','field_sql_storage','1','0','a:7:{s:12:"translatable";s:1:"0";s:12:"entity_types";a:0:{}s:8:"settings";a:0:{}s:7:"storage";a:5:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";s:1:"1";s:7:"details";a:1:{s:3:"sql";a:2:{s:18:"FIELD_LOAD_CURRENT";a:1:{s:28:"field_data_field_description";a:2:{s:5:"value";s:23:"field_description_value";s:6:"format";s:24:"field_description_format";}}s:19:"FIELD_LOAD_REVISION";a:1:{s:32:"field_revision_field_description";a:2:{s:5:"value";s:23:"field_description_value";s:6:"format";s:24:"field_description_format";}}}}}s:12:"foreign keys";a:1:{s:6:"format";a:2:{s:5:"table";s:13:"filter_format";s:7:"columns";a:1:{s:6:"format";s:6:"format";}}}s:7:"indexes";a:1:{s:6:"format";a:1:{i:0;s:6:"format";}}s:2:"id";s:2:"15";}','1','0','0'),('16','field_category','taxonomy_term_reference','taxonomy','1','field_sql_storage','field_sql_storage','1','0','a:7:{s:12:"translatable";s:1:"0";s:12:"entity_types";a:0:{}s:8:"settings";a:1:{s:14:"allowed_values";a:1:{i:0;a:2:{s:10:"vocabulary";s:20:"portfolio_categories";s:6:"parent";s:1:"0";}}}s:7:"storage";a:5:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";s:1:"1";s:7:"details";a:1:{s:3:"sql";a:2:{s:18:"FIELD_LOAD_CURRENT";a:1:{s:25:"field_data_field_category";a:1:{s:3:"tid";s:18:"field_category_tid";}}s:19:"FIELD_LOAD_REVISION";a:1:{s:29:"field_revision_field_category";a:1:{s:3:"tid";s:18:"field_category_tid";}}}}}s:12:"foreign keys";a:1:{s:3:"tid";a:2:{s:5:"table";s:18:"taxonomy_term_data";s:7:"columns";a:1:{s:3:"tid";s:3:"tid";}}}s:7:"indexes";a:1:{s:3:"tid";a:1:{i:0;s:3:"tid";}}s:2:"id";s:2:"16";}','1','0','0'),('17','field_item_description','text','text','1','field_sql_storage','field_sql_storage','1','0','a:7:{s:12:"translatable";s:1:"0";s:12:"entity_types";a:0:{}s:8:"settings";a:1:{s:10:"max_length";s:3:"255";}s:7:"storage";a:5:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";s:1:"1";s:7:"details";a:1:{s:3:"sql";a:2:{s:18:"FIELD_LOAD_CURRENT";a:1:{s:33:"field_data_field_item_description";a:2:{s:5:"value";s:28:"field_item_description_value";s:6:"format";s:29:"field_item_description_format";}}s:19:"FIELD_LOAD_REVISION";a:1:{s:37:"field_revision_field_item_description";a:2:{s:5:"value";s:28:"field_item_description_value";s:6:"format";s:29:"field_item_description_format";}}}}}s:12:"foreign keys";a:1:{s:6:"format";a:2:{s:5:"table";s:13:"filter_format";s:7:"columns";a:1:{s:6:"format";s:6:"format";}}}s:7:"indexes";a:1:{s:6:"format";a:1:{i:0;s:6:"format";}}s:2:"id";s:2:"17";}','1','0','0');
INSERT INTO `field_config` VALUES ('18','field_services_description','text_long','text','1','field_sql_storage','field_sql_storage','1','0','a:7:{s:12:"translatable";s:1:"0";s:12:"entity_types";a:0:{}s:8:"settings";a:0:{}s:7:"storage";a:5:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";s:1:"1";s:7:"details";a:1:{s:3:"sql";a:2:{s:18:"FIELD_LOAD_CURRENT";a:1:{s:37:"field_data_field_services_description";a:2:{s:5:"value";s:32:"field_services_description_value";s:6:"format";s:33:"field_services_description_format";}}s:19:"FIELD_LOAD_REVISION";a:1:{s:41:"field_revision_field_services_description";a:2:{s:5:"value";s:32:"field_services_description_value";s:6:"format";s:33:"field_services_description_format";}}}}}s:12:"foreign keys";a:1:{s:6:"format";a:2:{s:5:"table";s:13:"filter_format";s:7:"columns";a:1:{s:6:"format";s:6:"format";}}}s:7:"indexes";a:1:{s:6:"format";a:1:{i:0;s:6:"format";}}s:2:"id";s:2:"18";}','1','0','0'),('19','field_services_image','image','image','1','field_sql_storage','field_sql_storage','1','0','a:7:{s:12:"translatable";s:1:"0";s:12:"entity_types";a:0:{}s:8:"settings";a:2:{s:10:"uri_scheme";s:6:"public";s:13:"default_image";i:0;}s:7:"storage";a:5:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";s:1:"1";s:7:"details";a:1:{s:3:"sql";a:2:{s:18:"FIELD_LOAD_CURRENT";a:1:{s:31:"field_data_field_services_image";a:5:{s:3:"fid";s:24:"field_services_image_fid";s:3:"alt";s:24:"field_services_image_alt";s:5:"title";s:26:"field_services_image_title";s:5:"width";s:26:"field_services_image_width";s:6:"height";s:27:"field_services_image_height";}}s:19:"FIELD_LOAD_REVISION";a:1:{s:35:"field_revision_field_services_image";a:5:{s:3:"fid";s:24:"field_services_image_fid";s:3:"alt";s:24:"field_services_image_alt";s:5:"title";s:26:"field_services_image_title";s:5:"width";s:26:"field_services_image_width";s:6:"height";s:27:"field_services_image_height";}}}}}s:12:"foreign keys";a:1:{s:3:"fid";a:2:{s:5:"table";s:12:"file_managed";s:7:"columns";a:1:{s:3:"fid";s:3:"fid";}}}s:7:"indexes";a:1:{s:3:"fid";a:1:{i:0;s:3:"fid";}}s:2:"id";s:2:"19";}','1','0','0');
INSERT INTO `field_config` VALUES ('20','field_services_order','list_integer','list','1','field_sql_storage','field_sql_storage','1','0','a:7:{s:12:"translatable";s:1:"0";s:12:"entity_types";a:0:{}s:8:"settings";a:2:{s:14:"allowed_values";a:10:{i:1;s:1:"1";i:2;s:1:"2";i:3;s:1:"3";i:4;s:1:"4";i:5;s:1:"5";i:6;s:1:"6";i:7;s:1:"7";i:8;s:1:"8";i:9;s:1:"9";i:10;s:2:"10";}s:23:"allowed_values_function";s:0:"";}s:7:"storage";a:5:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";s:1:"1";s:7:"details";a:1:{s:3:"sql";a:2:{s:18:"FIELD_LOAD_CURRENT";a:1:{s:31:"field_data_field_services_order";a:1:{s:5:"value";s:26:"field_services_order_value";}}s:19:"FIELD_LOAD_REVISION";a:1:{s:35:"field_revision_field_services_order";a:1:{s:5:"value";s:26:"field_services_order_value";}}}}}s:12:"foreign keys";a:0:{}s:7:"indexes";a:1:{s:5:"value";a:1:{i:0;s:5:"value";}}s:2:"id";s:2:"20";}','1','0','0'),('21','field_services_icon','text','text','1','field_sql_storage','field_sql_storage','1','0','a:7:{s:12:"translatable";s:1:"0";s:12:"entity_types";a:0:{}s:8:"settings";a:1:{s:10:"max_length";s:3:"255";}s:7:"storage";a:5:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";s:1:"1";s:7:"details";a:1:{s:3:"sql";a:2:{s:18:"FIELD_LOAD_CURRENT";a:1:{s:30:"field_data_field_services_icon";a:2:{s:5:"value";s:25:"field_services_icon_value";s:6:"format";s:26:"field_services_icon_format";}}s:19:"FIELD_LOAD_REVISION";a:1:{s:34:"field_revision_field_services_icon";a:2:{s:5:"value";s:25:"field_services_icon_value";s:6:"format";s:26:"field_services_icon_format";}}}}}s:12:"foreign keys";a:1:{s:6:"format";a:2:{s:5:"table";s:13:"filter_format";s:7:"columns";a:1:{s:6:"format";s:6:"format";}}}s:7:"indexes";a:1:{s:6:"format";a:1:{i:0;s:6:"format";}}s:2:"id";s:2:"21";}','1','0','0'),('23','field_clients_link','text','text','1','field_sql_storage','field_sql_storage','1','0','a:7:{s:12:"translatable";s:1:"0";s:12:"entity_types";a:0:{}s:8:"settings";a:1:{s:10:"max_length";s:3:"255";}s:7:"storage";a:5:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";s:1:"1";s:7:"details";a:1:{s:3:"sql";a:2:{s:18:"FIELD_LOAD_CURRENT";a:1:{s:29:"field_data_field_clients_link";a:2:{s:5:"value";s:24:"field_clients_link_value";s:6:"format";s:25:"field_clients_link_format";}}s:19:"FIELD_LOAD_REVISION";a:1:{s:33:"field_revision_field_clients_link";a:2:{s:5:"value";s:24:"field_clients_link_value";s:6:"format";s:25:"field_clients_link_format";}}}}}s:12:"foreign keys";a:1:{s:6:"format";a:2:{s:5:"table";s:13:"filter_format";s:7:"columns";a:1:{s:6:"format";s:6:"format";}}}s:7:"indexes";a:1:{s:6:"format";a:1:{i:0;s:6:"format";}}s:2:"id";s:2:"23";}','1','0','0');
INSERT INTO `field_config` VALUES ('24','field_clients_logo','image','image','1','field_sql_storage','field_sql_storage','1','0','a:7:{s:12:"translatable";s:1:"0";s:12:"entity_types";a:0:{}s:8:"settings";a:2:{s:10:"uri_scheme";s:6:"public";s:13:"default_image";i:0;}s:7:"storage";a:5:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";s:1:"1";s:7:"details";a:1:{s:3:"sql";a:2:{s:18:"FIELD_LOAD_CURRENT";a:1:{s:29:"field_data_field_clients_logo";a:5:{s:3:"fid";s:22:"field_clients_logo_fid";s:3:"alt";s:22:"field_clients_logo_alt";s:5:"title";s:24:"field_clients_logo_title";s:5:"width";s:24:"field_clients_logo_width";s:6:"height";s:25:"field_clients_logo_height";}}s:19:"FIELD_LOAD_REVISION";a:1:{s:33:"field_revision_field_clients_logo";a:5:{s:3:"fid";s:22:"field_clients_logo_fid";s:3:"alt";s:22:"field_clients_logo_alt";s:5:"title";s:24:"field_clients_logo_title";s:5:"width";s:24:"field_clients_logo_width";s:6:"height";s:25:"field_clients_logo_height";}}}}}s:12:"foreign keys";a:1:{s:3:"fid";a:2:{s:5:"table";s:12:"file_managed";s:7:"columns";a:1:{s:3:"fid";s:3:"fid";}}}s:7:"indexes";a:1:{s:3:"fid";a:1:{i:0;s:3:"fid";}}s:2:"id";s:2:"24";}','1','0','0'),('25','field_clients_order','list_integer','list','1','field_sql_storage','field_sql_storage','1','0','a:7:{s:12:"translatable";s:1:"0";s:12:"entity_types";a:0:{}s:8:"settings";a:2:{s:14:"allowed_values";a:20:{i:1;s:1:"1";i:2;s:1:"2";i:3;s:1:"3";i:4;s:1:"4";i:5;s:1:"5";i:6;s:1:"6";i:7;s:1:"7";i:8;s:1:"8";i:9;s:1:"9";i:10;s:2:"10";i:11;s:2:"11";i:12;s:2:"12";i:13;s:2:"13";i:14;s:2:"14";i:15;s:2:"15";i:16;s:2:"16";i:17;s:2:"17";i:18;s:2:"18";i:19;s:2:"19";i:20;s:2:"20";}s:23:"allowed_values_function";s:0:"";}s:7:"storage";a:5:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";s:1:"1";s:7:"details";a:1:{s:3:"sql";a:2:{s:18:"FIELD_LOAD_CURRENT";a:1:{s:30:"field_data_field_clients_order";a:1:{s:5:"value";s:25:"field_clients_order_value";}}s:19:"FIELD_LOAD_REVISION";a:1:{s:34:"field_revision_field_clients_order";a:1:{s:5:"value";s:25:"field_clients_order_value";}}}}}s:12:"foreign keys";a:0:{}s:7:"indexes";a:1:{s:5:"value";a:1:{i:0;s:5:"value";}}s:2:"id";s:2:"25";}','1','0','0');
INSERT INTO `field_config` VALUES ('26','field_blog_images','image','image','1','field_sql_storage','field_sql_storage','1','0','a:7:{s:12:"translatable";s:1:"0";s:12:"entity_types";a:0:{}s:8:"settings";a:2:{s:10:"uri_scheme";s:6:"public";s:13:"default_image";i:0;}s:7:"storage";a:5:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";s:1:"1";s:7:"details";a:1:{s:3:"sql";a:2:{s:18:"FIELD_LOAD_CURRENT";a:1:{s:28:"field_data_field_blog_images";a:5:{s:3:"fid";s:21:"field_blog_images_fid";s:3:"alt";s:21:"field_blog_images_alt";s:5:"title";s:23:"field_blog_images_title";s:5:"width";s:23:"field_blog_images_width";s:6:"height";s:24:"field_blog_images_height";}}s:19:"FIELD_LOAD_REVISION";a:1:{s:32:"field_revision_field_blog_images";a:5:{s:3:"fid";s:21:"field_blog_images_fid";s:3:"alt";s:21:"field_blog_images_alt";s:5:"title";s:23:"field_blog_images_title";s:5:"width";s:23:"field_blog_images_width";s:6:"height";s:24:"field_blog_images_height";}}}}}s:12:"foreign keys";a:1:{s:3:"fid";a:2:{s:5:"table";s:12:"file_managed";s:7:"columns";a:1:{s:3:"fid";s:3:"fid";}}}s:7:"indexes";a:1:{s:3:"fid";a:1:{i:0;s:3:"fid";}}s:2:"id";s:2:"26";}','-1','0','0'),('27','field_blog_video','text','text','1','field_sql_storage','field_sql_storage','1','0','a:7:{s:12:"translatable";s:1:"0";s:12:"entity_types";a:0:{}s:8:"settings";a:1:{s:10:"max_length";s:3:"255";}s:7:"storage";a:5:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";s:1:"1";s:7:"details";a:1:{s:3:"sql";a:2:{s:18:"FIELD_LOAD_CURRENT";a:1:{s:27:"field_data_field_blog_video";a:2:{s:5:"value";s:22:"field_blog_video_value";s:6:"format";s:23:"field_blog_video_format";}}s:19:"FIELD_LOAD_REVISION";a:1:{s:31:"field_revision_field_blog_video";a:2:{s:5:"value";s:22:"field_blog_video_value";s:6:"format";s:23:"field_blog_video_format";}}}}}s:12:"foreign keys";a:1:{s:6:"format";a:2:{s:5:"table";s:13:"filter_format";s:7:"columns";a:1:{s:6:"format";s:6:"format";}}}s:7:"indexes";a:1:{s:6:"format";a:1:{i:0;s:6:"format";}}s:2:"id";s:2:"27";}','1','0','0');
INSERT INTO `field_config` VALUES ('28','field_tags','taxonomy_term_reference','taxonomy','1','field_sql_storage','field_sql_storage','1','0','a:7:{s:12:"translatable";s:1:"0";s:12:"entity_types";a:0:{}s:8:"settings";a:1:{s:14:"allowed_values";a:1:{i:0;a:2:{s:10:"vocabulary";s:4:"tags";s:6:"parent";s:1:"0";}}}s:7:"storage";a:5:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";s:1:"1";s:7:"details";a:1:{s:3:"sql";a:2:{s:18:"FIELD_LOAD_CURRENT";a:1:{s:21:"field_data_field_tags";a:1:{s:3:"tid";s:14:"field_tags_tid";}}s:19:"FIELD_LOAD_REVISION";a:1:{s:25:"field_revision_field_tags";a:1:{s:3:"tid";s:14:"field_tags_tid";}}}}}s:12:"foreign keys";a:1:{s:3:"tid";a:2:{s:5:"table";s:18:"taxonomy_term_data";s:7:"columns";a:1:{s:3:"tid";s:3:"tid";}}}s:7:"indexes";a:1:{s:3:"tid";a:1:{i:0;s:3:"tid";}}s:2:"id";s:2:"28";}','-1','0','0');
DROP TABLE IF EXISTS `field_config_instance`;
CREATE TABLE `field_config_instance` (   `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a field instance',   `field_id` int(11) NOT NULL COMMENT 'The identifier of the field attached by this instance',   `field_name` varchar(32) NOT NULL DEFAULT '',   `entity_type` varchar(32) NOT NULL DEFAULT '',   `bundle` varchar(128) NOT NULL DEFAULT '',   `data` longblob NOT NULL,   `deleted` tinyint(4) NOT NULL DEFAULT '0',   PRIMARY KEY (`id`),   KEY `field_name_bundle` (`field_name`,`entity_type`,`bundle`),   KEY `deleted` (`deleted`) ) ENGINE=MyISAM AUTO_INCREMENT=47 DEFAULT CHARSET=utf8 AUTO_INCREMENT=47;
INSERT INTO `field_config_instance` VALUES ('7','1','comment_body','comment','comment_node_blog','a:6:{s:5:"label";s:7:"Comment";s:8:"settings";a:2:{s:15:"text_processing";i:1;s:18:"user_register_form";b:0;}s:8:"required";b:1;s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:12:"text_default";s:6:"weight";i:0;s:8:"settings";a:0:{}s:6:"module";s:4:"text";}}s:6:"widget";a:4:{s:4:"type";s:13:"text_textarea";s:8:"settings";a:1:{s:4:"rows";i:5;}s:6:"weight";i:0;s:6:"module";s:4:"text";}s:11:"description";s:0:"";}','0'),('8','2','body','node','blog','a:6:{s:5:"label";s:4:"Body";s:6:"widget";a:4:{s:4:"type";s:26:"text_textarea_with_summary";s:8:"settings";a:2:{s:4:"rows";i:20;s:12:"summary_rows";i:5;}s:6:"weight";s:2:"-4";s:6:"module";s:4:"text";}s:8:"settings";a:3:{s:15:"display_summary";b:1;s:15:"text_processing";i:1;s:18:"user_register_form";b:0;}s:7:"display";a:2:{s:7:"default";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:12:"text_default";s:8:"settings";a:0:{}s:6:"module";s:4:"text";s:6:"weight";i:0;}s:6:"teaser";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:23:"text_summary_or_trimmed";s:8:"settings";a:1:{s:11:"trim_length";i:600;}s:6:"module";s:4:"text";s:6:"weight";i:0;}}s:8:"required";b:0;s:11:"description";s:0:"";}','0'),('9','1','comment_body','comment','comment_node_about_us','a:6:{s:5:"label";s:7:"Comment";s:8:"settings";a:2:{s:15:"text_processing";i:1;s:18:"user_register_form";b:0;}s:8:"required";b:1;s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:12:"text_default";s:6:"weight";i:0;s:8:"settings";a:0:{}s:6:"module";s:4:"text";}}s:6:"widget";a:4:{s:4:"type";s:13:"text_textarea";s:8:"settings";a:1:{s:4:"rows";i:5;}s:6:"weight";i:0;s:6:"module";s:4:"text";}s:11:"description";s:0:"";}','0'),('12','6','field_person_name','node','about_us','a:7:{s:5:"label";s:11:"Person Name";s:6:"widget";a:5:{s:6:"weight";s:1:"2";s:4:"type";s:14:"text_textfield";s:6:"module";s:4:"text";s:6:"active";i:1;s:8:"settings";a:1:{s:4:"size";s:2:"60";}}s:8:"settings";a:2:{s:15:"text_processing";s:1:"0";s:18:"user_register_form";b:0;}s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:5:"above";s:4:"type";s:12:"text_default";s:8:"settings";a:0:{}s:6:"module";s:4:"text";s:6:"weight";i:0;}}s:8:"required";i:0;s:11:"description";s:0:"";s:13:"default_value";N;}','0');
INSERT INTO `field_config_instance` VALUES ('13','7','field_job_position','node','about_us','a:7:{s:5:"label";s:12:"Job Position";s:6:"widget";a:5:{s:6:"weight";s:1:"4";s:4:"type";s:14:"text_textfield";s:6:"module";s:4:"text";s:6:"active";i:1;s:8:"settings";a:1:{s:4:"size";s:2:"60";}}s:8:"settings";a:2:{s:15:"text_processing";s:1:"0";s:18:"user_register_form";b:0;}s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:5:"above";s:4:"type";s:12:"text_default";s:8:"settings";a:0:{}s:6:"module";s:4:"text";s:6:"weight";i:1;}}s:8:"required";i:0;s:11:"description";s:0:"";s:13:"default_value";N;}','0'),('14','8','field_social_icons','node','about_us','a:7:{s:5:"label";s:12:"Social icons";s:6:"widget";a:5:{s:6:"weight";s:1:"5";s:4:"type";s:13:"text_textarea";s:6:"module";s:4:"text";s:6:"active";i:1;s:8:"settings";a:1:{s:4:"rows";s:1:"3";}}s:8:"settings";a:2:{s:15:"text_processing";s:1:"1";s:18:"user_register_form";b:0;}s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:5:"above";s:4:"type";s:12:"text_default";s:8:"settings";a:0:{}s:6:"module";s:4:"text";s:6:"weight";i:2;}}s:8:"required";i:0;s:11:"description";s:0:"";s:13:"default_value";N;}','0'),('15','9','field_about_team_person','node','about_us','a:7:{s:5:"label";s:17:"About team person";s:6:"widget";a:5:{s:6:"weight";s:1:"6";s:4:"type";s:13:"text_textarea";s:6:"module";s:4:"text";s:6:"active";i:1;s:8:"settings";a:1:{s:4:"rows";s:1:"5";}}s:8:"settings";a:2:{s:15:"text_processing";s:1:"1";s:18:"user_register_form";b:0;}s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:5:"above";s:4:"type";s:12:"text_default";s:8:"settings";a:0:{}s:6:"module";s:4:"text";s:6:"weight";i:3;}}s:8:"required";i:0;s:11:"description";s:0:"";s:13:"default_value";N;}','0'),('16','10','field_skills','node','about_us','a:7:{s:5:"label";s:6:"Skills";s:6:"widget";a:5:{s:6:"weight";s:1:"7";s:4:"type";s:13:"text_textarea";s:6:"module";s:4:"text";s:6:"active";i:1;s:8:"settings";a:1:{s:4:"rows";s:1:"5";}}s:8:"settings";a:2:{s:15:"text_processing";s:1:"1";s:18:"user_register_form";b:0;}s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:5:"above";s:4:"type";s:12:"text_default";s:8:"settings";a:0:{}s:6:"module";s:4:"text";s:6:"weight";i:4;}}s:8:"required";i:0;s:11:"description";s:0:"";s:13:"default_value";N;}','0');
INSERT INTO `field_config_instance` VALUES ('17','11','field_person_photo','node','about_us','a:6:{s:5:"label";s:12:"Person Photo";s:6:"widget";a:5:{s:6:"weight";s:1:"3";s:4:"type";s:11:"image_image";s:6:"module";s:5:"image";s:6:"active";i:1;s:8:"settings";a:2:{s:18:"progress_indicator";s:8:"throbber";s:19:"preview_image_style";s:9:"thumbnail";}}s:8:"settings";a:9:{s:14:"file_directory";s:0:"";s:15:"file_extensions";s:16:"png gif jpg jpeg";s:12:"max_filesize";s:0:"";s:14:"max_resolution";s:0:"";s:14:"min_resolution";s:0:"";s:9:"alt_field";i:0;s:11:"title_field";i:0;s:13:"default_image";i:0;s:18:"user_register_form";b:0;}s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:5:"above";s:4:"type";s:5:"image";s:8:"settings";a:2:{s:11:"image_style";s:0:"";s:10:"image_link";s:0:"";}s:6:"module";s:5:"image";s:6:"weight";i:5;}}s:8:"required";i:0;s:11:"description";s:0:"";}','0'),('18','12','field_order','node','about_us','a:7:{s:5:"label";s:5:"Order";s:6:"widget";a:5:{s:6:"weight";s:1:"0";s:4:"type";s:14:"options_select";s:6:"module";s:7:"options";s:6:"active";i:1;s:8:"settings";a:0:{}}s:8:"settings";a:1:{s:18:"user_register_form";b:0;}s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:5:"above";s:4:"type";s:12:"list_default";s:8:"settings";a:0:{}s:6:"module";s:4:"list";s:6:"weight";i:6;}}s:8:"required";i:0;s:11:"description";s:0:"";s:13:"default_value";N;}','0'),('19','1','comment_body','comment','comment_node_portfolio','a:6:{s:5:"label";s:7:"Comment";s:8:"settings";a:2:{s:15:"text_processing";i:1;s:18:"user_register_form";b:0;}s:8:"required";b:1;s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:12:"text_default";s:6:"weight";i:0;s:8:"settings";a:0:{}s:6:"module";s:4:"text";}}s:6:"widget";a:4:{s:4:"type";s:13:"text_textarea";s:8:"settings";a:1:{s:4:"rows";i:5;}s:6:"weight";i:0;s:6:"module";s:4:"text";}s:11:"description";s:0:"";}','0'),('21','13','field_portfolio_image','node','portfolio','a:6:{s:5:"label";s:5:"Image";s:6:"widget";a:5:{s:6:"weight";s:1:"2";s:4:"type";s:11:"image_image";s:6:"module";s:5:"image";s:6:"active";i:1;s:8:"settings";a:2:{s:18:"progress_indicator";s:8:"throbber";s:19:"preview_image_style";s:9:"thumbnail";}}s:8:"settings";a:9:{s:14:"file_directory";s:0:"";s:15:"file_extensions";s:16:"png gif jpg jpeg";s:12:"max_filesize";s:0:"";s:14:"max_resolution";s:0:"";s:14:"min_resolution";s:0:"";s:9:"alt_field";i:0;s:11:"title_field";i:0;s:13:"default_image";i:0;s:18:"user_register_form";b:0;}s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:5:"above";s:4:"type";s:5:"image";s:8:"settings";a:2:{s:11:"image_style";s:0:"";s:10:"image_link";s:0:"";}s:6:"module";s:5:"image";s:6:"weight";i:0;}}s:8:"required";i:0;s:11:"description";s:0:"";}','0');
INSERT INTO `field_config_instance` VALUES ('22','14','field_video','node','portfolio','a:7:{s:5:"label";s:5:"Video";s:6:"widget";a:5:{s:6:"weight";s:1:"3";s:4:"type";s:14:"text_textfield";s:6:"module";s:4:"text";s:6:"active";i:1;s:8:"settings";a:1:{s:4:"size";s:2:"60";}}s:8:"settings";a:2:{s:15:"text_processing";s:1:"0";s:18:"user_register_form";b:0;}s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:5:"above";s:4:"type";s:12:"text_default";s:8:"settings";a:0:{}s:6:"module";s:4:"text";s:6:"weight";i:1;}}s:8:"required";i:0;s:11:"description";s:91:"Add your video link Example: http://vimeo.com/24169968 or www.youtube.com/embed/7kuzDvSIdjU";s:13:"default_value";N;}','0'),('23','15','field_description','node','portfolio','a:7:{s:5:"label";s:11:"Description";s:6:"widget";a:5:{s:6:"weight";s:1:"4";s:4:"type";s:13:"text_textarea";s:6:"module";s:4:"text";s:6:"active";i:1;s:8:"settings";a:1:{s:4:"rows";s:1:"3";}}s:8:"settings";a:2:{s:15:"text_processing";s:1:"1";s:18:"user_register_form";b:0;}s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:5:"above";s:4:"type";s:12:"text_default";s:8:"settings";a:0:{}s:6:"module";s:4:"text";s:6:"weight";i:2;}}s:8:"required";i:0;s:11:"description";s:0:"";s:13:"default_value";N;}','0'),('24','16','field_category','node','portfolio','a:7:{s:5:"label";s:8:"Category";s:6:"widget";a:5:{s:6:"weight";s:1:"5";s:4:"type";s:15:"options_buttons";s:6:"module";s:7:"options";s:6:"active";i:1;s:8:"settings";a:0:{}}s:8:"settings";a:1:{s:18:"user_register_form";b:0;}s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:5:"above";s:4:"type";s:28:"taxonomy_term_reference_link";s:8:"settings";a:0:{}s:6:"module";s:8:"taxonomy";s:6:"weight";i:3;}}s:8:"required";i:0;s:11:"description";s:0:"";s:13:"default_value";N;}','0'),('25','17','field_item_description','node','portfolio','a:7:{s:5:"label";s:16:"Item description";s:6:"widget";a:5:{s:6:"weight";s:1:"1";s:4:"type";s:14:"text_textfield";s:6:"module";s:4:"text";s:6:"active";i:1;s:8:"settings";a:1:{s:4:"size";s:2:"60";}}s:8:"settings";a:2:{s:15:"text_processing";s:1:"0";s:18:"user_register_form";b:0;}s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:5:"above";s:4:"type";s:12:"text_default";s:8:"settings";a:0:{}s:6:"module";s:4:"text";s:6:"weight";i:4;}}s:8:"required";i:0;s:11:"description";s:0:"";s:13:"default_value";N;}','0');
INSERT INTO `field_config_instance` VALUES ('26','1','comment_body','comment','comment_node_services','a:6:{s:5:"label";s:7:"Comment";s:8:"settings";a:2:{s:15:"text_processing";i:1;s:18:"user_register_form";b:0;}s:8:"required";b:1;s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:12:"text_default";s:6:"weight";i:0;s:8:"settings";a:0:{}s:6:"module";s:4:"text";}}s:6:"widget";a:4:{s:4:"type";s:13:"text_textarea";s:8:"settings";a:1:{s:4:"rows";i:5;}s:6:"weight";i:0;s:6:"module";s:4:"text";}s:11:"description";s:0:"";}','0'),('28','18','field_services_description','node','services','a:7:{s:5:"label";s:11:"Description";s:6:"widget";a:5:{s:6:"weight";s:1:"1";s:4:"type";s:13:"text_textarea";s:6:"module";s:4:"text";s:6:"active";i:1;s:8:"settings";a:1:{s:4:"rows";s:1:"2";}}s:8:"settings";a:2:{s:15:"text_processing";s:1:"0";s:18:"user_register_form";b:0;}s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:5:"above";s:4:"type";s:12:"text_default";s:8:"settings";a:0:{}s:6:"module";s:4:"text";s:6:"weight";i:0;}}s:8:"required";i:0;s:11:"description";s:0:"";s:13:"default_value";N;}','0'),('29','19','field_services_image','node','services','a:6:{s:5:"label";s:5:"Image";s:6:"widget";a:5:{s:6:"weight";s:1:"2";s:4:"type";s:11:"image_image";s:6:"module";s:5:"image";s:6:"active";i:1;s:8:"settings";a:2:{s:18:"progress_indicator";s:8:"throbber";s:19:"preview_image_style";s:9:"thumbnail";}}s:8:"settings";a:9:{s:14:"file_directory";s:0:"";s:15:"file_extensions";s:16:"png gif jpg jpeg";s:12:"max_filesize";s:0:"";s:14:"max_resolution";s:0:"";s:14:"min_resolution";s:0:"";s:9:"alt_field";i:0;s:11:"title_field";i:0;s:13:"default_image";i:0;s:18:"user_register_form";b:0;}s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:5:"above";s:4:"type";s:5:"image";s:8:"settings";a:2:{s:11:"image_style";s:0:"";s:10:"image_link";s:0:"";}s:6:"module";s:5:"image";s:6:"weight";i:1;}}s:8:"required";i:1;s:11:"description";s:0:"";}','0'),('30','20','field_services_order','node','services','a:7:{s:5:"label";s:5:"Order";s:6:"widget";a:5:{s:6:"weight";s:1:"4";s:4:"type";s:14:"options_select";s:6:"module";s:7:"options";s:6:"active";i:1;s:8:"settings";a:0:{}}s:8:"settings";a:1:{s:18:"user_register_form";b:0;}s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:5:"above";s:4:"type";s:12:"list_default";s:8:"settings";a:0:{}s:6:"module";s:4:"list";s:6:"weight";i:2;}}s:8:"required";i:0;s:11:"description";s:0:"";s:13:"default_value";N;}','0');
INSERT INTO `field_config_instance` VALUES ('31','21','field_services_icon','node','services','a:7:{s:5:"label";s:4:"Icon";s:6:"widget";a:5:{s:6:"weight";s:1:"3";s:4:"type";s:14:"text_textfield";s:6:"module";s:4:"text";s:6:"active";i:1;s:8:"settings";a:1:{s:4:"size";s:2:"60";}}s:8:"settings";a:2:{s:15:"text_processing";s:1:"0";s:18:"user_register_form";b:0;}s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:5:"above";s:4:"type";s:12:"text_default";s:8:"settings";a:0:{}s:6:"module";s:4:"text";s:6:"weight";i:3;}}s:8:"required";i:0;s:11:"description";s:410:"Please use the list below, and add your desired icon shortcode! Example: brush <br /><br />\r\n\r\n<b>List of icons:</b><br />\r\n\r\nlocation, envelop, phone, print, clock, arrow-right, arrow-left, twitter, google-plus, facebook, flickr, skype, linkedin, pinterest, youtube, vimeo, dribbble, feed, plus, arrow-left-2, arrow-down, arrow-up, arrow-right-2, quote, search, brush, share, mobile, camera, camera-2, quill\r\n";s:13:"default_value";N;}','0'),('32','1','comment_body','comment','comment_node_faqs','a:6:{s:5:"label";s:7:"Comment";s:8:"settings";a:2:{s:15:"text_processing";i:1;s:18:"user_register_form";b:0;}s:8:"required";b:1;s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:12:"text_default";s:6:"weight";i:0;s:8:"settings";a:0:{}s:6:"module";s:4:"text";}}s:6:"widget";a:4:{s:4:"type";s:13:"text_textarea";s:8:"settings";a:1:{s:4:"rows";i:5;}s:6:"weight";i:0;s:6:"module";s:4:"text";}s:11:"description";s:0:"";}','0'),('33','2','body','node','faqs','a:6:{s:5:"label";s:4:"Body";s:6:"widget";a:4:{s:4:"type";s:26:"text_textarea_with_summary";s:8:"settings";a:2:{s:4:"rows";i:20;s:12:"summary_rows";i:5;}s:6:"weight";i:-4;s:6:"module";s:4:"text";}s:8:"settings";a:3:{s:15:"display_summary";b:1;s:15:"text_processing";i:1;s:18:"user_register_form";b:0;}s:7:"display";a:2:{s:7:"default";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:12:"text_default";s:8:"settings";a:0:{}s:6:"module";s:4:"text";s:6:"weight";i:0;}s:6:"teaser";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:23:"text_summary_or_trimmed";s:8:"settings";a:1:{s:11:"trim_length";i:600;}s:6:"module";s:4:"text";s:6:"weight";i:0;}}s:8:"required";b:0;s:11:"description";s:0:"";}','0');
INSERT INTO `field_config_instance` VALUES ('34','1','comment_body','comment','comment_node_clients','a:6:{s:5:"label";s:7:"Comment";s:8:"settings";a:2:{s:15:"text_processing";i:1;s:18:"user_register_form";b:0;}s:8:"required";b:1;s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:12:"text_default";s:6:"weight";i:0;s:8:"settings";a:0:{}s:6:"module";s:4:"text";}}s:6:"widget";a:4:{s:4:"type";s:13:"text_textarea";s:8:"settings";a:1:{s:4:"rows";i:5;}s:6:"weight";i:0;s:6:"module";s:4:"text";}s:11:"description";s:0:"";}','0'),('37','23','field_clients_link','node','clients','a:7:{s:5:"label";s:4:"Link";s:6:"widget";a:5:{s:6:"weight";s:1:"2";s:4:"type";s:14:"text_textfield";s:6:"module";s:4:"text";s:6:"active";i:1;s:8:"settings";a:1:{s:4:"size";s:2:"60";}}s:8:"settings";a:2:{s:15:"text_processing";s:1:"0";s:18:"user_register_form";b:0;}s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:5:"above";s:4:"type";s:12:"text_default";s:8:"settings";a:0:{}s:6:"module";s:4:"text";s:6:"weight";i:1;}}s:8:"required";i:0;s:11:"description";s:0:"";s:13:"default_value";N;}','0'),('38','24','field_clients_logo','node','clients','a:6:{s:5:"label";s:4:"Logo";s:6:"widget";a:5:{s:6:"weight";s:1:"1";s:4:"type";s:11:"image_image";s:6:"module";s:5:"image";s:6:"active";i:1;s:8:"settings";a:2:{s:18:"progress_indicator";s:8:"throbber";s:19:"preview_image_style";s:9:"thumbnail";}}s:8:"settings";a:9:{s:14:"file_directory";s:0:"";s:15:"file_extensions";s:16:"png gif jpg jpeg";s:12:"max_filesize";s:0:"";s:14:"max_resolution";s:0:"";s:14:"min_resolution";s:0:"";s:9:"alt_field";i:0;s:11:"title_field";i:0;s:13:"default_image";i:0;s:18:"user_register_form";b:0;}s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:5:"above";s:4:"type";s:5:"image";s:8:"settings";a:2:{s:11:"image_style";s:0:"";s:10:"image_link";s:0:"";}s:6:"module";s:5:"image";s:6:"weight";i:2;}}s:8:"required";i:1;s:11:"description";s:30:"Recommended size 180px x 100px";}','0'),('40','25','field_clients_order','node','clients','a:7:{s:5:"label";s:5:"Order";s:6:"widget";a:5:{s:6:"weight";s:1:"3";s:4:"type";s:14:"options_select";s:6:"module";s:7:"options";s:6:"active";i:1;s:8:"settings";a:0:{}}s:8:"settings";a:1:{s:18:"user_register_form";b:0;}s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:5:"above";s:4:"type";s:12:"list_default";s:8:"settings";a:0:{}s:6:"module";s:4:"list";s:6:"weight";i:3;}}s:8:"required";i:0;s:11:"description";s:0:"";s:13:"default_value";N;}','0');
INSERT INTO `field_config_instance` VALUES ('41','26','field_blog_images','node','blog','a:6:{s:5:"label";s:6:"Images";s:6:"widget";a:5:{s:6:"weight";s:2:"-3";s:4:"type";s:11:"image_image";s:6:"module";s:5:"image";s:6:"active";i:1;s:8:"settings";a:2:{s:18:"progress_indicator";s:8:"throbber";s:19:"preview_image_style";s:9:"thumbnail";}}s:8:"settings";a:9:{s:14:"file_directory";s:0:"";s:15:"file_extensions";s:16:"png gif jpg jpeg";s:12:"max_filesize";s:0:"";s:14:"max_resolution";s:0:"";s:14:"min_resolution";s:0:"";s:9:"alt_field";i:0;s:11:"title_field";i:0;s:13:"default_image";i:0;s:18:"user_register_form";b:0;}s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:5:"above";s:4:"type";s:5:"image";s:8:"settings";a:2:{s:11:"image_style";s:0:"";s:10:"image_link";s:0:"";}s:6:"module";s:5:"image";s:6:"weight";i:1;}}s:8:"required";i:0;s:11:"description";s:0:"";}','0'),('42','27','field_blog_video','node','blog','a:7:{s:5:"label";s:5:"Video";s:6:"widget";a:5:{s:6:"weight";s:2:"-2";s:4:"type";s:14:"text_textfield";s:6:"module";s:4:"text";s:6:"active";i:1;s:8:"settings";a:1:{s:4:"size";s:2:"30";}}s:8:"settings";a:2:{s:15:"text_processing";s:1:"0";s:18:"user_register_form";b:0;}s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:5:"above";s:4:"type";s:12:"text_default";s:8:"settings";a:0:{}s:6:"module";s:4:"text";s:6:"weight";i:2;}}s:8:"required";i:0;s:11:"description";s:229:"Add your video code example: 24169968. <br />\r\nVimeo code: http://vimeo.com/<b>24169968</b> <br />\r\nYoutube code: http://www.youtube.com/watch?v=<b>Df8ofF1mbdA</b> <br />\r\nCopy your video code (bold) from link url and paste here!";s:13:"default_value";N;}','0'),('43','28','field_tags','node','blog','a:7:{s:5:"label";s:4:"Tags";s:6:"widget";a:5:{s:6:"weight";s:2:"-1";s:4:"type";s:15:"options_buttons";s:6:"module";s:7:"options";s:6:"active";i:0;s:8:"settings";a:2:{s:4:"size";i:60;s:17:"autocomplete_path";s:21:"taxonomy/autocomplete";}}s:8:"settings";a:1:{s:18:"user_register_form";b:0;}s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:5:"above";s:4:"type";s:28:"taxonomy_term_reference_link";s:8:"settings";a:0:{}s:6:"module";s:8:"taxonomy";s:6:"weight";i:3;}}s:8:"required";i:0;s:11:"description";s:0:"";s:13:"default_value";N;}','0');
DROP TABLE IF EXISTS `field_data_body`;
CREATE TABLE `field_data_body` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `body_value` longtext,   `body_summary` longtext,   `body_format` varchar(255) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `body_format` (`body_format`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Data storage for field 2 (body)';
INSERT INTO `field_data_body` VALUES ('node','faqs','0','29','29','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Sed posuere consectetur est at lobortis. Nulla vitae elit libero, a pharetra augue. Sed posuere consectetur est at lobortis. Nulla vitae elit libero, a pharetra augue. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit.','','full_html'),('node','faqs','0','30','30','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Sed posuere consectetur est at lobortis. Nulla vitae elit libero, a pharetra augue. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit.','','full_html'),('node','faqs','0','31','31','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Sed posuere consectetur est at lobortis. Nulla vitae elit libero, a pharetra augue.','','full_html'),('node','faqs','0','32','32','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Sed posuere consectetur est at lobortis. Nulla vitae elit libero, a pharetra augue.','','full_html'),('node','faqs','0','33','33','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Sed posuere consectetur est at lobortis. Nulla vitae elit libero, a pharetra augue. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit.','','full_html'),('node','faqs','0','34','34','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Sed posuere consectetur est at lobortis. Nulla vitae elit libero, a pharetra augue.','','full_html'),('node','blog','0','44','44','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec rhoncus velit tortor, at volutpat neque fermentum eget. Aliquam enim velit, elementum et metus eu, fermentum faucibus urna. Donec ullamcorper sollicitudin fringilla. Morbi sit amet elit quis libero euismod malesuada. Suspendisse eu euismod mauris, sit amet dictum erat. In accumsan lobortis leo vel posuere. Sed eget mi euismod, porttitor risus fermentum, aliquet lectus.\r\n\r\nVivamus in sapien interdum, eleifend sapien nec, ornare est. Nullam pharetra commodo faucibus. Quisque mollis quam ac odio porta, et aliquam augue iaculis. Nunc eget lectus libero. Nam augue neque, pulvinar nec commodo vitae, ullamcorper vitae felis. Integer ut ante vitae quam vestibulum luctus ut id nisi. Nullam nec sapien viverra, molestie lectus sit amet, rhoncus tellus. Phasellus eget ullamcorper risus.\r\n\r\nQuisque porttitor lectus in nibh vehicula sodales. Suspendisse faucibus urna in gravida pellentesque. Vivamus mattis eros magna, vitae sollicitudin risus dictum a. Pellentesque at metus sit amet sem placerat interdum tempor at nibh. Curabitur et mauris non velit accumsan pellentesque quis eget odio. Aliquam lectus dolor, interdum eget dui quis, egestas pretium ante. Ut tempus, dolor eu lacinia molestie, velit velit dignissim quam, ut gravida nisl nunc ac lacus. Cras tristique laoreet risus sit amet pellentesque.\r\n\r\n<blockquote>Maecenas interdum dolor vitae leo sagittis, nec laoreet lectus blandit. In sollicitudin rutrum tellus vitae bibendum. Donec faucibus semper rutrum. Nam id aliquet nisl, sed vestibulum lorem. Aliquam at eros in est lacinia luctus. In hac habitasse platea dictumst. Praesent id pulvinar turpis. Donec molestie enim ac mauris malesuada placerat.</blockquote>\r\n\r\nQuisque massa leo, lobortis fermentum tempor vel, scelerisque vitae orci. Donec sed mi nunc. Cras nulla felis, euismod imperdiet libero sit amet, tempus semper sem. Maecenas porttitor lacus ut nisl aliquet, bibendum fermentum lectus porta. Mauris in adipiscing turpis. Donec faucibus felis ligula, sed pulvinar felis condimentum sed. Nullam id molestie velit. Sed blandit molestie odio vitae interdum. Quisque tempor aliquet ultricies. Curabitur est augue, sodales laoreet luctus eget, mollis eu tellus. Ut tincidunt ligula tellus, sed porta velit interdum vitae. Pellentesque at dictum nibh. ','','full_html');
INSERT INTO `field_data_body` VALUES ('node','blog','0','45','45','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec rhoncus velit tortor, at volutpat neque fermentum eget. Aliquam enim velit, elementum et metus eu, fermentum faucibus urna. Donec ullamcorper sollicitudin fringilla. Morbi sit amet elit quis libero euismod malesuada. Suspendisse eu euismod mauris, sit amet dictum erat. In accumsan lobortis leo vel posuere. Sed eget mi euismod, porttitor risus fermentum, aliquet lectus.\r\n\r\nVivamus in sapien interdum, eleifend sapien nec, ornare est. Nullam pharetra commodo faucibus. Quisque mollis quam ac odio porta, et aliquam augue iaculis. Nunc eget lectus libero. Nam augue neque, pulvinar nec commodo vitae, ullamcorper vitae felis. Integer ut ante vitae quam vestibulum luctus ut id nisi. Nullam nec sapien viverra, molestie lectus sit amet, rhoncus tellus. Phasellus eget ullamcorper risus.\r\n\r\nQuisque porttitor lectus in nibh vehicula sodales. Suspendisse faucibus urna in gravida pellentesque. Vivamus mattis eros magna, vitae sollicitudin risus dictum a. Pellentesque at metus sit amet sem placerat interdum tempor at nibh. Curabitur et mauris non velit accumsan pellentesque quis eget odio. Aliquam lectus dolor, interdum eget dui quis, egestas pretium ante. Ut tempus, dolor eu lacinia molestie, velit velit dignissim quam, ut gravida nisl nunc ac lacus. Cras tristique laoreet risus sit amet pellentesque.\r\n\r\n<blockquote>Maecenas interdum dolor vitae leo sagittis, nec laoreet lectus blandit. In sollicitudin rutrum tellus vitae bibendum. Donec faucibus semper rutrum. Nam id aliquet nisl, sed vestibulum lorem. Aliquam at eros in est lacinia luctus. In hac habitasse platea dictumst. Praesent id pulvinar turpis. Donec molestie enim ac mauris malesuada placerat.</blockquote>\r\n\r\nQuisque massa leo, lobortis fermentum tempor vel, scelerisque vitae orci. Donec sed mi nunc. Cras nulla felis, euismod imperdiet libero sit amet, tempus semper sem. Maecenas porttitor lacus ut nisl aliquet, bibendum fermentum lectus porta. Mauris in adipiscing turpis. Donec faucibus felis ligula, sed pulvinar felis condimentum sed. Nullam id molestie velit. Sed blandit molestie odio vitae interdum. Quisque tempor aliquet ultricies. Curabitur est augue, sodales laoreet luctus eget, mollis eu tellus. Ut tincidunt ligula tellus, sed porta velit interdum vitae. Pellentesque at dictum nibh. ','','full_html');
INSERT INTO `field_data_body` VALUES ('node','blog','0','46','46','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec rhoncus velit tortor, at volutpat neque fermentum eget. Aliquam enim velit, elementum et metus eu, fermentum faucibus urna. Donec ullamcorper sollicitudin fringilla. Morbi sit amet elit quis libero euismod malesuada. Suspendisse eu euismod mauris, sit amet dictum erat. In accumsan lobortis leo vel posuere. Sed eget mi euismod, porttitor risus fermentum, aliquet lectus.\r\n\r\nVivamus in sapien interdum, eleifend sapien nec, ornare est. Nullam pharetra commodo faucibus. Quisque mollis quam ac odio porta, et aliquam augue iaculis. Nunc eget lectus libero. Nam augue neque, pulvinar nec commodo vitae, ullamcorper vitae felis. Integer ut ante vitae quam vestibulum luctus ut id nisi. Nullam nec sapien viverra, molestie lectus sit amet, rhoncus tellus. Phasellus eget ullamcorper risus.\r\n\r\nQuisque porttitor lectus in nibh vehicula sodales. Suspendisse faucibus urna in gravida pellentesque. Vivamus mattis eros magna, vitae sollicitudin risus dictum a. Pellentesque at metus sit amet sem placerat interdum tempor at nibh. Curabitur et mauris non velit accumsan pellentesque quis eget odio. Aliquam lectus dolor, interdum eget dui quis, egestas pretium ante. Ut tempus, dolor eu lacinia molestie, velit velit dignissim quam, ut gravida nisl nunc ac lacus. Cras tristique laoreet risus sit amet pellentesque.\r\n\r\n<blockquote>Maecenas interdum dolor vitae leo sagittis, nec laoreet lectus blandit. In sollicitudin rutrum tellus vitae bibendum. Donec faucibus semper rutrum. Nam id aliquet nisl, sed vestibulum lorem. Aliquam at eros in est lacinia luctus. In hac habitasse platea dictumst. Praesent id pulvinar turpis. Donec molestie enim ac mauris malesuada placerat.</blockquote>\r\n\r\nQuisque massa leo, lobortis fermentum tempor vel, scelerisque vitae orci. Donec sed mi nunc. Cras nulla felis, euismod imperdiet libero sit amet, tempus semper sem. Maecenas porttitor lacus ut nisl aliquet, bibendum fermentum lectus porta. Mauris in adipiscing turpis. Donec faucibus felis ligula, sed pulvinar felis condimentum sed. Nullam id molestie velit. Sed blandit molestie odio vitae interdum. Quisque tempor aliquet ultricies. Curabitur est augue, sodales laoreet luctus eget, mollis eu tellus. Ut tincidunt ligula tellus, sed porta velit interdum vitae. Pellentesque at dictum nibh. ','','full_html');
INSERT INTO `field_data_body` VALUES ('node','blog','0','47','47','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec rhoncus velit tortor, at volutpat neque fermentum eget. Aliquam enim velit, elementum et metus eu, fermentum faucibus urna. Donec ullamcorper sollicitudin fringilla. Morbi sit amet elit quis libero euismod malesuada. Suspendisse eu euismod mauris, sit amet dictum erat. In accumsan lobortis leo vel posuere. Sed eget mi euismod, porttitor risus fermentum, aliquet lectus.\r\n\r\nVivamus in sapien interdum, eleifend sapien nec, ornare est. Nullam pharetra commodo faucibus. Quisque mollis quam ac odio porta, et aliquam augue iaculis. Nunc eget lectus libero. Nam augue neque, pulvinar nec commodo vitae, ullamcorper vitae felis. Integer ut ante vitae quam vestibulum luctus ut id nisi. Nullam nec sapien viverra, molestie lectus sit amet, rhoncus tellus. Phasellus eget ullamcorper risus.\r\n\r\nQuisque porttitor lectus in nibh vehicula sodales. Suspendisse faucibus urna in gravida pellentesque. Vivamus mattis eros magna, vitae sollicitudin risus dictum a. Pellentesque at metus sit amet sem placerat interdum tempor at nibh. Curabitur et mauris non velit accumsan pellentesque quis eget odio. Aliquam lectus dolor, interdum eget dui quis, egestas pretium ante. Ut tempus, dolor eu lacinia molestie, velit velit dignissim quam, ut gravida nisl nunc ac lacus. Cras tristique laoreet risus sit amet pellentesque.\r\n\r\n<blockquote>Maecenas interdum dolor vitae leo sagittis, nec laoreet lectus blandit. In sollicitudin rutrum tellus vitae bibendum. Donec faucibus semper rutrum. Nam id aliquet nisl, sed vestibulum lorem. Aliquam at eros in est lacinia luctus. In hac habitasse platea dictumst. Praesent id pulvinar turpis. Donec molestie enim ac mauris malesuada placerat.</blockquote>\r\n\r\nQuisque massa leo, lobortis fermentum tempor vel, scelerisque vitae orci. Donec sed mi nunc. Cras nulla felis, euismod imperdiet libero sit amet, tempus semper sem. Maecenas porttitor lacus ut nisl aliquet, bibendum fermentum lectus porta. Mauris in adipiscing turpis. Donec faucibus felis ligula, sed pulvinar felis condimentum sed. Nullam id molestie velit. Sed blandit molestie odio vitae interdum. Quisque tempor aliquet ultricies. Curabitur est augue, sodales laoreet luctus eget, mollis eu tellus. Ut tincidunt ligula tellus, sed porta velit interdum vitae. Pellentesque at dictum nibh. ','','full_html');
DROP TABLE IF EXISTS `field_data_comment_body`;
CREATE TABLE `field_data_comment_body` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `comment_body_value` longtext,   `comment_body_format` varchar(255) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `comment_body_format` (`comment_body_format`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Data storage for field 1 (comment_body)';
INSERT INTO `field_data_comment_body` VALUES ('comment','comment_node_blog','0','9','9','und','0','Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Phasellus hendrerit. Pellentesque aliquet nibh nec urna. In nisi neque, aliquet vel, dapibus id, mattis vel, nisi. Sed pretium, ligula sollicitudin laoreet viverra, tortor libero sodales leo, eget blandit nunc tortor eu nibh. Nullam mollis. Ut justo.','full_html'),('comment','comment_node_blog','0','10','10','und','0','Donec nec justo eget felis facilisis fermentum. Aliquam porttitor mauris sit amet orci. Aenean dignissim pellentesque felis. ','full_html'),('comment','comment_node_blog','0','11','11','und','0','Pellentesque fermentum dolor. Aliquam quam lectus, facilisis auctor, ultrices ut, elementum vulputate, nunc.','full_html'),('comment','comment_node_blog','0','12','12','und','0','Aliquam quam lectus, facilisis auctor, ultrices ut, elementum vulputate, nunc.','full_html');
DROP TABLE IF EXISTS `field_data_field_about_team_person`;
CREATE TABLE `field_data_field_about_team_person` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_about_team_person_value` longtext,   `field_about_team_person_format` varchar(255) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_about_team_person_format` (`field_about_team_person_format`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Data storage for field 9 (field_about_team_person)';
INSERT INTO `field_data_field_about_team_person` VALUES ('node','about_us','0','1','1','und','0','Le Lorem Ipsum est simplement du faux <span class="highlight">texte employé dans</span> la composition et la mise en page avant impression. Le Lorem Ipsum est le faux texte standard de l''imprimerie!','full_html'),('node','about_us','0','2','2','und','0','Le Lorem Ipsum est simplement du faux texte employé dans la composition et la mise en page avant impression. <span class="highlight">Le Lorem</span> Ipsum est le faux texte standard de l''imprimerie!','full_html'),('node','about_us','0','3','3','und','0','Le Lorem Ipsum est <span class="highlight">simplement du faux</span> texte employé dans la composition et la mise en page avant impression. Le Lorem Ipsum est le faux texte standard de l''imprimerie!','full_html');
DROP TABLE IF EXISTS `field_data_field_blog_images`;
CREATE TABLE `field_data_field_blog_images` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_blog_images_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',   `field_blog_images_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',   `field_blog_images_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',   `field_blog_images_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',   `field_blog_images_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',   PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_blog_images_fid` (`field_blog_images_fid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Data storage for field 26 (field_blog_images)';
INSERT INTO `field_data_field_blog_images` VALUES ('node','blog','0','46','46','und','0','61','','','805','495'),('node','blog','0','46','46','und','1','59','','','805','495'),('node','blog','0','46','46','und','2','60','','','805','495'),('node','blog','0','46','46','und','3','62','','','805','495'),('node','blog','0','47','47','und','0','64','','','805','452');
DROP TABLE IF EXISTS `field_data_field_blog_video`;
CREATE TABLE `field_data_field_blog_video` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_blog_video_value` varchar(255) DEFAULT NULL,   `field_blog_video_format` varchar(255) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_blog_video_format` (`field_blog_video_format`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Data storage for field 27 (field_blog_video)';
INSERT INTO `field_data_field_blog_video` VALUES ('node','blog','0','44','44','und','0','24169968 ',null),('node','blog','0','45','45','und','0','Df8ofF1mbdA ',null);
DROP TABLE IF EXISTS `field_data_field_category`;
CREATE TABLE `field_data_field_category` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_category_tid` int(10) unsigned DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_category_tid` (`field_category_tid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Data storage for field 16 (field_category)';
INSERT INTO `field_data_field_category` VALUES ('node','portfolio','0','5','5','und','0','3'),('node','portfolio','0','6','6','und','0','2'),('node','portfolio','0','7','7','und','0','4'),('node','portfolio','0','8','8','und','0','1'),('node','portfolio','0','9','9','und','0','4'),('node','portfolio','0','10','10','und','0','4'),('node','portfolio','0','11','11','und','0','1'),('node','portfolio','0','12','12','und','0','2'),('node','portfolio','0','13','13','und','0','4'),('node','portfolio','0','14','14','und','0','1'),('node','portfolio','0','15','15','und','0','2'),('node','portfolio','0','16','16','und','0','2'),('node','portfolio','0','17','17','und','0','4'),('node','portfolio','0','18','18','und','0','1'),('node','portfolio','0','19','19','und','0','2'),('node','portfolio','0','20','20','und','0','1'),('node','portfolio','0','21','21','und','0','2'),('node','portfolio','0','22','22','und','0','3');
DROP TABLE IF EXISTS `field_data_field_clients_link`;
CREATE TABLE `field_data_field_clients_link` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_clients_link_value` varchar(255) DEFAULT NULL,   `field_clients_link_format` varchar(255) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_clients_link_format` (`field_clients_link_format`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Data storage for field 23 (field_clients_link)';
INSERT INTO `field_data_field_clients_link` VALUES ('node','clients','0','35','35','und','0','#',null);
DROP TABLE IF EXISTS `field_data_field_clients_logo`;
CREATE TABLE `field_data_field_clients_logo` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_clients_logo_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',   `field_clients_logo_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',   `field_clients_logo_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',   `field_clients_logo_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',   `field_clients_logo_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',   PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_clients_logo_fid` (`field_clients_logo_fid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Data storage for field 24 (field_clients_logo)';
INSERT INTO `field_data_field_clients_logo` VALUES ('node','clients','0','35','35','und','0','50','','','180','100'),('node','clients','0','36','36','und','0','51','','','180','100'),('node','clients','0','37','37','und','0','52','','','180','100'),('node','clients','0','38','38','und','0','53','','','180','100'),('node','clients','0','39','39','und','0','54','','','180','100'),('node','clients','0','40','40','und','0','55','','','180','100'),('node','clients','0','41','41','und','0','56','','','180','100'),('node','clients','0','42','42','und','0','57','','','180','100'),('node','clients','0','43','43','und','0','58','','','180','100');
DROP TABLE IF EXISTS `field_data_field_clients_order`;
CREATE TABLE `field_data_field_clients_order` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_clients_order_value` int(11) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_clients_order_value` (`field_clients_order_value`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Data storage for field 25 (field_clients_order)';
DROP TABLE IF EXISTS `field_data_field_description`;
CREATE TABLE `field_data_field_description` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_description_value` longtext,   `field_description_format` varchar(255) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_description_format` (`field_description_format`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Data storage for field 15 (field_description)';
INSERT INTO `field_data_field_description` VALUES ('node','portfolio','0','5','5','und','0','Multi Images Gallery for one thumbnail','full_html'),('node','portfolio','0','6','6','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.\r\nClose','full_html'),('node','portfolio','0','7','7','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.','full_html'),('node','portfolio','0','8','8','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.','full_html'),('node','portfolio','0','9','9','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.\r\nClose','full_html'),('node','portfolio','0','10','10','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.','full_html'),('node','portfolio','0','11','11','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.','full_html'),('node','portfolio','0','12','12','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.','full_html'),('node','portfolio','0','13','13','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.','full_html'),('node','portfolio','0','14','14','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.','full_html'),('node','portfolio','0','15','15','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.','full_html'),('node','portfolio','0','16','16','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.','full_html'),('node','portfolio','0','17','17','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.','full_html'),('node','portfolio','0','18','18','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.','full_html');
INSERT INTO `field_data_field_description` VALUES ('node','portfolio','0','19','19','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.','full_html'),('node','portfolio','0','20','20','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.','full_html'),('node','portfolio','0','21','21','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.','full_html'),('node','portfolio','0','22','22','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.\r\nClose\r\n\r\nConsectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.\r\nClose','full_html');
DROP TABLE IF EXISTS `field_data_field_item_description`;
CREATE TABLE `field_data_field_item_description` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_item_description_value` varchar(255) DEFAULT NULL,   `field_item_description_format` varchar(255) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_item_description_format` (`field_item_description_format`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Data storage for field 17 (field_item_description)';
INSERT INTO `field_data_field_item_description` VALUES ('node','portfolio','0','5','5','und','0','Duis mollis,',null),('node','portfolio','0','7','7','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','portfolio','0','8','8','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','portfolio','0','9','9','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','portfolio','0','10','10','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','portfolio','0','11','11','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','portfolio','0','12','12','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','portfolio','0','13','13','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','portfolio','0','14','14','und','0','Duis mollis, est non commodo',null),('node','portfolio','0','15','15','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','portfolio','0','16','16','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','portfolio','0','17','17','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','portfolio','0','18','18','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','portfolio','0','19','19','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','portfolio','0','20','20','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','portfolio','0','21','21','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','portfolio','0','22','22','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null);
DROP TABLE IF EXISTS `field_data_field_job_position`;
CREATE TABLE `field_data_field_job_position` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_job_position_value` varchar(255) DEFAULT NULL,   `field_job_position_format` varchar(255) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_job_position_format` (`field_job_position_format`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Data storage for field 7 (field_job_position)';
INSERT INTO `field_data_field_job_position` VALUES ('node','about_us','0','1','1','und','0','Creative Director',null),('node','about_us','0','2','2','und','0','Senior Designer',null),('node','about_us','0','3','3','und','0','Developer',null);
DROP TABLE IF EXISTS `field_data_field_order`;
CREATE TABLE `field_data_field_order` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_order_value` int(11) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_order_value` (`field_order_value`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Data storage for field 12 (field_order)';
INSERT INTO `field_data_field_order` VALUES ('node','about_us','0','2','2','und','0','2'),('node','about_us','0','3','3','und','0','3');
DROP TABLE IF EXISTS `field_data_field_person_name`;
CREATE TABLE `field_data_field_person_name` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_person_name_value` varchar(255) DEFAULT NULL,   `field_person_name_format` varchar(255) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_person_name_format` (`field_person_name_format`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Data storage for field 6 (field_person_name)';
INSERT INTO `field_data_field_person_name` VALUES ('node','about_us','0','1','1','und','0','JANE SMITH',null),('node','about_us','0','2','2','und','0','Julie Smith',null),('node','about_us','0','3','3','und','0','Judy Smith',null);
DROP TABLE IF EXISTS `field_data_field_person_photo`;
CREATE TABLE `field_data_field_person_photo` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_person_photo_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',   `field_person_photo_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',   `field_person_photo_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',   `field_person_photo_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',   `field_person_photo_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',   PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_person_photo_fid` (`field_person_photo_fid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Data storage for field 11 (field_person_photo)';
INSERT INTO `field_data_field_person_photo` VALUES ('node','about_us','0','1','1','und','0','21','','','380','380'),('node','about_us','0','2','2','und','0','22','','','380','380'),('node','about_us','0','3','3','und','0','23','','','380','380');
DROP TABLE IF EXISTS `field_data_field_portfolio_image`;
CREATE TABLE `field_data_field_portfolio_image` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_portfolio_image_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',   `field_portfolio_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',   `field_portfolio_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',   `field_portfolio_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',   `field_portfolio_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',   PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_portfolio_image_fid` (`field_portfolio_image_fid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Data storage for field 13 (field_portfolio_image)';
INSERT INTO `field_data_field_portfolio_image` VALUES ('node','portfolio','0','5','5','und','0','25','','','650','867'),('node','portfolio','0','6','6','und','0','26','','','650','515'),('node','portfolio','0','7','7','und','0','27','','','350','520'),('node','portfolio','0','8','8','und','0','28','','','650','768'),('node','portfolio','0','9','9','und','0','29','','','650','488'),('node','portfolio','0','10','10','und','0','30','','','350','438'),('node','portfolio','0','11','11','und','0','31','','','650','614'),('node','portfolio','0','12','12','und','0','32','','','650','492'),('node','portfolio','0','13','13','und','0','33','','','350','314'),('node','portfolio','0','14','14','und','0','34','','','650','650'),('node','portfolio','0','15','15','und','0','35','','','650','867'),('node','portfolio','0','16','16','und','0','36','','','650','823'),('node','portfolio','0','17','17','und','0','37','','','350','471'),('node','portfolio','0','18','18','und','0','38','','','650','975'),('node','portfolio','0','19','19','und','0','39','','','650','488'),('node','portfolio','0','20','20','und','0','40','','','650','598'),('node','portfolio','0','21','21','und','0','41','','','650','650'),('node','portfolio','0','22','22','und','0','42','','','650','665');
DROP TABLE IF EXISTS `field_data_field_services_description`;
CREATE TABLE `field_data_field_services_description` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_services_description_value` longtext,   `field_services_description_format` varchar(255) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_services_description_format` (`field_services_description_format`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Data storage for field 18 (field_services_description)';
INSERT INTO `field_data_field_services_description` VALUES ('node','services','0','23','23','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','services','0','24','24','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','services','0','25','25','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','services','0','26','26','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula',null),('node','services','0','27','27','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','services','0','28','28','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null);
DROP TABLE IF EXISTS `field_data_field_services_icon`;
CREATE TABLE `field_data_field_services_icon` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_services_icon_value` varchar(255) DEFAULT NULL,   `field_services_icon_format` varchar(255) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_services_icon_format` (`field_services_icon_format`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Data storage for field 21 (field_services_icon)';
INSERT INTO `field_data_field_services_icon` VALUES ('node','services','0','23','23','und','0','brush',null),('node','services','0','24','24','und','0','share',null),('node','services','0','25','25','und','0','mobile',null),('node','services','0','26','26','und','0','quill',null),('node','services','0','27','27','und','0','camera',null),('node','services','0','28','28','und','0','camera-2',null);
DROP TABLE IF EXISTS `field_data_field_services_image`;
CREATE TABLE `field_data_field_services_image` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_services_image_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',   `field_services_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',   `field_services_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',   `field_services_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',   `field_services_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',   PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_services_image_fid` (`field_services_image_fid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Data storage for field 19 (field_services_image)';
INSERT INTO `field_data_field_services_image` VALUES ('node','services','0','23','23','und','0','43','','','236','236'),('node','services','0','24','24','und','0','47','','','236','236'),('node','services','0','25','25','und','0','45','','','236','236'),('node','services','0','26','26','und','0','46','','','236','236'),('node','services','0','27','27','und','0','48','','','236','236'),('node','services','0','28','28','und','0','49','','','236','236');
DROP TABLE IF EXISTS `field_data_field_services_order`;
CREATE TABLE `field_data_field_services_order` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_services_order_value` int(11) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_services_order_value` (`field_services_order_value`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Data storage for field 20 (field_services_order)';
INSERT INTO `field_data_field_services_order` VALUES ('node','services','0','23','23','und','0','1'),('node','services','0','24','24','und','0','2'),('node','services','0','25','25','und','0','3'),('node','services','0','26','26','und','0','4'),('node','services','0','27','27','und','0','5'),('node','services','0','28','28','und','0','6');
DROP TABLE IF EXISTS `field_data_field_skills`;
CREATE TABLE `field_data_field_skills` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_skills_value` longtext,   `field_skills_format` varchar(255) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_skills_format` (`field_skills_format`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Data storage for field 10 (field_skills)';
INSERT INTO `field_data_field_skills` VALUES ('node','about_us','0','1','1','und','0','     <li>\r\n        <p class="skill">Client Liasing</p>\r\n        <div class="bar percent90">\r\n          <p class="percent">90%</p>\r\n        </div>\r\n      </li>\r\n      <li>\r\n        <p class="skill">Client Lunches</p>\r\n        <div class="bar percent100">\r\n          <p class="percent">100%</p>\r\n        </div>\r\n      </li>\r\n      <li>\r\n        <p class="skill">i devices</p>\r\n        <div class="bar percent90">\r\n          <p class="percent">90%</p>\r\n        </div>\r\n      </li>\r\n      <li>\r\n        <p class="skill">Driving</p>\r\n        <div class="bar percent40">\r\n          <p class="percent">40%</p>\r\n        </div>\r\n      </li>\r\n      <li>\r\n        <p class="skill">MS Word</p>\r\n        <div class="bar percent25">\r\n          <p class="percent">25%</p>\r\n        </div>\r\n      </li>','full_html'),('node','about_us','0','2','2','und','0','<li>\r\n            <p class="skill">Photoshop</p>\r\n            <div class="bar percent90">\r\n              <p class="percent">90%</p>\r\n            </div>\r\n          </li>\r\n          <li>\r\n            <p class="skill">Illustrator</p>\r\n            <div class="bar percent80">\r\n              <p class="percent">80%</p>\r\n            </div>\r\n          </li>\r\n          <li>\r\n            <p class="skill">i devices</p>\r\n            <div class="bar percent90">\r\n              <p class="percent">90%</p>\r\n            </div>\r\n          </li>\r\n          <li>\r\n            <p class="skill">Movies</p>\r\n            <div class="bar percent60">\r\n              <p class="percent">60%</p>\r\n            </div>\r\n          </li>\r\n          <li>\r\n            <p class="skill">Cleaning</p>\r\n            <div class="bar percent25">\r\n              <p class="percent">25%</p>\r\n            </div>\r\n          </li>','full_html'),('node','about_us','0','3','3','und','0','<li>\r\n            <p class="skill">HTML</p>\r\n            <div class="bar percent90">\r\n              <p class="percent">90%</p>\r\n            </div>\r\n          </li>\r\n          <li>\r\n            <p class="skill">PHP</p>\r\n            <div class="bar percent60">\r\n              <p class="percent">60%</p>\r\n            </div>\r\n          </li>\r\n          <li>\r\n            <p class="skill">Coffee</p>\r\n            <div class="bar percent70">\r\n              <p class="percent">70%</p>\r\n            </div>\r\n          </li>\r\n          <li>\r\n            <p class="skill">Shopping</p>\r\n            <div class="bar percent100">\r\n              <p class="percent">100%</p>\r\n            </div>\r\n          </li>\r\n          <li>\r\n            <p class="skill">Shoes</p>\r\n            <div class="bar percent80">\r\n              <p class="percent">80%</p>\r\n            </div>\r\n          </li>','full_html');
DROP TABLE IF EXISTS `field_data_field_social_icons`;
CREATE TABLE `field_data_field_social_icons` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_social_icons_value` longtext,   `field_social_icons_format` varchar(255) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_social_icons_format` (`field_social_icons_format`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Data storage for field 8 (field_social_icons)';
INSERT INTO `field_data_field_social_icons` VALUES ('node','about_us','0','1','1','und','0','        <li><a href="#" rel="tooltip" title="Twitter"><i class="icon-twitter"></i></a></li>\r\n        <li><a href="#" rel="tooltip" title="Facebook"><i class="icon-facebook"></i></a></li>\r\n        <li><a href="#" rel="tooltip" title="Google Plus"><i class="icon-google-plus"></i></a></li>\r\n        <li><a href="#" rel="tooltip" title="Dribbble"><i class="icon-dribbble"></i></a></li>\r\n        <li><a href="#" rel="tooltip" title="LinkedIn"><i class="icon-linkedin"></i></a></li>\r\n        <li><a href="#" rel="tooltip" title="Pinterest"><i class="icon-pinterest"></i></a></li>','full_html'),('node','about_us','0','2','2','und','0','<li><a href="#" rel="tooltip" title="Twitter"><i class="icon-twitter"></i></a></li>\r\n            <li><a href="#" rel="tooltip" title="Facebook"><i class="icon-facebook"></i></a></li>\r\n            <li><a href="#" rel="tooltip" title="Google Plus"><i class="icon-google-plus"></i></a></li>\r\n            <li><a href="#" rel="tooltip" title="Dribbble"><i class="icon-dribbble"></i></a></li>\r\n            <li><a href="#" rel="tooltip" title="LinkedIn"><i class="icon-linkedin"></i></a></li>\r\n            <li><a href="#" rel="tooltip" title="Pinterest"><i class="icon-pinterest"></i></a></li>','full_html'),('node','about_us','0','3','3','und','0','<li><a href="#" rel="tooltip" title="Twitter"><i class="icon-twitter"></i></a></li>\r\n            <li><a href="#" rel="tooltip" title="Facebook"><i class="icon-facebook"></i></a></li>\r\n            <li><a href="#" rel="tooltip" title="Google Plus"><i class="icon-google-plus"></i></a></li>\r\n            <li><a href="#" rel="tooltip" title="Dribbble"><i class="icon-dribbble"></i></a></li>\r\n            <li><a href="#" rel="tooltip" title="LinkedIn"><i class="icon-linkedin"></i></a></li>\r\n            <li><a href="#" rel="tooltip" title="Pinterest"><i class="icon-pinterest"></i></a></li>','full_html');
DROP TABLE IF EXISTS `field_data_field_tags`;
CREATE TABLE `field_data_field_tags` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_tags_tid` int(10) unsigned DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_tags_tid` (`field_tags_tid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Data storage for field 28 (field_tags)';
INSERT INTO `field_data_field_tags` VALUES ('node','blog','0','44','44','und','0','6'),('node','blog','0','44','44','und','1','7'),('node','blog','0','45','45','und','0','5'),('node','blog','0','46','46','und','0','5'),('node','blog','0','46','46','und','1','6'),('node','blog','0','46','46','und','2','7'),('node','blog','0','46','46','und','3','8'),('node','blog','0','47','47','und','0','5'),('node','blog','0','47','47','und','1','6'),('node','blog','0','47','47','und','2','7'),('node','blog','0','47','47','und','3','8');
DROP TABLE IF EXISTS `field_data_field_video`;
CREATE TABLE `field_data_field_video` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_video_value` varchar(255) DEFAULT NULL,   `field_video_format` varchar(255) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_video_format` (`field_video_format`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Data storage for field 14 (field_video)';
INSERT INTO `field_data_field_video` VALUES ('node','portfolio','0','5','5','und','0','http://vimeo.com/24169968',null),('node','portfolio','0','7','7','und','0','http://vimeo.com/24169968',null),('node','portfolio','0','9','9','und','0','http://vimeo.com/24169968',null),('node','portfolio','0','10','10','und','0','http://vimeo.com/24169968',null),('node','portfolio','0','13','13','und','0','http://www.youtube.com/watch?v=_i2RCBa3l-g',null),('node','portfolio','0','17','17','und','0','http://www.youtube.com/watch?v=_i2RCBa3l-g',null);
DROP TABLE IF EXISTS `field_revision_body`;
CREATE TABLE `field_revision_body` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `body_value` longtext,   `body_summary` longtext,   `body_format` varchar(255) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `body_format` (`body_format`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 2 (body)';
INSERT INTO `field_revision_body` VALUES ('node','faqs','0','29','29','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Sed posuere consectetur est at lobortis. Nulla vitae elit libero, a pharetra augue. Sed posuere consectetur est at lobortis. Nulla vitae elit libero, a pharetra augue. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit.','','full_html'),('node','faqs','0','30','30','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Sed posuere consectetur est at lobortis. Nulla vitae elit libero, a pharetra augue. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit.','','full_html'),('node','faqs','0','31','31','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Sed posuere consectetur est at lobortis. Nulla vitae elit libero, a pharetra augue.','','full_html'),('node','faqs','0','32','32','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Sed posuere consectetur est at lobortis. Nulla vitae elit libero, a pharetra augue.','','full_html'),('node','faqs','0','33','33','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Sed posuere consectetur est at lobortis. Nulla vitae elit libero, a pharetra augue. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit.','','full_html'),('node','faqs','0','34','34','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Sed posuere consectetur est at lobortis. Nulla vitae elit libero, a pharetra augue.','','full_html'),('node','blog','0','44','44','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec rhoncus velit tortor, at volutpat neque fermentum eget. Aliquam enim velit, elementum et metus eu, fermentum faucibus urna. Donec ullamcorper sollicitudin fringilla. Morbi sit amet elit quis libero euismod malesuada. Suspendisse eu euismod mauris, sit amet dictum erat. In accumsan lobortis leo vel posuere. Sed eget mi euismod, porttitor risus fermentum, aliquet lectus.\r\n\r\nVivamus in sapien interdum, eleifend sapien nec, ornare est. Nullam pharetra commodo faucibus. Quisque mollis quam ac odio porta, et aliquam augue iaculis. Nunc eget lectus libero. Nam augue neque, pulvinar nec commodo vitae, ullamcorper vitae felis. Integer ut ante vitae quam vestibulum luctus ut id nisi. Nullam nec sapien viverra, molestie lectus sit amet, rhoncus tellus. Phasellus eget ullamcorper risus.\r\n\r\nQuisque porttitor lectus in nibh vehicula sodales. Suspendisse faucibus urna in gravida pellentesque. Vivamus mattis eros magna, vitae sollicitudin risus dictum a. Pellentesque at metus sit amet sem placerat interdum tempor at nibh. Curabitur et mauris non velit accumsan pellentesque quis eget odio. Aliquam lectus dolor, interdum eget dui quis, egestas pretium ante. Ut tempus, dolor eu lacinia molestie, velit velit dignissim quam, ut gravida nisl nunc ac lacus. Cras tristique laoreet risus sit amet pellentesque.\r\n\r\n<blockquote>Maecenas interdum dolor vitae leo sagittis, nec laoreet lectus blandit. In sollicitudin rutrum tellus vitae bibendum. Donec faucibus semper rutrum. Nam id aliquet nisl, sed vestibulum lorem. Aliquam at eros in est lacinia luctus. In hac habitasse platea dictumst. Praesent id pulvinar turpis. Donec molestie enim ac mauris malesuada placerat.</blockquote>\r\n\r\nQuisque massa leo, lobortis fermentum tempor vel, scelerisque vitae orci. Donec sed mi nunc. Cras nulla felis, euismod imperdiet libero sit amet, tempus semper sem. Maecenas porttitor lacus ut nisl aliquet, bibendum fermentum lectus porta. Mauris in adipiscing turpis. Donec faucibus felis ligula, sed pulvinar felis condimentum sed. Nullam id molestie velit. Sed blandit molestie odio vitae interdum. Quisque tempor aliquet ultricies. Curabitur est augue, sodales laoreet luctus eget, mollis eu tellus. Ut tincidunt ligula tellus, sed porta velit interdum vitae. Pellentesque at dictum nibh. ','','full_html');
INSERT INTO `field_revision_body` VALUES ('node','blog','0','45','45','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec rhoncus velit tortor, at volutpat neque fermentum eget. Aliquam enim velit, elementum et metus eu, fermentum faucibus urna. Donec ullamcorper sollicitudin fringilla. Morbi sit amet elit quis libero euismod malesuada. Suspendisse eu euismod mauris, sit amet dictum erat. In accumsan lobortis leo vel posuere. Sed eget mi euismod, porttitor risus fermentum, aliquet lectus.\r\n\r\nVivamus in sapien interdum, eleifend sapien nec, ornare est. Nullam pharetra commodo faucibus. Quisque mollis quam ac odio porta, et aliquam augue iaculis. Nunc eget lectus libero. Nam augue neque, pulvinar nec commodo vitae, ullamcorper vitae felis. Integer ut ante vitae quam vestibulum luctus ut id nisi. Nullam nec sapien viverra, molestie lectus sit amet, rhoncus tellus. Phasellus eget ullamcorper risus.\r\n\r\nQuisque porttitor lectus in nibh vehicula sodales. Suspendisse faucibus urna in gravida pellentesque. Vivamus mattis eros magna, vitae sollicitudin risus dictum a. Pellentesque at metus sit amet sem placerat interdum tempor at nibh. Curabitur et mauris non velit accumsan pellentesque quis eget odio. Aliquam lectus dolor, interdum eget dui quis, egestas pretium ante. Ut tempus, dolor eu lacinia molestie, velit velit dignissim quam, ut gravida nisl nunc ac lacus. Cras tristique laoreet risus sit amet pellentesque.\r\n\r\n<blockquote>Maecenas interdum dolor vitae leo sagittis, nec laoreet lectus blandit. In sollicitudin rutrum tellus vitae bibendum. Donec faucibus semper rutrum. Nam id aliquet nisl, sed vestibulum lorem. Aliquam at eros in est lacinia luctus. In hac habitasse platea dictumst. Praesent id pulvinar turpis. Donec molestie enim ac mauris malesuada placerat.</blockquote>\r\n\r\nQuisque massa leo, lobortis fermentum tempor vel, scelerisque vitae orci. Donec sed mi nunc. Cras nulla felis, euismod imperdiet libero sit amet, tempus semper sem. Maecenas porttitor lacus ut nisl aliquet, bibendum fermentum lectus porta. Mauris in adipiscing turpis. Donec faucibus felis ligula, sed pulvinar felis condimentum sed. Nullam id molestie velit. Sed blandit molestie odio vitae interdum. Quisque tempor aliquet ultricies. Curabitur est augue, sodales laoreet luctus eget, mollis eu tellus. Ut tincidunt ligula tellus, sed porta velit interdum vitae. Pellentesque at dictum nibh. ','','full_html');
INSERT INTO `field_revision_body` VALUES ('node','blog','0','46','46','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec rhoncus velit tortor, at volutpat neque fermentum eget. Aliquam enim velit, elementum et metus eu, fermentum faucibus urna. Donec ullamcorper sollicitudin fringilla. Morbi sit amet elit quis libero euismod malesuada. Suspendisse eu euismod mauris, sit amet dictum erat. In accumsan lobortis leo vel posuere. Sed eget mi euismod, porttitor risus fermentum, aliquet lectus.\r\n\r\nVivamus in sapien interdum, eleifend sapien nec, ornare est. Nullam pharetra commodo faucibus. Quisque mollis quam ac odio porta, et aliquam augue iaculis. Nunc eget lectus libero. Nam augue neque, pulvinar nec commodo vitae, ullamcorper vitae felis. Integer ut ante vitae quam vestibulum luctus ut id nisi. Nullam nec sapien viverra, molestie lectus sit amet, rhoncus tellus. Phasellus eget ullamcorper risus.\r\n\r\nQuisque porttitor lectus in nibh vehicula sodales. Suspendisse faucibus urna in gravida pellentesque. Vivamus mattis eros magna, vitae sollicitudin risus dictum a. Pellentesque at metus sit amet sem placerat interdum tempor at nibh. Curabitur et mauris non velit accumsan pellentesque quis eget odio. Aliquam lectus dolor, interdum eget dui quis, egestas pretium ante. Ut tempus, dolor eu lacinia molestie, velit velit dignissim quam, ut gravida nisl nunc ac lacus. Cras tristique laoreet risus sit amet pellentesque.\r\n\r\n<blockquote>Maecenas interdum dolor vitae leo sagittis, nec laoreet lectus blandit. In sollicitudin rutrum tellus vitae bibendum. Donec faucibus semper rutrum. Nam id aliquet nisl, sed vestibulum lorem. Aliquam at eros in est lacinia luctus. In hac habitasse platea dictumst. Praesent id pulvinar turpis. Donec molestie enim ac mauris malesuada placerat.</blockquote>\r\n\r\nQuisque massa leo, lobortis fermentum tempor vel, scelerisque vitae orci. Donec sed mi nunc. Cras nulla felis, euismod imperdiet libero sit amet, tempus semper sem. Maecenas porttitor lacus ut nisl aliquet, bibendum fermentum lectus porta. Mauris in adipiscing turpis. Donec faucibus felis ligula, sed pulvinar felis condimentum sed. Nullam id molestie velit. Sed blandit molestie odio vitae interdum. Quisque tempor aliquet ultricies. Curabitur est augue, sodales laoreet luctus eget, mollis eu tellus. Ut tincidunt ligula tellus, sed porta velit interdum vitae. Pellentesque at dictum nibh. ','','full_html');
INSERT INTO `field_revision_body` VALUES ('node','blog','0','47','47','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec rhoncus velit tortor, at volutpat neque fermentum eget. Aliquam enim velit, elementum et metus eu, fermentum faucibus urna. Donec ullamcorper sollicitudin fringilla. Morbi sit amet elit quis libero euismod malesuada. Suspendisse eu euismod mauris, sit amet dictum erat. In accumsan lobortis leo vel posuere. Sed eget mi euismod, porttitor risus fermentum, aliquet lectus.\r\n\r\nVivamus in sapien interdum, eleifend sapien nec, ornare est. Nullam pharetra commodo faucibus. Quisque mollis quam ac odio porta, et aliquam augue iaculis. Nunc eget lectus libero. Nam augue neque, pulvinar nec commodo vitae, ullamcorper vitae felis. Integer ut ante vitae quam vestibulum luctus ut id nisi. Nullam nec sapien viverra, molestie lectus sit amet, rhoncus tellus. Phasellus eget ullamcorper risus.\r\n\r\nQuisque porttitor lectus in nibh vehicula sodales. Suspendisse faucibus urna in gravida pellentesque. Vivamus mattis eros magna, vitae sollicitudin risus dictum a. Pellentesque at metus sit amet sem placerat interdum tempor at nibh. Curabitur et mauris non velit accumsan pellentesque quis eget odio. Aliquam lectus dolor, interdum eget dui quis, egestas pretium ante. Ut tempus, dolor eu lacinia molestie, velit velit dignissim quam, ut gravida nisl nunc ac lacus. Cras tristique laoreet risus sit amet pellentesque.\r\n\r\n<blockquote>Maecenas interdum dolor vitae leo sagittis, nec laoreet lectus blandit. In sollicitudin rutrum tellus vitae bibendum. Donec faucibus semper rutrum. Nam id aliquet nisl, sed vestibulum lorem. Aliquam at eros in est lacinia luctus. In hac habitasse platea dictumst. Praesent id pulvinar turpis. Donec molestie enim ac mauris malesuada placerat.</blockquote>\r\n\r\nQuisque massa leo, lobortis fermentum tempor vel, scelerisque vitae orci. Donec sed mi nunc. Cras nulla felis, euismod imperdiet libero sit amet, tempus semper sem. Maecenas porttitor lacus ut nisl aliquet, bibendum fermentum lectus porta. Mauris in adipiscing turpis. Donec faucibus felis ligula, sed pulvinar felis condimentum sed. Nullam id molestie velit. Sed blandit molestie odio vitae interdum. Quisque tempor aliquet ultricies. Curabitur est augue, sodales laoreet luctus eget, mollis eu tellus. Ut tincidunt ligula tellus, sed porta velit interdum vitae. Pellentesque at dictum nibh. ','','full_html');
DROP TABLE IF EXISTS `field_revision_comment_body`;
CREATE TABLE `field_revision_comment_body` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `comment_body_value` longtext,   `comment_body_format` varchar(255) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `comment_body_format` (`comment_body_format`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 1 (comment_body)';
INSERT INTO `field_revision_comment_body` VALUES ('comment','comment_node_blog','0','9','9','und','0','Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Phasellus hendrerit. Pellentesque aliquet nibh nec urna. In nisi neque, aliquet vel, dapibus id, mattis vel, nisi. Sed pretium, ligula sollicitudin laoreet viverra, tortor libero sodales leo, eget blandit nunc tortor eu nibh. Nullam mollis. Ut justo.','full_html'),('comment','comment_node_blog','0','10','10','und','0','Donec nec justo eget felis facilisis fermentum. Aliquam porttitor mauris sit amet orci. Aenean dignissim pellentesque felis. ','full_html'),('comment','comment_node_blog','0','11','11','und','0','Pellentesque fermentum dolor. Aliquam quam lectus, facilisis auctor, ultrices ut, elementum vulputate, nunc.','full_html'),('comment','comment_node_blog','0','12','12','und','0','Aliquam quam lectus, facilisis auctor, ultrices ut, elementum vulputate, nunc.','full_html');
DROP TABLE IF EXISTS `field_revision_field_about_team_person`;
CREATE TABLE `field_revision_field_about_team_person` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_about_team_person_value` longtext,   `field_about_team_person_format` varchar(255) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_about_team_person_format` (`field_about_team_person_format`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 9 (field_about_team...';
INSERT INTO `field_revision_field_about_team_person` VALUES ('node','about_us','0','1','1','und','0','Le Lorem Ipsum est simplement du faux <span class="highlight">texte employé dans</span> la composition et la mise en page avant impression. Le Lorem Ipsum est le faux texte standard de l''imprimerie!','full_html'),('node','about_us','0','2','2','und','0','Le Lorem Ipsum est simplement du faux texte employé dans la composition et la mise en page avant impression. <span class="highlight">Le Lorem</span> Ipsum est le faux texte standard de l''imprimerie!','full_html'),('node','about_us','0','3','3','und','0','Le Lorem Ipsum est <span class="highlight">simplement du faux</span> texte employé dans la composition et la mise en page avant impression. Le Lorem Ipsum est le faux texte standard de l''imprimerie!','full_html');
DROP TABLE IF EXISTS `field_revision_field_blog_images`;
CREATE TABLE `field_revision_field_blog_images` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_blog_images_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',   `field_blog_images_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',   `field_blog_images_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',   `field_blog_images_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',   `field_blog_images_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',   PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_blog_images_fid` (`field_blog_images_fid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 26 (field_blog_images)';
INSERT INTO `field_revision_field_blog_images` VALUES ('node','blog','0','46','46','und','0','61','','','805','495'),('node','blog','0','46','46','und','1','59','','','805','495'),('node','blog','0','46','46','und','2','60','','','805','495'),('node','blog','0','46','46','und','3','62','','','805','495'),('node','blog','0','47','47','und','0','64','','','805','452');
DROP TABLE IF EXISTS `field_revision_field_blog_video`;
CREATE TABLE `field_revision_field_blog_video` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_blog_video_value` varchar(255) DEFAULT NULL,   `field_blog_video_format` varchar(255) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_blog_video_format` (`field_blog_video_format`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 27 (field_blog_video)';
INSERT INTO `field_revision_field_blog_video` VALUES ('node','blog','0','44','44','und','0','24169968 ',null),('node','blog','0','45','45','und','0','Df8ofF1mbdA ',null);
DROP TABLE IF EXISTS `field_revision_field_category`;
CREATE TABLE `field_revision_field_category` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_category_tid` int(10) unsigned DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_category_tid` (`field_category_tid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 16 (field_category)';
INSERT INTO `field_revision_field_category` VALUES ('node','portfolio','0','5','5','und','0','3'),('node','portfolio','0','6','6','und','0','2'),('node','portfolio','0','7','7','und','0','4'),('node','portfolio','0','8','8','und','0','1'),('node','portfolio','0','9','9','und','0','4'),('node','portfolio','0','10','10','und','0','4'),('node','portfolio','0','11','11','und','0','1'),('node','portfolio','0','12','12','und','0','2'),('node','portfolio','0','13','13','und','0','4'),('node','portfolio','0','14','14','und','0','1'),('node','portfolio','0','15','15','und','0','2'),('node','portfolio','0','16','16','und','0','2'),('node','portfolio','0','17','17','und','0','4'),('node','portfolio','0','18','18','und','0','1'),('node','portfolio','0','19','19','und','0','2'),('node','portfolio','0','20','20','und','0','1'),('node','portfolio','0','21','21','und','0','2'),('node','portfolio','0','22','22','und','0','3');
DROP TABLE IF EXISTS `field_revision_field_clients_link`;
CREATE TABLE `field_revision_field_clients_link` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_clients_link_value` varchar(255) DEFAULT NULL,   `field_clients_link_format` varchar(255) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_clients_link_format` (`field_clients_link_format`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 23 (field_clients_link)';
INSERT INTO `field_revision_field_clients_link` VALUES ('node','clients','0','35','35','und','0','#',null);
DROP TABLE IF EXISTS `field_revision_field_clients_logo`;
CREATE TABLE `field_revision_field_clients_logo` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_clients_logo_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',   `field_clients_logo_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',   `field_clients_logo_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',   `field_clients_logo_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',   `field_clients_logo_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',   PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_clients_logo_fid` (`field_clients_logo_fid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 24 (field_clients_logo)';
INSERT INTO `field_revision_field_clients_logo` VALUES ('node','clients','0','35','35','und','0','50','','','180','100'),('node','clients','0','36','36','und','0','51','','','180','100'),('node','clients','0','37','37','und','0','52','','','180','100'),('node','clients','0','38','38','und','0','53','','','180','100'),('node','clients','0','39','39','und','0','54','','','180','100'),('node','clients','0','40','40','und','0','55','','','180','100'),('node','clients','0','41','41','und','0','56','','','180','100'),('node','clients','0','42','42','und','0','57','','','180','100'),('node','clients','0','43','43','und','0','58','','','180','100');
DROP TABLE IF EXISTS `field_revision_field_clients_order`;
CREATE TABLE `field_revision_field_clients_order` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_clients_order_value` int(11) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_clients_order_value` (`field_clients_order_value`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 25 (field_clients_order)';
DROP TABLE IF EXISTS `field_revision_field_description`;
CREATE TABLE `field_revision_field_description` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_description_value` longtext,   `field_description_format` varchar(255) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_description_format` (`field_description_format`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 15 (field_description)';
INSERT INTO `field_revision_field_description` VALUES ('node','portfolio','0','5','5','und','0','Multi Images Gallery for one thumbnail','full_html'),('node','portfolio','0','6','6','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.\r\nClose','full_html'),('node','portfolio','0','7','7','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.','full_html'),('node','portfolio','0','8','8','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.','full_html'),('node','portfolio','0','9','9','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.\r\nClose','full_html'),('node','portfolio','0','10','10','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.','full_html'),('node','portfolio','0','11','11','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.','full_html'),('node','portfolio','0','12','12','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.','full_html'),('node','portfolio','0','13','13','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.','full_html'),('node','portfolio','0','14','14','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.','full_html'),('node','portfolio','0','15','15','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.','full_html'),('node','portfolio','0','16','16','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.','full_html'),('node','portfolio','0','17','17','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.','full_html'),('node','portfolio','0','18','18','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.','full_html');
INSERT INTO `field_revision_field_description` VALUES ('node','portfolio','0','19','19','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.','full_html'),('node','portfolio','0','20','20','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.','full_html'),('node','portfolio','0','21','21','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.','full_html'),('node','portfolio','0','22','22','und','0','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.\r\nClose\r\n\r\nConsectetur adipiscing elit. Maecenas ac augue at erat hendrerit dictum.\r\nClose','full_html');
DROP TABLE IF EXISTS `field_revision_field_item_description`;
CREATE TABLE `field_revision_field_item_description` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_item_description_value` varchar(255) DEFAULT NULL,   `field_item_description_format` varchar(255) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_item_description_format` (`field_item_description_format`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 17 (field_item...';
INSERT INTO `field_revision_field_item_description` VALUES ('node','portfolio','0','5','5','und','0','Duis mollis,',null),('node','portfolio','0','7','7','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','portfolio','0','8','8','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','portfolio','0','9','9','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','portfolio','0','10','10','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','portfolio','0','11','11','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','portfolio','0','12','12','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','portfolio','0','13','13','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','portfolio','0','14','14','und','0','Duis mollis, est non commodo',null),('node','portfolio','0','15','15','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','portfolio','0','16','16','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','portfolio','0','17','17','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','portfolio','0','18','18','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','portfolio','0','19','19','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','portfolio','0','20','20','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','portfolio','0','21','21','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','portfolio','0','22','22','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null);
DROP TABLE IF EXISTS `field_revision_field_job_position`;
CREATE TABLE `field_revision_field_job_position` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_job_position_value` varchar(255) DEFAULT NULL,   `field_job_position_format` varchar(255) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_job_position_format` (`field_job_position_format`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 7 (field_job_position)';
INSERT INTO `field_revision_field_job_position` VALUES ('node','about_us','0','1','1','und','0','Creative Director',null),('node','about_us','0','2','2','und','0','Senior Designer',null),('node','about_us','0','3','3','und','0','Developer',null);
DROP TABLE IF EXISTS `field_revision_field_order`;
CREATE TABLE `field_revision_field_order` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_order_value` int(11) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_order_value` (`field_order_value`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 12 (field_order)';
INSERT INTO `field_revision_field_order` VALUES ('node','about_us','0','2','2','und','0','2'),('node','about_us','0','3','3','und','0','3');
DROP TABLE IF EXISTS `field_revision_field_person_name`;
CREATE TABLE `field_revision_field_person_name` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_person_name_value` varchar(255) DEFAULT NULL,   `field_person_name_format` varchar(255) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_person_name_format` (`field_person_name_format`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 6 (field_person_name)';
INSERT INTO `field_revision_field_person_name` VALUES ('node','about_us','0','1','1','und','0','JANE SMITH',null),('node','about_us','0','2','2','und','0','Julie Smith',null),('node','about_us','0','3','3','und','0','Judy Smith',null);
DROP TABLE IF EXISTS `field_revision_field_person_photo`;
CREATE TABLE `field_revision_field_person_photo` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_person_photo_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',   `field_person_photo_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',   `field_person_photo_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',   `field_person_photo_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',   `field_person_photo_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',   PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_person_photo_fid` (`field_person_photo_fid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 11 (field_person_photo)';
INSERT INTO `field_revision_field_person_photo` VALUES ('node','about_us','0','1','1','und','0','21','','','380','380'),('node','about_us','0','2','2','und','0','22','','','380','380'),('node','about_us','0','3','3','und','0','23','','','380','380');
DROP TABLE IF EXISTS `field_revision_field_portfolio_image`;
CREATE TABLE `field_revision_field_portfolio_image` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_portfolio_image_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',   `field_portfolio_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',   `field_portfolio_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',   `field_portfolio_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',   `field_portfolio_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',   PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_portfolio_image_fid` (`field_portfolio_image_fid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 13 (field_portfolio...';
INSERT INTO `field_revision_field_portfolio_image` VALUES ('node','portfolio','0','5','5','und','0','25','','','650','867'),('node','portfolio','0','6','6','und','0','26','','','650','515'),('node','portfolio','0','7','7','und','0','27','','','350','520'),('node','portfolio','0','8','8','und','0','28','','','650','768'),('node','portfolio','0','9','9','und','0','29','','','650','488'),('node','portfolio','0','10','10','und','0','30','','','350','438'),('node','portfolio','0','11','11','und','0','31','','','650','614'),('node','portfolio','0','12','12','und','0','32','','','650','492'),('node','portfolio','0','13','13','und','0','33','','','350','314'),('node','portfolio','0','14','14','und','0','34','','','650','650'),('node','portfolio','0','15','15','und','0','35','','','650','867'),('node','portfolio','0','16','16','und','0','36','','','650','823'),('node','portfolio','0','17','17','und','0','37','','','350','471'),('node','portfolio','0','18','18','und','0','38','','','650','975'),('node','portfolio','0','19','19','und','0','39','','','650','488'),('node','portfolio','0','20','20','und','0','40','','','650','598'),('node','portfolio','0','21','21','und','0','41','','','650','650'),('node','portfolio','0','22','22','und','0','42','','','650','665');
DROP TABLE IF EXISTS `field_revision_field_services_description`;
CREATE TABLE `field_revision_field_services_description` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_services_description_value` longtext,   `field_services_description_format` varchar(255) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_services_description_format` (`field_services_description_format`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 18 (field_services...';
INSERT INTO `field_revision_field_services_description` VALUES ('node','services','0','23','23','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','services','0','24','24','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','services','0','25','25','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','services','0','26','26','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula',null),('node','services','0','27','27','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null),('node','services','0','28','28','und','0','Duis mollis, est non commodo luctus, nisi erat porttitor ligula.',null);
DROP TABLE IF EXISTS `field_revision_field_services_icon`;
CREATE TABLE `field_revision_field_services_icon` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_services_icon_value` varchar(255) DEFAULT NULL,   `field_services_icon_format` varchar(255) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_services_icon_format` (`field_services_icon_format`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 21 (field_services_icon)';
INSERT INTO `field_revision_field_services_icon` VALUES ('node','services','0','23','23','und','0','brush',null),('node','services','0','24','24','und','0','share',null),('node','services','0','25','25','und','0','mobile',null),('node','services','0','26','26','und','0','quill',null),('node','services','0','27','27','und','0','camera',null),('node','services','0','28','28','und','0','camera-2',null);
DROP TABLE IF EXISTS `field_revision_field_services_image`;
CREATE TABLE `field_revision_field_services_image` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_services_image_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',   `field_services_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',   `field_services_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',   `field_services_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',   `field_services_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',   PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_services_image_fid` (`field_services_image_fid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 19 (field_services_image)';
INSERT INTO `field_revision_field_services_image` VALUES ('node','services','0','23','23','und','0','43','','','236','236'),('node','services','0','24','24','und','0','47','','','236','236'),('node','services','0','25','25','und','0','45','','','236','236'),('node','services','0','26','26','und','0','46','','','236','236'),('node','services','0','27','27','und','0','48','','','236','236'),('node','services','0','28','28','und','0','49','','','236','236');
DROP TABLE IF EXISTS `field_revision_field_services_order`;
CREATE TABLE `field_revision_field_services_order` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_services_order_value` int(11) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_services_order_value` (`field_services_order_value`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 20 (field_services_order)';
INSERT INTO `field_revision_field_services_order` VALUES ('node','services','0','23','23','und','0','1'),('node','services','0','24','24','und','0','2'),('node','services','0','25','25','und','0','3'),('node','services','0','26','26','und','0','4'),('node','services','0','27','27','und','0','5'),('node','services','0','28','28','und','0','6');
DROP TABLE IF EXISTS `field_revision_field_skills`;
CREATE TABLE `field_revision_field_skills` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_skills_value` longtext,   `field_skills_format` varchar(255) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_skills_format` (`field_skills_format`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 10 (field_skills)';
INSERT INTO `field_revision_field_skills` VALUES ('node','about_us','0','1','1','und','0','     <li>\r\n        <p class="skill">Client Liasing</p>\r\n        <div class="bar percent90">\r\n          <p class="percent">90%</p>\r\n        </div>\r\n      </li>\r\n      <li>\r\n        <p class="skill">Client Lunches</p>\r\n        <div class="bar percent100">\r\n          <p class="percent">100%</p>\r\n        </div>\r\n      </li>\r\n      <li>\r\n        <p class="skill">i devices</p>\r\n        <div class="bar percent90">\r\n          <p class="percent">90%</p>\r\n        </div>\r\n      </li>\r\n      <li>\r\n        <p class="skill">Driving</p>\r\n        <div class="bar percent40">\r\n          <p class="percent">40%</p>\r\n        </div>\r\n      </li>\r\n      <li>\r\n        <p class="skill">MS Word</p>\r\n        <div class="bar percent25">\r\n          <p class="percent">25%</p>\r\n        </div>\r\n      </li>','full_html'),('node','about_us','0','2','2','und','0','<li>\r\n            <p class="skill">Photoshop</p>\r\n            <div class="bar percent90">\r\n              <p class="percent">90%</p>\r\n            </div>\r\n          </li>\r\n          <li>\r\n            <p class="skill">Illustrator</p>\r\n            <div class="bar percent80">\r\n              <p class="percent">80%</p>\r\n            </div>\r\n          </li>\r\n          <li>\r\n            <p class="skill">i devices</p>\r\n            <div class="bar percent90">\r\n              <p class="percent">90%</p>\r\n            </div>\r\n          </li>\r\n          <li>\r\n            <p class="skill">Movies</p>\r\n            <div class="bar percent60">\r\n              <p class="percent">60%</p>\r\n            </div>\r\n          </li>\r\n          <li>\r\n            <p class="skill">Cleaning</p>\r\n            <div class="bar percent25">\r\n              <p class="percent">25%</p>\r\n            </div>\r\n          </li>','full_html'),('node','about_us','0','3','3','und','0','<li>\r\n            <p class="skill">HTML</p>\r\n            <div class="bar percent90">\r\n              <p class="percent">90%</p>\r\n            </div>\r\n          </li>\r\n          <li>\r\n            <p class="skill">PHP</p>\r\n            <div class="bar percent60">\r\n              <p class="percent">60%</p>\r\n            </div>\r\n          </li>\r\n          <li>\r\n            <p class="skill">Coffee</p>\r\n            <div class="bar percent70">\r\n              <p class="percent">70%</p>\r\n            </div>\r\n          </li>\r\n          <li>\r\n            <p class="skill">Shopping</p>\r\n            <div class="bar percent100">\r\n              <p class="percent">100%</p>\r\n            </div>\r\n          </li>\r\n          <li>\r\n            <p class="skill">Shoes</p>\r\n            <div class="bar percent80">\r\n              <p class="percent">80%</p>\r\n            </div>\r\n          </li>','full_html');
DROP TABLE IF EXISTS `field_revision_field_social_icons`;
CREATE TABLE `field_revision_field_social_icons` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_social_icons_value` longtext,   `field_social_icons_format` varchar(255) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_social_icons_format` (`field_social_icons_format`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 8 (field_social_icons)';
INSERT INTO `field_revision_field_social_icons` VALUES ('node','about_us','0','1','1','und','0','        <li><a href="#" rel="tooltip" title="Twitter"><i class="icon-twitter"></i></a></li>\r\n        <li><a href="#" rel="tooltip" title="Facebook"><i class="icon-facebook"></i></a></li>\r\n        <li><a href="#" rel="tooltip" title="Google Plus"><i class="icon-google-plus"></i></a></li>\r\n        <li><a href="#" rel="tooltip" title="Dribbble"><i class="icon-dribbble"></i></a></li>\r\n        <li><a href="#" rel="tooltip" title="LinkedIn"><i class="icon-linkedin"></i></a></li>\r\n        <li><a href="#" rel="tooltip" title="Pinterest"><i class="icon-pinterest"></i></a></li>','full_html'),('node','about_us','0','2','2','und','0','<li><a href="#" rel="tooltip" title="Twitter"><i class="icon-twitter"></i></a></li>\r\n            <li><a href="#" rel="tooltip" title="Facebook"><i class="icon-facebook"></i></a></li>\r\n            <li><a href="#" rel="tooltip" title="Google Plus"><i class="icon-google-plus"></i></a></li>\r\n            <li><a href="#" rel="tooltip" title="Dribbble"><i class="icon-dribbble"></i></a></li>\r\n            <li><a href="#" rel="tooltip" title="LinkedIn"><i class="icon-linkedin"></i></a></li>\r\n            <li><a href="#" rel="tooltip" title="Pinterest"><i class="icon-pinterest"></i></a></li>','full_html'),('node','about_us','0','3','3','und','0','<li><a href="#" rel="tooltip" title="Twitter"><i class="icon-twitter"></i></a></li>\r\n            <li><a href="#" rel="tooltip" title="Facebook"><i class="icon-facebook"></i></a></li>\r\n            <li><a href="#" rel="tooltip" title="Google Plus"><i class="icon-google-plus"></i></a></li>\r\n            <li><a href="#" rel="tooltip" title="Dribbble"><i class="icon-dribbble"></i></a></li>\r\n            <li><a href="#" rel="tooltip" title="LinkedIn"><i class="icon-linkedin"></i></a></li>\r\n            <li><a href="#" rel="tooltip" title="Pinterest"><i class="icon-pinterest"></i></a></li>','full_html');
DROP TABLE IF EXISTS `field_revision_field_tags`;
CREATE TABLE `field_revision_field_tags` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_tags_tid` int(10) unsigned DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_tags_tid` (`field_tags_tid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 28 (field_tags)';
INSERT INTO `field_revision_field_tags` VALUES ('node','blog','0','44','44','und','0','6'),('node','blog','0','44','44','und','1','7'),('node','blog','0','45','45','und','0','5'),('node','blog','0','46','46','und','0','5'),('node','blog','0','46','46','und','1','6'),('node','blog','0','46','46','und','2','7'),('node','blog','0','46','46','und','3','8'),('node','blog','0','47','47','und','0','5'),('node','blog','0','47','47','und','1','6'),('node','blog','0','47','47','und','2','7'),('node','blog','0','47','47','und','3','8');
DROP TABLE IF EXISTS `field_revision_field_video`;
CREATE TABLE `field_revision_field_video` (   `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',   `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',   `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',   `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',   `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',   `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',   `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',   `field_video_value` varchar(255) DEFAULT NULL,   `field_video_format` varchar(255) DEFAULT NULL,   PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),   KEY `entity_type` (`entity_type`),   KEY `bundle` (`bundle`),   KEY `deleted` (`deleted`),   KEY `entity_id` (`entity_id`),   KEY `revision_id` (`revision_id`),   KEY `language` (`language`),   KEY `field_video_format` (`field_video_format`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 14 (field_video)';
INSERT INTO `field_revision_field_video` VALUES ('node','portfolio','0','5','5','und','0','http://vimeo.com/24169968',null),('node','portfolio','0','7','7','und','0','http://vimeo.com/24169968',null),('node','portfolio','0','9','9','und','0','http://vimeo.com/24169968',null),('node','portfolio','0','10','10','und','0','http://vimeo.com/24169968',null),('node','portfolio','0','13','13','und','0','http://www.youtube.com/watch?v=_i2RCBa3l-g',null),('node','portfolio','0','17','17','und','0','http://www.youtube.com/watch?v=_i2RCBa3l-g',null);
DROP TABLE IF EXISTS `file_managed`;
CREATE TABLE `file_managed` (   `fid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'File ID.',   `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid of the user who is associated with the file.',   `filename` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the file with no path components. This may differ from the basename of the URI if the file is renamed to avoid overwriting an existing file.',   `uri` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '' COMMENT 'The URI to access the file (either local or remote).',   `filemime` varchar(255) NOT NULL DEFAULT '' COMMENT 'The file’s MIME type.',   `filesize` bigint(20) unsigned NOT NULL DEFAULT '0' COMMENT 'The size of the file in bytes.',   `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A field indicating the status of the file. Two status are defined in core: temporary (0) and permanent (1). Temporary files older than DRUPAL_MAXIMUM_TEMP_FILE_AGE will be removed during a cron run.',   `timestamp` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp for when the file was added.',   PRIMARY KEY (`fid`),   UNIQUE KEY `uri` (`uri`),   KEY `uid` (`uid`),   KEY `status` (`status`),   KEY `timestamp` (`timestamp`) ) ENGINE=MyISAM AUTO_INCREMENT=65 DEFAULT CHARSET=utf8 COMMENT='Stores information for uploaded files.' AUTO_INCREMENT=65;
INSERT INTO `file_managed` VALUES ('3','1','image1.jpg','public://inspirob/slide/image1.jpg','image/jpeg','62151','1','1381489192'),('5','1','image2.jpg','public://surreal/slide/image2.jpg','image/jpeg','185134','1','1381493794'),('7','1','image3.jpg','public://surreal/slide/image3.jpg','image/jpeg','77388','1','1381493902'),('9','1','image4.jpg','public://surreal/slide/image4.jpg','image/jpeg','172990','1','1381493988'),('11','1','image5.jpg','public://surreal/slide/image5.jpg','image/jpeg','47323','1','1381494022'),('12','1','dark-slider.jpg','public://dark-slider.jpg','image/jpeg','46355','1','1383042354'),('13','1','parallax-1.jpg','public://parallax-1.jpg','image/jpeg','294732','1','1383053697'),('14','1','parallax-2.jpg','public://parallax-2.jpg','image/jpeg','104993','1','1383044695'),('15','1','parallax-3.jpg','public://parallax-3.jpg','image/jpeg','62259','1','1383054635'),('16','1','parallax-4.jpg','public://parallax-4.jpg','image/jpeg','187796','1','1383054858'),('17','1','parallax-5.jpg','public://parallax-5.jpg','image/jpeg','231557','1','1383054858'),('18','1','team1.jpg','public://team1.jpg','image/jpeg','25505','1','1383054858'),('19','1','team2.jpg','public://team2.jpg','image/jpeg','39160','1','1383054858'),('20','1','team3.jpg','public://team3.jpg','image/jpeg','26496','1','1383054858'),('21','1','team1.jpg','public://team1_0.jpg','image/jpeg','25505','1','1383215951'),('22','1','team2.jpg','public://team2_0.jpg','image/jpeg','39160','1','1383220924'),('23','1','team3.jpg','public://team3_0.jpg','image/jpeg','26496','1','1383221011'),('25','1','gallery-01.jpg','public://gallery-01.jpg','image/jpeg','96574','1','1383296550'),('26','1','gallery-02.jpg','public://gallery-02.jpg','image/jpeg','59060','1','1383296960'),('27','1','gallery-03-thumb.jpg','public://gallery-03-thumb.jpg','image/jpeg','40249','1','1383297078'),('28','1','gallery-04.jpg','public://gallery-04.jpg','image/jpeg','32450','1','1383297415'),('29','1','gallery-05.jpg','public://gallery-05.jpg','image/jpeg','97103','1','1383297512'),('30','1','gallery-06-thumb.jpg','public://gallery-06-thumb.jpg','image/jpeg','23637','1','1383297563');
INSERT INTO `file_managed` VALUES ('31','1','gallery-07.jpg','public://gallery-07.jpg','image/jpeg','106595','1','1383297637'),('32','1','gallery-08.jpg','public://gallery-08.jpg','image/jpeg','75739','1','1383297697'),('33','1','gallery-10-thumb.jpg','public://gallery-10-thumb.jpg','image/jpeg','18783','1','1383297813'),('34','1','gallery-11.jpg','public://gallery-11.jpg','image/jpeg','119488','1','1383297872'),('35','1','gallery-12.jpg','public://gallery-12.jpg','image/jpeg','115704','1','1383297915'),('36','1','gallery-13.jpg','public://gallery-13.jpg','image/jpeg','81741','1','1383297971'),('37','1','gallery-14-thumb.jpg','public://gallery-14-thumb.jpg','image/jpeg','15275','1','1383298115'),('38','1','gallery-15.jpg','public://gallery-15.jpg','image/jpeg','82286','1','1383298154'),('39','1','gallery-16.jpg','public://gallery-16.jpg','image/jpeg','91512','1','1383298192'),('40','1','gallery-17.jpg','public://gallery-17.jpg','image/jpeg','50161','1','1383298229'),('41','1','gallery-18.jpg','public://gallery-18.jpg','image/jpeg','105552','1','1383298266'),('42','1','gallery-19.jpg','public://gallery-19.jpg','image/jpeg','75533','1','1383299100'),('43','1','creativity.jpg','public://creativity.jpg','image/jpeg','14989','1','1383577193'),('45','1','development.jpg','public://development.jpg','image/jpeg','9590','1','1383578330'),('46','1','copywriting.jpg','public://copywriting_0.jpg','image/jpeg','16870','1','1383578461'),('47','1','strategy.jpg','public://strategy.jpg','image/jpeg','13668','1','1383578544'),('48','1','photography.jpg','public://photography.jpg','image/jpeg','11104','1','1383578613'),('49','1','production.jpg','public://production.jpg','image/jpeg','20314','1','1383578693'),('50','1','Aquatic.png','public://Aquatic.png','image/png','5309','1','1383639525'),('51','1','Dalmation-Design.png','public://Dalmation-Design.png','image/png','12335','1','1383639558'),('52','1','Imperius-Horse.png','public://Imperius-Horse.png','image/png','8624','1','1383639583'),('53','1','Marlin.png','public://Marlin.png','image/png','4660','1','1383639621'),('54','1','Octopixel.png','public://Octopixel.png','image/png','7050','1','1383639718');
INSERT INTO `file_managed` VALUES ('55','1','Sirius.png','public://Sirius.png','image/png','5954','1','1383639735'),('56','1','Solenergy.png','public://Solenergy.png','image/png','5057','1','1383639762'),('57','1','Spiralus-Multimedia.png','public://Spiralus-Multimedia.png','image/png','12773','1','1383639790'),('58','1','Think-pink.png','public://Think-pink.png','image/png','4777','1','1383639831'),('59','1','blog-slide-1-805x495.jpg','public://blog-slide-1-805x495.jpg','image/jpeg','65337','1','1384249534'),('60','1','blog-slide-3-805x495.jpg','public://blog-slide-3-805x495.jpg','image/jpeg','64144','1','1384249534'),('61','1','blog-slide-2-805x495.jpg','public://blog-slide-2-805x495.jpg','image/jpeg','97103','1','1384249534'),('62','1','blog-slide-4-805x495.jpg','public://blog-slide-4-805x495.jpg','image/jpeg','67691','1','1384249534'),('64','1','blog-image-805x452.jpg','public://blog-image-805x452.jpg','image/jpeg','150539','1','1384252926');
DROP TABLE IF EXISTS `file_usage`;
CREATE TABLE `file_usage` (   `fid` int(10) unsigned NOT NULL COMMENT 'File ID.',   `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the module that is using the file.',   `type` varchar(64) NOT NULL DEFAULT '' COMMENT 'The name of the object type in which the file is used.',   `id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The primary key of the object using the file.',   `count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The number of times this file is used by this object.',   PRIMARY KEY (`fid`,`type`,`id`,`module`),   KEY `type_id` (`type`,`id`),   KEY `fid_count` (`fid`,`count`),   KEY `fid_module` (`fid`,`module`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Track where a file is used.';
INSERT INTO `file_usage` VALUES ('21','file','node','1','1'),('22','file','node','2','1'),('23','file','node','3','1'),('25','file','node','5','1'),('26','file','node','6','1'),('27','file','node','7','1'),('28','file','node','8','1'),('29','file','node','9','1'),('30','file','node','10','1'),('31','file','node','11','1'),('32','file','node','12','1'),('33','file','node','13','1'),('34','file','node','14','1'),('35','file','node','15','1'),('36','file','node','16','1'),('37','file','node','17','1'),('38','file','node','18','1'),('39','file','node','19','1'),('40','file','node','20','1'),('41','file','node','21','1'),('42','file','node','22','1'),('43','file','node','23','1'),('45','file','node','25','1'),('46','file','node','26','1'),('47','file','node','24','1'),('48','file','node','27','1'),('49','file','node','28','1'),('50','file','node','35','1'),('51','file','node','36','1'),('52','file','node','37','1');
INSERT INTO `file_usage` VALUES ('53','file','node','38','1'),('54','file','node','39','1'),('55','file','node','40','1'),('56','file','node','41','1'),('57','file','node','42','1'),('58','file','node','43','1'),('59','file','node','46','1'),('60','file','node','46','1'),('61','file','node','46','1'),('62','file','node','46','1'),('64','file','node','47','1');
DROP TABLE IF EXISTS `filter`;
CREATE TABLE `filter` (   `format` varchar(255) NOT NULL COMMENT 'Foreign key: The filter_format.format to which this filter is assigned.',   `module` varchar(64) NOT NULL DEFAULT '' COMMENT 'The origin module of the filter.',   `name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Name of the filter being referenced.',   `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Weight of filter within format.',   `status` int(11) NOT NULL DEFAULT '0' COMMENT 'Filter enabled status. (1 = enabled, 0 = disabled)',   `settings` longblob COMMENT 'A serialized array of name value pairs that store the filter settings for the specific format.',   PRIMARY KEY (`format`,`name`),   KEY `list` (`weight`,`module`,`name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Table that maps filters (HTML corrector) to text formats ...';
INSERT INTO `filter` VALUES ('filtered_html','filter','filter_autop','2','1','a:0:{}'),('filtered_html','filter','filter_html','1','1','a:3:{s:12:"allowed_html";s:74:"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>";s:16:"filter_html_help";i:1;s:20:"filter_html_nofollow";i:0;}'),('filtered_html','filter','filter_htmlcorrector','10','1','a:0:{}'),('filtered_html','filter','filter_html_escape','-10','0','a:0:{}'),('filtered_html','filter','filter_url','0','1','a:1:{s:17:"filter_url_length";i:72;}'),('full_html','filter','filter_autop','1','1','a:0:{}'),('full_html','filter','filter_html','-10','0','a:3:{s:12:"allowed_html";s:74:"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>";s:16:"filter_html_help";i:1;s:20:"filter_html_nofollow";i:0;}'),('full_html','filter','filter_htmlcorrector','10','1','a:0:{}'),('full_html','filter','filter_html_escape','-10','0','a:0:{}'),('full_html','filter','filter_url','0','1','a:1:{s:17:"filter_url_length";i:72;}'),('plain_text','filter','filter_autop','2','1','a:0:{}'),('plain_text','filter','filter_html','-10','0','a:3:{s:12:"allowed_html";s:74:"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>";s:16:"filter_html_help";i:1;s:20:"filter_html_nofollow";i:0;}'),('plain_text','filter','filter_htmlcorrector','10','0','a:0:{}'),('plain_text','filter','filter_html_escape','0','1','a:0:{}'),('plain_text','filter','filter_url','1','1','a:1:{s:17:"filter_url_length";i:72;}');
DROP TABLE IF EXISTS `filter_format`;
CREATE TABLE `filter_format` (   `format` varchar(255) NOT NULL COMMENT 'Primary Key: Unique machine name of the format.',   `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the text format (Filtered HTML).',   `cache` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Flag to indicate whether format is cacheable. (1 = cacheable, 0 = not cacheable)',   `status` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'The status of the text format. (1 = enabled, 0 = disabled)',   `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Weight of text format to use when listing.',   PRIMARY KEY (`format`),   UNIQUE KEY `name` (`name`),   KEY `status_weight` (`status`,`weight`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores text formats: custom groupings of filters, such as...';
INSERT INTO `filter_format` VALUES ('filtered_html','Filtered HTML','1','1','-9'),('full_html','Full HTML','1','1','-10'),('plain_text','Plain text','1','1','-8');
DROP TABLE IF EXISTS `flood`;
CREATE TABLE `flood` (   `fid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Unique flood event ID.',   `event` varchar(64) NOT NULL DEFAULT '' COMMENT 'Name of event (e.g. contact).',   `identifier` varchar(128) NOT NULL DEFAULT '' COMMENT 'Identifier of the visitor, such as an IP address or hostname.',   `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp of the event.',   `expiration` int(11) NOT NULL DEFAULT '0' COMMENT 'Expiration timestamp. Expired events are purged on cron run.',   PRIMARY KEY (`fid`),   KEY `allow` (`event`,`identifier`,`timestamp`),   KEY `purge` (`expiration`) ) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COMMENT='Flood controls the threshold of events, such as the...' AUTO_INCREMENT=7;
DROP TABLE IF EXISTS `history`;
CREATE TABLE `history` (   `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that read the node nid.',   `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid that was read.',   `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp at which the read occurred.',   PRIMARY KEY (`uid`,`nid`),   KEY `nid` (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='A record of which users have read which nodes.';
DROP TABLE IF EXISTS `image_effects`;
CREATE TABLE `image_effects` (   `ieid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for an image effect.',   `isid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The image_styles.isid for an image style.',   `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of the effect in the style.',   `name` varchar(255) NOT NULL COMMENT 'The unique name of the effect to be executed.',   `data` longblob NOT NULL COMMENT 'The configuration data for the effect.',   PRIMARY KEY (`ieid`),   KEY `isid` (`isid`),   KEY `weight` (`weight`) ) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='Stores configuration options for image effects.' AUTO_INCREMENT=5;
INSERT INTO `image_effects` VALUES ('1','1','1','image_scale_and_crop','a:2:{s:5:"width";s:3:"380";s:6:"height";s:3:"380";}'),('2','3','1','image_scale_and_crop','a:2:{s:5:"width";s:3:"236";s:6:"height";s:3:"236";}'),('3','4','1','image_scale_and_crop','a:2:{s:5:"width";s:3:"180";s:6:"height";s:3:"100";}'),('4','5','1','image_scale_and_crop','a:2:{s:5:"width";s:3:"880";s:6:"height";s:3:"495";}');
DROP TABLE IF EXISTS `image_styles`;
CREATE TABLE `image_styles` (   `isid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for an image style.',   `name` varchar(255) NOT NULL COMMENT 'The style machine name.',   `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The style administrative name.',   PRIMARY KEY (`isid`),   UNIQUE KEY `name` (`name`) ) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COMMENT='Stores configuration options for image styles.' AUTO_INCREMENT=6;
INSERT INTO `image_styles` VALUES ('1','aboutusimage','About us image'),('3','service_image','Service image'),('4','clients_logo','Clients logo'),('5','blog','Blog');
DROP TABLE IF EXISTS `menu_custom`;
CREATE TABLE `menu_custom` (   `menu_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique key for menu. This is used as a block delta so length is 32.',   `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'Menu title; displayed at top of block.',   `description` text COMMENT 'Menu description.',   PRIMARY KEY (`menu_name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Holds definitions for top-level custom menus (for example...';
INSERT INTO `menu_custom` VALUES ('main-menu','Main menu','The <em>Main</em> menu is used on many sites to show the major sections of the site, often in a top navigation bar.'),('management','Management','The <em>Management</em> menu contains links for administrative tasks.'),('navigation','Navigation','The <em>Navigation</em> menu contains links intended for site visitors. Links are added to the <em>Navigation</em> menu automatically by some modules.'),('user-menu','User menu','The <em>User</em> menu contains links related to the user''s account, as well as the ''Log out'' link.');
DROP TABLE IF EXISTS `menu_links`;
CREATE TABLE `menu_links` (   `menu_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'The menu name. All links with the same menu name (such as ’navigation’) are part of the same menu.',   `mlid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The menu link ID (mlid) is the integer primary key.',   `plid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The parent link ID (plid) is the mlid of the link above in the hierarchy, or zero if the link is at the top level in its menu.',   `link_path` varchar(255) NOT NULL DEFAULT '' COMMENT 'The Drupal path or external path this link points to.',   `router_path` varchar(255) NOT NULL DEFAULT '' COMMENT 'For links corresponding to a Drupal path (external = 0), this connects the link to a menu_router.path for joins.',   `link_title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The text displayed for the link, which may be modified by a title callback stored in menu_router.',   `options` blob COMMENT 'A serialized array of options to be passed to the url() or l() function, such as a query string or HTML attributes.',   `module` varchar(255) NOT NULL DEFAULT 'system' COMMENT 'The name of the module that generated this link.',   `hidden` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag for whether the link should be rendered in menus. (1 = a disabled menu item that may be shown on admin screens, -1 = a menu callback, 0 = a normal, visible link)',   `external` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).',   `has_children` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag indicating whether any links have this link as a parent (1 = children exist, 0 = no children).',   `expanded` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag for whether this link should be rendered as expanded in menus - expanded links always have their child links displayed, instead of only when the link is in the active trail (1 = expanded, 0 = not expanded)',   `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Link weight among links in the same menu at the same depth.',   `depth` smallint(6) NOT NULL DEFAULT '0' COMMENT 'The depth relative to the top level. A link with plid == 0 will have depth == 1.',   `customized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate that the user has manually created or edited the link (1 = customized, 0 = not customized).',   `p1` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The first mlid in the materialized path. If N = depth, then pN must equal the mlid. If depth > 1 then p(N-1) must equal the plid. All pX where X > depth must equal zero. The columns p1 .. p9 are also called the parents.',   `p2` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The second mlid in the materialized path. See p1.',   `p3` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The third mlid in the materialized path. See p1.',   `p4` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The fourth mlid in the materialized path. See p1.',   `p5` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The fifth mlid in the materialized path. See p1.',   `p6` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The sixth mlid in the materialized path. See p1.',   `p7` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The seventh mlid in the materialized path. See p1.',   `p8` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The eighth mlid in the materialized path. See p1.',   `p9` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The ninth mlid in the materialized path. See p1.',   `updated` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag that indicates that this link was generated during the update from Drupal 5.',   PRIMARY KEY (`mlid`),   KEY `path_menu` (`link_path`(128),`menu_name`),   KEY `menu_plid_expand_child` (`menu_name`,`plid`,`expanded`,`has_children`),   KEY `menu_parents` (`menu_name`,`p1`,`p2`,`p3`,`p4`,`p5`,`p6`,`p7`,`p8`,`p9`),   KEY `router_path` (`router_path`(128)) ) ENGINE=MyISAM AUTO_INCREMENT=700 DEFAULT CHARSET=utf8 COMMENT='Contains the individual links within a menu.' AUTO_INCREMENT=700;
INSERT INTO `menu_links` VALUES ('navigation','8','0','search','search','Search','a:0:{}','system','1','0','0','0','0','1','0','8','0','0','0','0','0','0','0','0','0'),('management','9','0','admin','admin','Administration','a:0:{}','system','0','0','1','0','9','1','0','9','0','0','0','0','0','0','0','0','0'),('user-menu','10','0','user','user','User account','a:1:{s:5:"alter";b:1;}','system','0','0','0','0','-10','1','0','10','0','0','0','0','0','0','0','0','0'),('navigation','11','0','comment/%','comment/%','Comment permalink','a:0:{}','system','0','0','1','0','0','1','0','11','0','0','0','0','0','0','0','0','0'),('navigation','12','0','filter/tips','filter/tips','Compose tips','a:0:{}','system','1','0','1','0','0','1','0','12','0','0','0','0','0','0','0','0','0'),('navigation','13','8','search/node','search/node','Content','a:0:{}','system','-1','0','0','0','-10','2','0','8','13','0','0','0','0','0','0','0','0'),('navigation','14','8','search/user','search/user','Users','a:0:{}','system','-1','0','0','0','0','2','0','8','14','0','0','0','0','0','0','0','0'),('navigation','15','0','node/%','node/%','','a:0:{}','system','0','0','0','0','0','1','0','15','0','0','0','0','0','0','0','0','0'),('navigation','16','0','node/add','node/add','Add content','a:0:{}','system','0','0','1','0','0','1','0','16','0','0','0','0','0','0','0','0','0'),('management','17','9','admin/appearance','admin/appearance','Appearance','a:1:{s:10:"attributes";a:1:{s:5:"title";s:33:"Select and configure your themes.";}}','system','0','0','0','0','-6','2','0','9','17','0','0','0','0','0','0','0','0'),('management','18','9','admin/config','admin/config','Configuration','a:1:{s:10:"attributes";a:1:{s:5:"title";s:20:"Administer settings.";}}','system','0','0','1','0','0','2','0','9','18','0','0','0','0','0','0','0','0'),('management','19','9','admin/content','admin/content','Content','a:1:{s:10:"attributes";a:1:{s:5:"title";s:32:"Administer content and comments.";}}','system','0','0','1','0','-10','2','0','9','19','0','0','0','0','0','0','0','0'),('user-menu','20','10','user/register','user/register','Create new account','a:0:{}','system','-1','0','0','0','0','2','0','10','20','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('management','23','9','admin/index','admin/index','Index','a:0:{}','system','-1','0','0','0','-18','2','0','9','23','0','0','0','0','0','0','0','0'),('user-menu','24','10','user/login','user/login','Log in','a:0:{}','system','-1','0','0','0','0','2','0','10','24','0','0','0','0','0','0','0','0'),('user-menu','25','0','user/logout','user/logout','Log out','a:0:{}','system','0','0','0','0','10','1','0','25','0','0','0','0','0','0','0','0','0'),('management','26','9','admin/modules','admin/modules','Modules','a:1:{s:10:"attributes";a:1:{s:5:"title";s:26:"Extend site functionality.";}}','system','0','0','0','0','-2','2','0','9','26','0','0','0','0','0','0','0','0'),('navigation','27','0','user/%','user/%','My account','a:0:{}','system','0','0','1','0','0','1','0','27','0','0','0','0','0','0','0','0','0'),('management','28','9','admin/people','admin/people','People','a:1:{s:10:"attributes";a:1:{s:5:"title";s:45:"Manage user accounts, roles, and permissions.";}}','system','0','0','0','0','-4','2','0','9','28','0','0','0','0','0','0','0','0'),('management','29','9','admin/reports','admin/reports','Reports','a:1:{s:10:"attributes";a:1:{s:5:"title";s:34:"View reports, updates, and errors.";}}','system','0','0','1','0','5','2','0','9','29','0','0','0','0','0','0','0','0'),('user-menu','30','10','user/password','user/password','Request new password','a:0:{}','system','-1','0','0','0','0','2','0','10','30','0','0','0','0','0','0','0','0'),('management','31','9','admin/structure','admin/structure','Structure','a:1:{s:10:"attributes";a:1:{s:5:"title";s:45:"Administer blocks, content types, menus, etc.";}}','system','0','0','1','0','-8','2','0','9','31','0','0','0','0','0','0','0','0'),('management','32','9','admin/tasks','admin/tasks','Tasks','a:0:{}','system','-1','0','0','0','-20','2','0','9','32','0','0','0','0','0','0','0','0'),('navigation','33','0','comment/reply/%','comment/reply/%','Add new comment','a:0:{}','system','0','0','0','0','0','1','0','33','0','0','0','0','0','0','0','0','0'),('navigation','34','11','comment/%/approve','comment/%/approve','Approve','a:0:{}','system','0','0','0','0','1','2','0','11','34','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','35','11','comment/%/delete','comment/%/delete','Delete','a:0:{}','system','-1','0','0','0','2','2','0','11','35','0','0','0','0','0','0','0','0'),('navigation','36','11','comment/%/edit','comment/%/edit','Edit','a:0:{}','system','-1','0','0','0','0','2','0','11','36','0','0','0','0','0','0','0','0'),('navigation','37','0','taxonomy/term/%','taxonomy/term/%','Taxonomy term','a:0:{}','system','0','0','0','0','0','1','0','37','0','0','0','0','0','0','0','0','0'),('navigation','38','11','comment/%/view','comment/%/view','View comment','a:0:{}','system','-1','0','0','0','-10','2','0','11','38','0','0','0','0','0','0','0','0'),('management','39','28','admin/people/create','admin/people/create','Add user','a:0:{}','system','-1','0','0','0','0','3','0','9','28','39','0','0','0','0','0','0','0'),('management','42','31','admin/structure/block','admin/structure/block','Blocks','a:1:{s:10:"attributes";a:1:{s:5:"title";s:79:"Configure what block content appears in your site''s sidebars and other regions.";}}','system','0','0','1','0','0','3','0','9','31','42','0','0','0','0','0','0','0'),('navigation','43','27','user/%/cancel','user/%/cancel','Cancel account','a:0:{}','system','0','0','1','0','0','2','0','27','43','0','0','0','0','0','0','0','0'),('management','44','19','admin/content/comment','admin/content/comment','Comments','a:1:{s:10:"attributes";a:1:{s:5:"title";s:59:"List and edit site comments and the comment approval queue.";}}','system','0','0','0','0','0','3','0','9','19','44','0','0','0','0','0','0','0'),('management','46','19','admin/content/node','admin/content/node','Content','a:0:{}','system','-1','0','0','0','-10','3','0','9','19','46','0','0','0','0','0','0','0'),('navigation','47','13','search/node/%','search/node/%','Content','a:0:{}','system','-1','0','0','0','0','3','0','8','13','47','0','0','0','0','0','0','0'),('management','48','18','admin/config/content','admin/config/content','Content authoring','a:1:{s:10:"attributes";a:1:{s:5:"title";s:53:"Settings related to formatting and authoring content.";}}','system','0','0','1','0','-15','3','0','9','18','48','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('management','49','31','admin/structure/types','admin/structure/types','Content types','a:1:{s:10:"attributes";a:1:{s:5:"title";s:92:"Manage content types, including default status, front page promotion, comment settings, etc.";}}','system','0','0','1','0','0','3','0','9','31','49','0','0','0','0','0','0','0'),('navigation','51','15','node/%/delete','node/%/delete','Delete','a:0:{}','system','-1','0','0','0','1','2','0','15','51','0','0','0','0','0','0','0','0'),('management','52','18','admin/config/development','admin/config/development','Development','a:1:{s:10:"attributes";a:1:{s:5:"title";s:18:"Development tools.";}}','system','0','0','1','0','-10','3','0','9','18','52','0','0','0','0','0','0','0'),('navigation','53','27','user/%/edit','user/%/edit','Edit','a:0:{}','system','-1','0','0','0','0','2','0','27','53','0','0','0','0','0','0','0','0'),('navigation','54','15','node/%/edit','node/%/edit','Edit','a:0:{}','system','-1','0','0','0','0','2','0','15','54','0','0','0','0','0','0','0','0'),('management','55','29','admin/reports/fields','admin/reports/fields','Field list','a:1:{s:10:"attributes";a:1:{s:5:"title";s:39:"Overview of fields on all entity types.";}}','system','0','0','0','0','0','3','0','9','29','55','0','0','0','0','0','0','0'),('management','56','26','admin/modules/list','admin/modules/list','List','a:0:{}','system','-1','0','0','0','0','3','0','9','26','56','0','0','0','0','0','0','0'),('management','57','28','admin/people/people','admin/people/people','List','a:1:{s:10:"attributes";a:1:{s:5:"title";s:50:"Find and manage people interacting with your site.";}}','system','-1','0','0','0','-10','3','0','9','28','57','0','0','0','0','0','0','0'),('management','58','17','admin/appearance/list','admin/appearance/list','List','a:1:{s:10:"attributes";a:1:{s:5:"title";s:31:"Select and configure your theme";}}','system','-1','0','0','0','-1','3','0','9','17','58','0','0','0','0','0','0','0'),('management','59','18','admin/config/media','admin/config/media','Media','a:1:{s:10:"attributes";a:1:{s:5:"title";s:12:"Media tools.";}}','system','0','0','1','0','-10','3','0','9','18','59','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('management','61','18','admin/config/people','admin/config/people','People','a:1:{s:10:"attributes";a:1:{s:5:"title";s:24:"Configure user accounts.";}}','system','0','0','1','0','-20','3','0','9','18','61','0','0','0','0','0','0','0'),('management','62','28','admin/people/permissions','admin/people/permissions','Permissions','a:1:{s:10:"attributes";a:1:{s:5:"title";s:64:"Determine access to features by selecting permissions for roles.";}}','system','-1','0','0','0','0','3','0','9','28','62','0','0','0','0','0','0','0'),('management','64','18','admin/config/regional','admin/config/regional','Regional and language','a:1:{s:10:"attributes";a:1:{s:5:"title";s:48:"Regional settings, localization and translation.";}}','system','0','0','1','0','-5','3','0','9','18','64','0','0','0','0','0','0','0'),('navigation','65','15','node/%/revisions','node/%/revisions','Revisions','a:0:{}','system','-1','0','1','0','2','2','0','15','65','0','0','0','0','0','0','0','0'),('management','66','18','admin/config/search','admin/config/search','Search and metadata','a:1:{s:10:"attributes";a:1:{s:5:"title";s:36:"Local site search, metadata and SEO.";}}','system','0','0','1','0','-10','3','0','9','18','66','0','0','0','0','0','0','0'),('management','67','17','admin/appearance/settings','admin/appearance/settings','Settings','a:1:{s:10:"attributes";a:1:{s:5:"title";s:46:"Configure default and theme specific settings.";}}','system','-1','0','0','0','20','3','0','9','17','67','0','0','0','0','0','0','0'),('management','69','29','admin/reports/status','admin/reports/status','Status report','a:1:{s:10:"attributes";a:1:{s:5:"title";s:74:"Get a status report about your site''s operation and any detected problems.";}}','system','0','0','0','0','-60','3','0','9','29','69','0','0','0','0','0','0','0'),('management','70','18','admin/config/system','admin/config/system','System','a:1:{s:10:"attributes";a:1:{s:5:"title";s:37:"General system related configuration.";}}','system','0','0','1','0','-20','3','0','9','18','70','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('management','71','31','admin/structure/taxonomy','admin/structure/taxonomy','Taxonomy','a:1:{s:10:"attributes";a:1:{s:5:"title";s:67:"Manage tagging, categorization, and classification of your content.";}}','system','0','0','1','0','0','3','0','9','31','71','0','0','0','0','0','0','0'),('management','75','26','admin/modules/uninstall','admin/modules/uninstall','Uninstall','a:0:{}','system','-1','0','0','0','20','3','0','9','26','75','0','0','0','0','0','0','0'),('management','76','18','admin/config/user-interface','admin/config/user-interface','User interface','a:1:{s:10:"attributes";a:1:{s:5:"title";s:38:"Tools that enhance the user interface.";}}','system','0','0','0','0','-15','3','0','9','18','76','0','0','0','0','0','0','0'),('navigation','77','14','search/user/%','search/user/%','Users','a:0:{}','system','-1','0','0','0','0','3','0','8','14','77','0','0','0','0','0','0','0'),('navigation','78','15','node/%/view','node/%/view','View','a:0:{}','system','-1','0','0','0','-10','2','0','15','78','0','0','0','0','0','0','0','0'),('navigation','79','27','user/%/view','user/%/view','View','a:0:{}','system','-1','0','0','0','-10','2','0','27','79','0','0','0','0','0','0','0','0'),('management','80','18','admin/config/services','admin/config/services','Web services','a:1:{s:10:"attributes";a:1:{s:5:"title";s:30:"Tools related to web services.";}}','system','0','0','1','0','0','3','0','9','18','80','0','0','0','0','0','0','0'),('management','81','18','admin/config/workflow','admin/config/workflow','Workflow','a:1:{s:10:"attributes";a:1:{s:5:"title";s:43:"Content workflow, editorial workflow tools.";}}','system','0','0','0','0','5','3','0','9','18','81','0','0','0','0','0','0','0'),('navigation','110','37','taxonomy/term/%/edit','taxonomy/term/%/edit','Edit','a:0:{}','system','-1','0','0','0','10','2','0','37','110','0','0','0','0','0','0','0','0'),('navigation','111','37','taxonomy/term/%/view','taxonomy/term/%/view','View','a:0:{}','system','-1','0','0','0','0','2','0','37','111','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('management','112','71','admin/structure/taxonomy/%','admin/structure/taxonomy/%','','a:0:{}','system','0','0','0','0','0','4','0','9','31','71','112','0','0','0','0','0','0'),('management','113','61','admin/config/people/accounts','admin/config/people/accounts','Account settings','a:1:{s:10:"attributes";a:1:{s:5:"title";s:109:"Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.";}}','system','0','0','0','0','-10','4','0','9','18','61','113','0','0','0','0','0','0'),('management','114','70','admin/config/system/actions','admin/config/system/actions','Actions','a:1:{s:10:"attributes";a:1:{s:5:"title";s:41:"Manage the actions defined for your site.";}}','system','0','0','1','0','0','4','0','9','18','70','114','0','0','0','0','0','0'),('management','115','42','admin/structure/block/add','admin/structure/block/add','Add block','a:0:{}','system','-1','0','0','0','0','4','0','9','31','42','115','0','0','0','0','0','0'),('management','116','49','admin/structure/types/add','admin/structure/types/add','Add content type','a:0:{}','system','-1','0','0','0','0','4','0','9','31','49','116','0','0','0','0','0','0'),('management','118','71','admin/structure/taxonomy/add','admin/structure/taxonomy/add','Add vocabulary','a:0:{}','system','-1','0','0','0','0','4','0','9','31','71','118','0','0','0','0','0','0'),('management','119','67','admin/appearance/settings/bartik','admin/appearance/settings/bartik','Bartik','a:0:{}','system','-1','0','0','0','0','4','0','9','17','67','119','0','0','0','0','0','0'),('management','120','66','admin/config/search/clean-urls','admin/config/search/clean-urls','Clean URLs','a:1:{s:10:"attributes";a:1:{s:5:"title";s:43:"Enable or disable clean URLs for your site.";}}','system','0','0','0','0','5','4','0','9','18','66','120','0','0','0','0','0','0'),('management','121','70','admin/config/system/cron','admin/config/system/cron','Cron','a:1:{s:10:"attributes";a:1:{s:5:"title";s:40:"Manage automatic site maintenance tasks.";}}','system','0','0','0','0','20','4','0','9','18','70','121','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('management','122','64','admin/config/regional/date-time','admin/config/regional/date-time','Date and time','a:1:{s:10:"attributes";a:1:{s:5:"title";s:44:"Configure display formats for date and time.";}}','system','0','0','0','0','-15','4','0','9','18','64','122','0','0','0','0','0','0'),('management','124','59','admin/config/media/file-system','admin/config/media/file-system','File system','a:1:{s:10:"attributes";a:1:{s:5:"title";s:68:"Tell Drupal where to store uploaded files and how they are accessed.";}}','system','0','0','0','0','-10','4','0','9','18','59','124','0','0','0','0','0','0'),('management','125','67','admin/appearance/settings/garland','admin/appearance/settings/garland','Garland','a:0:{}','system','-1','0','0','0','0','4','0','9','17','67','125','0','0','0','0','0','0'),('management','126','67','admin/appearance/settings/global','admin/appearance/settings/global','Global settings','a:0:{}','system','-1','0','0','0','-1','4','0','9','17','67','126','0','0','0','0','0','0'),('management','127','61','admin/config/people/ip-blocking','admin/config/people/ip-blocking','IP address blocking','a:1:{s:10:"attributes";a:1:{s:5:"title";s:28:"Manage blocked IP addresses.";}}','system','0','0','1','0','10','4','0','9','18','61','127','0','0','0','0','0','0'),('management','128','59','admin/config/media/image-styles','admin/config/media/image-styles','Image styles','a:1:{s:10:"attributes";a:1:{s:5:"title";s:78:"Configure styles that can be used for resizing or adjusting images on display.";}}','system','0','0','1','0','0','4','0','9','18','59','128','0','0','0','0','0','0'),('management','129','59','admin/config/media/image-toolkit','admin/config/media/image-toolkit','Image toolkit','a:1:{s:10:"attributes";a:1:{s:5:"title";s:74:"Choose which image toolkit to use if you have installed optional toolkits.";}}','system','0','0','0','0','20','4','0','9','18','59','129','0','0','0','0','0','0'),('management','130','56','admin/modules/list/confirm','admin/modules/list/confirm','List','a:0:{}','system','-1','0','0','0','0','4','0','9','26','56','130','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('management','131','49','admin/structure/types/list','admin/structure/types/list','List','a:0:{}','system','-1','0','0','0','-10','4','0','9','31','49','131','0','0','0','0','0','0'),('management','132','71','admin/structure/taxonomy/list','admin/structure/taxonomy/list','List','a:0:{}','system','-1','0','0','0','-10','4','0','9','31','71','132','0','0','0','0','0','0'),('management','134','52','admin/config/development/logging','admin/config/development/logging','Logging and errors','a:1:{s:10:"attributes";a:1:{s:5:"title";s:154:"Settings for logging and alerts modules. Various modules can route Drupal''s system events to different destinations, such as syslog, database, email, etc.";}}','system','0','0','0','0','-15','4','0','9','18','52','134','0','0','0','0','0','0'),('management','135','52','admin/config/development/maintenance','admin/config/development/maintenance','Maintenance mode','a:1:{s:10:"attributes";a:1:{s:5:"title";s:62:"Take the site offline for maintenance or bring it back online.";}}','system','0','0','0','0','-10','4','0','9','18','52','135','0','0','0','0','0','0'),('management','136','52','admin/config/development/performance','admin/config/development/performance','Performance','a:1:{s:10:"attributes";a:1:{s:5:"title";s:101:"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.";}}','system','0','0','0','0','-20','4','0','9','18','52','136','0','0','0','0','0','0'),('management','137','62','admin/people/permissions/list','admin/people/permissions/list','Permissions','a:1:{s:10:"attributes";a:1:{s:5:"title";s:64:"Determine access to features by selecting permissions for roles.";}}','system','-1','0','0','0','-8','4','0','9','28','62','137','0','0','0','0','0','0'),('management','138','44','admin/content/comment/new','admin/content/comment/new','Published comments','a:0:{}','system','-1','0','0','0','-10','4','0','9','19','44','138','0','0','0','0','0','0'),('management','139','80','admin/config/services/rss-publishing','admin/config/services/rss-publishing','RSS publishing','a:1:{s:10:"attributes";a:1:{s:5:"title";s:114:"Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.";}}','system','0','0','0','0','0','4','0','9','18','80','139','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('management','140','64','admin/config/regional/settings','admin/config/regional/settings','Regional settings','a:1:{s:10:"attributes";a:1:{s:5:"title";s:54:"Settings for the site''s default time zone and country.";}}','system','0','0','0','0','-20','4','0','9','18','64','140','0','0','0','0','0','0'),('management','141','62','admin/people/permissions/roles','admin/people/permissions/roles','Roles','a:1:{s:10:"attributes";a:1:{s:5:"title";s:30:"List, edit, or add user roles.";}}','system','-1','0','1','0','-5','4','0','9','28','62','141','0','0','0','0','0','0'),('management','142','66','admin/config/search/settings','admin/config/search/settings','Search settings','a:1:{s:10:"attributes";a:1:{s:5:"title";s:67:"Configure relevance settings for search and other indexing options.";}}','system','0','0','0','0','-10','4','0','9','18','66','142','0','0','0','0','0','0'),('management','144','67','admin/appearance/settings/seven','admin/appearance/settings/seven','Seven','a:0:{}','system','-1','0','0','0','0','4','0','9','17','67','144','0','0','0','0','0','0'),('management','146','70','admin/config/system/site-information','admin/config/system/site-information','Site information','a:1:{s:10:"attributes";a:1:{s:5:"title";s:104:"Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.";}}','system','0','0','0','0','-20','4','0','9','18','70','146','0','0','0','0','0','0'),('management','147','67','admin/appearance/settings/stark','admin/appearance/settings/stark','Stark','a:0:{}','system','-1','0','0','0','0','4','0','9','17','67','147','0','0','0','0','0','0'),('management','148','67','admin/appearance/settings/surreal','admin/appearance/settings/surreal','Surreal','a:0:{}','system','-1','0','0','0','0','4','0','9','17','67','148','0','0','0','0','0','0'),('management','149','48','admin/config/content/formats','admin/config/content/formats','Text formats','a:1:{s:10:"attributes";a:1:{s:5:"title";s:127:"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.";}}','system','0','0','1','0','0','4','0','9','18','48','149','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('management','150','66','admin/config/search/path','admin/config/search/path','URL aliases','a:1:{s:10:"attributes";a:1:{s:5:"title";s:46:"Change your site''s URL paths by aliasing them.";}}','system','0','0','1','0','-5','4','0','9','18','66','150','0','0','0','0','0','0'),('management','151','44','admin/content/comment/approval','admin/content/comment/approval','Unapproved comments','a:0:{}','system','-1','0','0','0','0','4','0','9','19','44','151','0','0','0','0','0','0'),('management','152','75','admin/modules/uninstall/confirm','admin/modules/uninstall/confirm','Uninstall','a:0:{}','system','-1','0','0','0','0','4','0','9','26','75','152','0','0','0','0','0','0'),('navigation','153','53','user/%/edit/account','user/%/edit/account','Account','a:0:{}','system','-1','0','0','0','0','3','0','27','53','153','0','0','0','0','0','0','0'),('management','154','149','admin/config/content/formats/%','admin/config/content/formats/%','','a:0:{}','system','0','0','1','0','0','5','0','9','18','48','149','154','0','0','0','0','0'),('management','155','150','admin/config/search/path/add','admin/config/search/path/add','Add alias','a:0:{}','system','-1','0','0','0','0','5','0','9','18','66','150','155','0','0','0','0','0'),('management','157','128','admin/config/media/image-styles/add','admin/config/media/image-styles/add','Add style','a:1:{s:10:"attributes";a:1:{s:5:"title";s:22:"Add a new image style.";}}','system','-1','0','0','0','2','5','0','9','18','59','128','157','0','0','0','0','0'),('management','158','112','admin/structure/taxonomy/%/add','admin/structure/taxonomy/%/add','Add term','a:0:{}','system','-1','0','0','0','0','5','0','9','31','71','112','158','0','0','0','0','0'),('management','159','149','admin/config/content/formats/add','admin/config/content/formats/add','Add text format','a:0:{}','system','-1','0','0','0','1','5','0','9','18','48','149','159','0','0','0','0','0'),('management','160','42','admin/structure/block/list/bartik','admin/structure/block/list/bartik','Bartik','a:0:{}','system','-1','0','0','0','0','4','0','9','31','42','160','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('management','161','142','admin/config/search/settings/reindex','admin/config/search/settings/reindex','Clear index','a:0:{}','system','-1','0','0','0','0','5','0','9','18','66','142','161','0','0','0','0','0'),('management','162','114','admin/config/system/actions/configure','admin/config/system/actions/configure','Configure an advanced action','a:0:{}','system','-1','0','0','0','0','5','0','9','18','70','114','162','0','0','0','0','0'),('management','164','112','admin/structure/taxonomy/%/edit','admin/structure/taxonomy/%/edit','Edit','a:0:{}','system','-1','0','0','0','-10','5','0','9','31','71','112','164','0','0','0','0','0'),('management','165','49','admin/structure/types/manage/%','admin/structure/types/manage/%','Edit content type','a:0:{}','system','0','0','1','0','0','4','0','9','31','49','165','0','0','0','0','0','0'),('management','167','122','admin/config/regional/date-time/formats','admin/config/regional/date-time/formats','Formats','a:1:{s:10:"attributes";a:1:{s:5:"title";s:51:"Configure display format strings for date and time.";}}','system','-1','0','1','0','-9','5','0','9','18','64','122','167','0','0','0','0','0'),('management','168','42','admin/structure/block/list/garland','admin/structure/block/list/garland','Garland','a:0:{}','system','-1','0','0','0','0','4','0','9','31','42','168','0','0','0','0','0','0'),('management','169','149','admin/config/content/formats/list','admin/config/content/formats/list','List','a:0:{}','system','-1','0','0','0','0','5','0','9','18','48','149','169','0','0','0','0','0'),('management','170','112','admin/structure/taxonomy/%/list','admin/structure/taxonomy/%/list','List','a:0:{}','system','-1','0','0','0','-20','5','0','9','31','71','112','170','0','0','0','0','0'),('management','171','150','admin/config/search/path/list','admin/config/search/path/list','List','a:0:{}','system','-1','0','0','0','-10','5','0','9','18','66','150','171','0','0','0','0','0'),('management','172','128','admin/config/media/image-styles/list','admin/config/media/image-styles/list','List','a:1:{s:10:"attributes";a:1:{s:5:"title";s:42:"List the current image styles on the site.";}}','system','-1','0','0','0','1','5','0','9','18','59','128','172','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('management','173','114','admin/config/system/actions/manage','admin/config/system/actions/manage','Manage actions','a:1:{s:10:"attributes";a:1:{s:5:"title";s:41:"Manage the actions defined for your site.";}}','system','-1','0','0','0','-2','5','0','9','18','70','114','173','0','0','0','0','0'),('management','174','113','admin/config/people/accounts/settings','admin/config/people/accounts/settings','Settings','a:0:{}','system','-1','0','0','0','-10','5','0','9','18','61','113','174','0','0','0','0','0'),('management','175','42','admin/structure/block/list/seven','admin/structure/block/list/seven','Seven','a:0:{}','system','-1','0','0','0','0','4','0','9','31','42','175','0','0','0','0','0','0'),('management','176','42','admin/structure/block/list/stark','admin/structure/block/list/stark','Stark','a:0:{}','system','-1','0','0','0','0','4','0','9','31','42','176','0','0','0','0','0','0'),('management','177','42','admin/structure/block/list/surreal','admin/structure/block/list/surreal','Surreal','a:0:{}','system','-1','0','0','0','-10','4','0','9','31','42','177','0','0','0','0','0','0'),('management','178','122','admin/config/regional/date-time/types','admin/config/regional/date-time/types','Types','a:1:{s:10:"attributes";a:1:{s:5:"title";s:44:"Configure display formats for date and time.";}}','system','-1','0','1','0','-10','5','0','9','18','64','122','178','0','0','0','0','0'),('navigation','179','65','node/%/revisions/%/delete','node/%/revisions/%/delete','Delete earlier revision','a:0:{}','system','0','0','0','0','0','3','0','15','65','179','0','0','0','0','0','0','0'),('navigation','180','65','node/%/revisions/%/revert','node/%/revisions/%/revert','Revert to earlier revision','a:0:{}','system','0','0','0','0','0','3','0','15','65','180','0','0','0','0','0','0','0'),('navigation','181','65','node/%/revisions/%/view','node/%/revisions/%/view','Revisions','a:0:{}','system','0','0','0','0','0','3','0','15','65','181','0','0','0','0','0','0','0'),('management','182','168','admin/structure/block/list/garland/add','admin/structure/block/list/garland/add','Add block','a:0:{}','system','-1','0','0','0','0','5','0','9','31','42','168','182','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('management','183','175','admin/structure/block/list/seven/add','admin/structure/block/list/seven/add','Add block','a:0:{}','system','-1','0','0','0','0','5','0','9','31','42','175','183','0','0','0','0','0'),('management','184','176','admin/structure/block/list/stark/add','admin/structure/block/list/stark/add','Add block','a:0:{}','system','-1','0','0','0','0','5','0','9','31','42','176','184','0','0','0','0','0'),('management','186','178','admin/config/regional/date-time/types/add','admin/config/regional/date-time/types/add','Add date type','a:1:{s:10:"attributes";a:1:{s:5:"title";s:18:"Add new date type.";}}','system','-1','0','0','0','-10','6','0','9','18','64','122','178','186','0','0','0','0'),('management','187','167','admin/config/regional/date-time/formats/add','admin/config/regional/date-time/formats/add','Add format','a:1:{s:10:"attributes";a:1:{s:5:"title";s:43:"Allow users to add additional date formats.";}}','system','-1','0','0','0','-10','6','0','9','18','64','122','167','187','0','0','0','0'),('management','190','42','admin/structure/block/manage/%/%','admin/structure/block/manage/%/%','Configure block','a:0:{}','system','0','0','0','0','0','4','0','9','31','42','190','0','0','0','0','0','0'),('navigation','191','43','user/%/cancel/confirm/%/%','user/%/cancel/confirm/%/%','Confirm account cancellation','a:0:{}','system','0','0','0','0','0','3','0','27','43','191','0','0','0','0','0','0','0'),('management','192','165','admin/structure/types/manage/%/delete','admin/structure/types/manage/%/delete','Delete','a:0:{}','system','0','0','0','0','0','5','0','9','31','49','165','192','0','0','0','0','0'),('management','193','127','admin/config/people/ip-blocking/delete/%','admin/config/people/ip-blocking/delete/%','Delete IP address','a:0:{}','system','0','0','0','0','0','5','0','9','18','61','127','193','0','0','0','0','0'),('management','194','114','admin/config/system/actions/delete/%','admin/config/system/actions/delete/%','Delete action','a:1:{s:10:"attributes";a:1:{s:5:"title";s:17:"Delete an action.";}}','system','0','0','0','0','0','5','0','9','18','70','114','194','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('management','195','150','admin/config/search/path/delete/%','admin/config/search/path/delete/%','Delete alias','a:0:{}','system','0','0','0','0','0','5','0','9','18','66','150','195','0','0','0','0','0'),('management','198','141','admin/people/permissions/roles/delete/%','admin/people/permissions/roles/delete/%','Delete role','a:0:{}','system','0','0','0','0','0','5','0','9','28','62','141','198','0','0','0','0','0'),('management','200','154','admin/config/content/formats/%/disable','admin/config/content/formats/%/disable','Disable text format','a:0:{}','system','0','0','0','0','0','6','0','9','18','48','149','154','200','0','0','0','0'),('management','201','165','admin/structure/types/manage/%/edit','admin/structure/types/manage/%/edit','Edit','a:0:{}','system','-1','0','0','0','0','5','0','9','31','49','165','201','0','0','0','0','0'),('management','202','150','admin/config/search/path/edit/%','admin/config/search/path/edit/%','Edit alias','a:0:{}','system','0','0','0','0','0','5','0','9','18','66','150','202','0','0','0','0','0'),('management','205','141','admin/people/permissions/roles/edit/%','admin/people/permissions/roles/edit/%','Edit role','a:0:{}','system','0','0','0','0','0','5','0','9','28','62','141','205','0','0','0','0','0'),('management','208','128','admin/config/media/image-styles/edit/%','admin/config/media/image-styles/edit/%','Edit style','a:1:{s:10:"attributes";a:1:{s:5:"title";s:25:"Configure an image style.";}}','system','0','0','1','0','0','5','0','9','18','59','128','208','0','0','0','0','0'),('management','212','128','admin/config/media/image-styles/delete/%','admin/config/media/image-styles/delete/%','Delete style','a:1:{s:10:"attributes";a:1:{s:5:"title";s:22:"Delete an image style.";}}','system','0','0','0','0','0','5','0','9','18','59','128','212','0','0','0','0','0'),('management','213','128','admin/config/media/image-styles/revert/%','admin/config/media/image-styles/revert/%','Revert style','a:1:{s:10:"attributes";a:1:{s:5:"title";s:22:"Revert an image style.";}}','system','0','0','0','0','0','5','0','9','18','59','128','213','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('management','214','165','admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%/comment/display','Comment display','a:0:{}','system','-1','0','0','0','4','5','0','9','31','49','165','214','0','0','0','0','0'),('management','215','165','admin/structure/types/manage/%/comment/fields','admin/structure/types/manage/%/comment/fields','Comment fields','a:0:{}','system','-1','0','1','0','3','5','0','9','31','49','165','215','0','0','0','0','0'),('management','216','190','admin/structure/block/manage/%/%/configure','admin/structure/block/manage/%/%/configure','Configure block','a:0:{}','system','-1','0','0','0','0','5','0','9','31','42','190','216','0','0','0','0','0'),('management','217','190','admin/structure/block/manage/%/%/delete','admin/structure/block/manage/%/%/delete','Delete block','a:0:{}','system','-1','0','0','0','0','5','0','9','31','42','190','217','0','0','0','0','0'),('management','218','167','admin/config/regional/date-time/formats/%/delete','admin/config/regional/date-time/formats/%/delete','Delete date format','a:1:{s:10:"attributes";a:1:{s:5:"title";s:47:"Allow users to delete a configured date format.";}}','system','0','0','0','0','0','6','0','9','18','64','122','167','218','0','0','0','0'),('management','219','178','admin/config/regional/date-time/types/%/delete','admin/config/regional/date-time/types/%/delete','Delete date type','a:1:{s:10:"attributes";a:1:{s:5:"title";s:45:"Allow users to delete a configured date type.";}}','system','0','0','0','0','0','6','0','9','18','64','122','178','219','0','0','0','0'),('management','221','167','admin/config/regional/date-time/formats/%/edit','admin/config/regional/date-time/formats/%/edit','Edit date format','a:1:{s:10:"attributes";a:1:{s:5:"title";s:45:"Allow users to edit a configured date format.";}}','system','0','0','0','0','0','6','0','9','18','64','122','167','221','0','0','0','0'),('management','222','208','admin/config/media/image-styles/edit/%/add/%','admin/config/media/image-styles/edit/%/add/%','Add image effect','a:1:{s:10:"attributes";a:1:{s:5:"title";s:28:"Add a new effect to a style.";}}','system','0','0','0','0','0','6','0','9','18','59','128','208','222','0','0','0','0');
INSERT INTO `menu_links` VALUES ('management','223','208','admin/config/media/image-styles/edit/%/effects/%','admin/config/media/image-styles/edit/%/effects/%','Edit image effect','a:1:{s:10:"attributes";a:1:{s:5:"title";s:39:"Edit an existing effect within a style.";}}','system','0','0','1','0','0','6','0','9','18','59','128','208','223','0','0','0','0'),('management','224','223','admin/config/media/image-styles/edit/%/effects/%/delete','admin/config/media/image-styles/edit/%/effects/%/delete','Delete image effect','a:1:{s:10:"attributes";a:1:{s:5:"title";s:39:"Delete an existing effect from a style.";}}','system','0','0','0','0','0','7','0','9','18','59','128','208','223','224','0','0','0'),('management','225','26','admin/modules/install','admin/modules/install','Install new module','a:0:{}','system','-1','0','0','0','25','3','0','9','26','225','0','0','0','0','0','0','0'),('management','226','17','admin/appearance/install','admin/appearance/install','Install new theme','a:0:{}','system','-1','0','0','0','25','3','0','9','17','226','0','0','0','0','0','0','0'),('management','227','26','admin/modules/update','admin/modules/update','Update','a:0:{}','system','-1','0','0','0','10','3','0','9','26','227','0','0','0','0','0','0','0'),('management','228','29','admin/reports/updates','admin/reports/updates','Available updates','a:1:{s:10:"attributes";a:1:{s:5:"title";s:82:"Get a status report about available updates for your installed modules and themes.";}}','system','0','0','0','0','-50','3','0','9','29','228','0','0','0','0','0','0','0'),('management','229','17','admin/appearance/update','admin/appearance/update','Update','a:0:{}','system','-1','0','0','0','10','3','0','9','17','229','0','0','0','0','0','0','0'),('management','231','228','admin/reports/updates/list','admin/reports/updates/list','List','a:0:{}','system','-1','0','0','0','0','4','0','9','29','228','231','0','0','0','0','0','0'),('management','232','228','admin/reports/updates/settings','admin/reports/updates/settings','Settings','a:0:{}','system','-1','0','0','0','50','4','0','9','29','228','232','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('management','233','228','admin/reports/updates/install','admin/reports/updates/install','Install new module or theme','a:0:{}','system','-1','0','0','0','25','4','0','9','29','228','233','0','0','0','0','0','0'),('management','234','228','admin/reports/updates/update','admin/reports/updates/update','Update','a:0:{}','system','-1','0','0','0','10','4','0','9','29','228','234','0','0','0','0','0','0'),('management','273','160','admin/structure/block/list/bartik/add','admin/structure/block/list/bartik/add','Add block','a:0:{}','system','-1','0','0','0','0','5','0','9','31','42','160','273','0','0','0','0','0'),('main-menu','279','0','<front>','','Home','a:2:{s:10:"attributes";a:1:{s:5:"title";s:0:"";}s:8:"fragment";s:2:"r0";}','menu','0','1','0','0','-50','1','1','279','0','0','0','0','0','0','0','0','0'),('main-menu','280','0','<void>','<void>','Portfolio','a:5:{s:8:"fragment";s:5:"folio";s:10:"attributes";a:1:{s:5:"title";s:0:"";}s:5:"alter";b:1;s:16:"unaltered_hidden";i:0;s:8:"external";b:1;}','menu','0','0','0','0','-49','1','1','280','0','0','0','0','0','0','0','0','0'),('main-menu','281','0','<front>','','About','a:2:{s:10:"attributes";a:1:{s:5:"title";s:0:"";}s:8:"fragment";s:2:"r2";}','menu','0','1','0','0','-48','1','1','281','0','0','0','0','0','0','0','0','0'),('main-menu','282','0','<front>','','Services','a:2:{s:8:"fragment";s:2:"r3";s:10:"attributes";a:1:{s:5:"title";s:0:"";}}','menu','0','1','0','0','-47','1','1','282','0','0','0','0','0','0','0','0','0'),('main-menu','283','0','<front>','','Features','a:2:{s:8:"fragment";s:2:"r4";s:10:"attributes";a:1:{s:5:"title";s:0:"";}}','menu','0','1','0','0','-46','1','1','283','0','0','0','0','0','0','0','0','0'),('main-menu','284','0','<front>','','Contact','a:2:{s:8:"fragment";s:2:"r5";s:10:"attributes";a:1:{s:5:"title";s:0:"";}}','menu','0','1','0','0','-45','1','1','284','0','0','0','0','0','0','0','0','0'),('navigation','285','0','blog','blog','Blogs','a:0:{}','system','1','0','1','0','0','1','0','285','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','286','285','blog/%','blog/%','My blog','a:0:{}','system','0','0','0','0','0','2','0','285','286','0','0','0','0','0','0','0','0'),('navigation','287','16','node/add/blog','node/add/blog','Blog','a:1:{s:10:"attributes";a:1:{s:5:"title";s:58:"Use for multi-user blogs. Every user gets a personal blog.";}}','system','0','0','0','0','0','2','0','16','287','0','0','0','0','0','0','0','0'),('main-menu','289','0','blog','blog','Blog','a:1:{s:10:"attributes";a:1:{s:5:"title";s:0:"";}}','menu','0','0','0','0','-44','1','1','289','0','0','0','0','0','0','0','0','0'),('main-menu','291','0','<front>','','Portfolio','a:2:{s:10:"attributes";a:1:{s:5:"title";s:0:"";}s:8:"fragment";s:2:"r1";}','menu','0','1','0','0','-49','1','1','291','0','0','0','0','0','0','0','0','0'),('management','292','31','admin/structure/views','admin/structure/views','Views','a:1:{s:10:"attributes";a:1:{s:5:"title";s:35:"Manage customized lists of content.";}}','system','0','0','1','0','0','3','0','9','31','292','0','0','0','0','0','0','0'),('management','293','29','admin/reports/views-plugins','admin/reports/views-plugins','Views plugins','a:1:{s:10:"attributes";a:1:{s:5:"title";s:38:"Overview of plugins used in all views.";}}','system','0','0','0','0','0','3','0','9','29','293','0','0','0','0','0','0','0'),('management','294','292','admin/structure/views/add','admin/structure/views/add','Add new view','a:0:{}','system','-1','0','0','0','0','4','0','9','31','292','294','0','0','0','0','0','0'),('management','295','292','admin/structure/views/add-template','admin/structure/views/add-template','Add view from template','a:0:{}','system','-1','0','0','0','0','4','0','9','31','292','295','0','0','0','0','0','0'),('management','296','292','admin/structure/views/import','admin/structure/views/import','Import','a:0:{}','system','-1','0','0','0','0','4','0','9','31','292','296','0','0','0','0','0','0'),('management','297','292','admin/structure/views/list','admin/structure/views/list','List','a:0:{}','system','-1','0','0','0','-10','4','0','9','31','292','297','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('management','298','55','admin/reports/fields/list','admin/reports/fields/list','List','a:0:{}','system','-1','0','0','0','-10','4','0','9','29','55','298','0','0','0','0','0','0'),('management','299','292','admin/structure/views/settings','admin/structure/views/settings','Settings','a:0:{}','system','-1','0','0','0','0','4','0','9','31','292','299','0','0','0','0','0','0'),('management','300','55','admin/reports/fields/views-fields','admin/reports/fields/views-fields','Used in views','a:1:{s:10:"attributes";a:1:{s:5:"title";s:37:"Overview of fields used in all views.";}}','system','-1','0','0','0','0','4','0','9','29','55','300','0','0','0','0','0','0'),('management','301','299','admin/structure/views/settings/advanced','admin/structure/views/settings/advanced','Advanced','a:0:{}','system','-1','0','0','0','1','5','0','9','31','292','299','301','0','0','0','0','0'),('management','302','299','admin/structure/views/settings/basic','admin/structure/views/settings/basic','Basic','a:0:{}','system','-1','0','0','0','0','5','0','9','31','292','299','302','0','0','0','0','0'),('management','303','292','admin/structure/views/view/%','admin/structure/views/view/%','','a:0:{}','system','0','0','0','0','0','4','0','9','31','292','303','0','0','0','0','0','0'),('management','304','303','admin/structure/views/view/%/break-lock','admin/structure/views/view/%/break-lock','Break lock','a:0:{}','system','-1','0','0','0','0','5','0','9','31','292','303','304','0','0','0','0','0'),('management','305','303','admin/structure/views/view/%/edit','admin/structure/views/view/%/edit','Edit view','a:0:{}','system','-1','0','0','0','-10','5','0','9','31','292','303','305','0','0','0','0','0'),('management','306','303','admin/structure/views/view/%/clone','admin/structure/views/view/%/clone','Clone','a:0:{}','system','-1','0','0','0','0','5','0','9','31','292','303','306','0','0','0','0','0'),('management','307','303','admin/structure/views/view/%/delete','admin/structure/views/view/%/delete','Delete','a:0:{}','system','-1','0','0','0','0','5','0','9','31','292','303','307','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('management','308','303','admin/structure/views/view/%/export','admin/structure/views/view/%/export','Export','a:0:{}','system','-1','0','0','0','0','5','0','9','31','292','303','308','0','0','0','0','0'),('management','309','303','admin/structure/views/view/%/revert','admin/structure/views/view/%/revert','Revert','a:0:{}','system','-1','0','0','0','0','5','0','9','31','292','303','309','0','0','0','0','0'),('management','310','303','admin/structure/views/view/%/preview/%','admin/structure/views/view/%/preview/%','','a:0:{}','system','-1','0','0','0','0','5','0','9','31','292','303','310','0','0','0','0','0'),('management','311','292','admin/structure/views/ajax/preview/%/%','admin/structure/views/ajax/preview/%/%','','a:0:{}','system','0','0','0','0','0','4','0','9','31','292','311','0','0','0','0','0','0'),('management','312','292','admin/structure/views/nojs/preview/%/%','admin/structure/views/nojs/preview/%/%','','a:0:{}','system','0','0','0','0','0','4','0','9','31','292','312','0','0','0','0','0','0'),('management','314','18','admin/config/administration','admin/config/administration','Administration','a:1:{s:10:"attributes";a:1:{s:5:"title";s:21:"Administration tools.";}}','system','0','0','1','0','0','3','0','9','18','314','0','0','0','0','0','0','0'),('management','316','314','admin/config/administration/admin_menu','admin/config/administration/admin_menu','Administration menu','a:1:{s:10:"attributes";a:1:{s:5:"title";s:36:"Adjust administration menu settings.";}}','system','0','0','0','0','0','4','0','9','18','314','316','0','0','0','0','0','0'),('management','324','31','admin/structure/menu','admin/structure/menu','Menus','a:1:{s:10:"attributes";a:1:{s:5:"title";s:86:"Add new menus to your site, edit existing menus, and rename and reorganize menu links.";}}','system','0','0','1','0','0','3','0','9','31','324','0','0','0','0','0','0','0'),('management','326','324','admin/structure/menu/add','admin/structure/menu/add','Add menu','a:0:{}','system','-1','0','0','0','0','4','0','9','31','324','326','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('management','327','324','admin/structure/menu/list','admin/structure/menu/list','List menus','a:0:{}','system','-1','0','0','0','-10','4','0','9','31','324','327','0','0','0','0','0','0'),('management','328','324','admin/structure/menu/settings','admin/structure/menu/settings','Settings','a:0:{}','system','-1','0','0','0','5','4','0','9','31','324','328','0','0','0','0','0','0'),('management','329','324','admin/structure/menu/manage/%','admin/structure/menu/manage/%','Customize menu','a:0:{}','system','0','0','1','0','0','4','0','9','31','324','329','0','0','0','0','0','0'),('management','330','329','admin/structure/menu/manage/%/add','admin/structure/menu/manage/%/add','Add link','a:0:{}','system','-1','0','0','0','0','5','0','9','31','324','329','330','0','0','0','0','0'),('management','331','329','admin/structure/menu/manage/%/delete','admin/structure/menu/manage/%/delete','Delete menu','a:0:{}','system','0','0','0','0','0','5','0','9','31','324','329','331','0','0','0','0','0'),('management','332','324','admin/structure/menu/item/%/delete','admin/structure/menu/item/%/delete','Delete menu link','a:0:{}','system','0','0','0','0','0','4','0','9','31','324','332','0','0','0','0','0','0'),('management','333','329','admin/structure/menu/manage/%/edit','admin/structure/menu/manage/%/edit','Edit menu','a:0:{}','system','-1','0','0','0','0','5','0','9','31','324','329','333','0','0','0','0','0'),('management','334','324','admin/structure/menu/item/%/edit','admin/structure/menu/item/%/edit','Edit menu link','a:0:{}','system','0','0','0','0','0','4','0','9','31','324','334','0','0','0','0','0','0'),('management','335','329','admin/structure/menu/manage/%/list','admin/structure/menu/manage/%/list','List links','a:0:{}','system','-1','0','0','0','-10','5','0','9','31','324','329','335','0','0','0','0','0'),('management','336','324','admin/structure/menu/item/%/reset','admin/structure/menu/item/%/reset','Reset menu link','a:0:{}','system','0','0','0','0','0','4','0','9','31','324','336','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('management','337','324','admin/structure/menu/manage/main-menu','admin/structure/menu/manage/%','Main menu','a:0:{}','menu','0','0','0','0','0','4','0','9','31','324','337','0','0','0','0','0','0'),('management','338','324','admin/structure/menu/manage/management','admin/structure/menu/manage/%','Management','a:0:{}','menu','0','0','0','0','0','4','0','9','31','324','338','0','0','0','0','0','0'),('management','339','324','admin/structure/menu/manage/navigation','admin/structure/menu/manage/%','Navigation','a:0:{}','menu','0','0','0','0','0','4','0','9','31','324','339','0','0','0','0','0','0'),('management','340','324','admin/structure/menu/manage/user-menu','admin/structure/menu/manage/%','User menu','a:0:{}','menu','0','0','0','0','0','4','0','9','31','324','340','0','0','0','0','0','0'),('navigation','341','16','node/add/about-us','node/add/about-us','About us','a:0:{}','system','0','0','0','0','0','2','0','16','341','0','0','0','0','0','0','0','0'),('navigation','342','16','node/add/portfolio','node/add/portfolio','Portfolio','a:0:{}','system','0','0','0','0','0','2','0','16','342','0','0','0','0','0','0','0','0'),('navigation','343','16','node/add/services','node/add/services','Services','a:0:{}','system','0','0','0','0','0','2','0','16','343','0','0','0','0','0','0','0','0'),('navigation','344','16','node/add/faqs','node/add/faqs','FAQs','a:0:{}','system','0','0','0','0','0','2','0','16','344','0','0','0','0','0','0','0','0'),('navigation','345','16','node/add/clients','node/add/clients','Clients','a:0:{}','system','0','0','0','0','0','2','0','16','345','0','0','0','0','0','0','0','0'),('navigation','346','0','contact','contact','Contact','a:0:{}','system','1','0','0','0','0','1','0','346','0','0','0','0','0','0','0','0','0'),('navigation','347','27','user/%/contact','user/%/contact','Contact','a:0:{}','system','-1','0','0','0','2','2','0','27','347','0','0','0','0','0','0','0','0'),('management','348','31','admin/structure/contact','admin/structure/contact','Contact form','a:1:{s:10:"attributes";a:1:{s:5:"title";s:71:"Create a system contact form and set up categories for the form to use.";}}','system','0','0','1','0','0','3','0','9','31','348','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('management','350','348','admin/structure/contact/add','admin/structure/contact/add','Add category','a:0:{}','system','-1','0','0','0','1','4','0','9','31','348','350','0','0','0','0','0','0'),('management','351','70','admin/config/system/contact_form_blocks','admin/config/system/contact_form_blocks','Contact blocks','a:1:{s:10:"attributes";a:1:{s:5:"title";s:23:"Contact blocks settings";}}','system','0','0','0','0','0','4','0','9','18','70','351','0','0','0','0','0','0'),('management','352','348','admin/structure/contact/delete/%','admin/structure/contact/delete/%','Delete contact','a:0:{}','system','0','0','0','0','0','4','0','9','31','348','352','0','0','0','0','0','0'),('management','353','348','admin/structure/contact/edit/%','admin/structure/contact/edit/%','Edit contact category','a:0:{}','system','0','0','0','0','0','4','0','9','31','348','353','0','0','0','0','0','0'),('management','699','691','admin/structure/types/manage/%/comment/fields/%/widget-type','admin/structure/types/manage/%/comment/fields/%/widget-type','Widget type','a:0:{}','system','-1','0','0','0','0','7','0','9','31','49','165','215','691','699','0','0','0'),('management','698','691','admin/structure/types/manage/%/comment/fields/%/field-settings','admin/structure/types/manage/%/comment/fields/%/field-settings','Field settings','a:0:{}','system','-1','0','0','0','0','7','0','9','31','49','165','215','691','698','0','0','0'),('management','697','691','admin/structure/types/manage/%/comment/fields/%/edit','admin/structure/types/manage/%/comment/fields/%/edit','Edit','a:0:{}','system','-1','0','0','0','0','7','0','9','31','49','165','215','691','697','0','0','0'),('management','693','680','admin/structure/types/manage/%/fields/%/edit','admin/structure/types/manage/%/fields/%/edit','Edit','a:0:{}','system','-1','0','0','0','0','7','0','9','31','49','165','669','680','693','0','0','0'),('management','694','680','admin/structure/types/manage/%/fields/%/field-settings','admin/structure/types/manage/%/fields/%/field-settings','Field settings','a:0:{}','system','-1','0','0','0','0','7','0','9','31','49','165','669','680','694','0','0','0');
INSERT INTO `menu_links` VALUES ('management','695','680','admin/structure/types/manage/%/fields/%/widget-type','admin/structure/types/manage/%/fields/%/widget-type','Widget type','a:0:{}','system','-1','0','0','0','0','7','0','9','31','49','165','669','680','695','0','0','0'),('management','696','691','admin/structure/types/manage/%/comment/fields/%/delete','admin/structure/types/manage/%/comment/fields/%/delete','Delete','a:0:{}','system','-1','0','0','0','10','7','0','9','31','49','165','215','691','696','0','0','0'),('management','689','214','admin/structure/types/manage/%/comment/display/default','admin/structure/types/manage/%/comment/display/default','Default','a:0:{}','system','-1','0','0','0','-10','6','0','9','31','49','165','214','689','0','0','0','0'),('management','688','673','admin/config/people/accounts/fields/%/widget-type','admin/config/people/accounts/fields/%/widget-type','Widget type','a:0:{}','system','-1','0','0','0','0','7','0','9','18','61','113','665','673','688','0','0','0'),('management','682','672','admin/structure/taxonomy/%/fields/%/edit','admin/structure/taxonomy/%/fields/%/edit','Edit','a:0:{}','system','-1','0','0','0','0','7','0','9','31','71','112','664','672','682','0','0','0'),('management','683','672','admin/structure/taxonomy/%/fields/%/field-settings','admin/structure/taxonomy/%/fields/%/field-settings','Field settings','a:0:{}','system','-1','0','0','0','0','7','0','9','31','71','112','664','672','683','0','0','0'),('management','684','672','admin/structure/taxonomy/%/fields/%/widget-type','admin/structure/taxonomy/%/fields/%/widget-type','Widget type','a:0:{}','system','-1','0','0','0','0','7','0','9','31','71','112','664','672','684','0','0','0'),('management','685','673','admin/config/people/accounts/fields/%/delete','admin/config/people/accounts/fields/%/delete','Delete','a:0:{}','system','-1','0','0','0','10','7','0','9','18','61','113','665','673','685','0','0','0'),('management','686','673','admin/config/people/accounts/fields/%/edit','admin/config/people/accounts/fields/%/edit','Edit','a:0:{}','system','-1','0','0','0','0','7','0','9','18','61','113','665','673','686','0','0','0');
INSERT INTO `menu_links` VALUES ('management','687','673','admin/config/people/accounts/fields/%/field-settings','admin/config/people/accounts/fields/%/field-settings','Field settings','a:0:{}','system','-1','0','0','0','0','7','0','9','18','61','113','665','673','687','0','0','0'),('management','681','672','admin/structure/taxonomy/%/fields/%/delete','admin/structure/taxonomy/%/fields/%/delete','Delete','a:0:{}','system','-1','0','0','0','10','7','0','9','31','71','112','664','672','681','0','0','0'),('management','680','669','admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','','a:0:{}','system','0','0','0','0','0','6','0','9','31','49','165','669','680','0','0','0','0'),('management','679','668','admin/structure/types/manage/%/display/teaser','admin/structure/types/manage/%/display/teaser','Teaser','a:0:{}','system','-1','0','0','0','1','6','0','9','31','49','165','668','679','0','0','0','0'),('management','666','662','admin/structure/taxonomy/%/display/default','admin/structure/taxonomy/%/display/default','Default','a:0:{}','system','-1','0','0','0','-10','6','0','9','31','71','112','662','666','0','0','0','0'),('management','667','663','admin/config/people/accounts/display/default','admin/config/people/accounts/display/default','Default','a:0:{}','system','-1','0','0','0','-10','6','0','9','18','61','113','663','667','0','0','0','0'),('management','668','165','admin/structure/types/manage/%/display','admin/structure/types/manage/%/display','Manage display','a:0:{}','system','-1','0','0','0','2','5','0','9','31','49','165','668','0','0','0','0','0'),('management','669','165','admin/structure/types/manage/%/fields','admin/structure/types/manage/%/fields','Manage fields','a:0:{}','system','-1','0','1','0','1','5','0','9','31','49','165','669','0','0','0','0','0'),('management','665','113','admin/config/people/accounts/fields','admin/config/people/accounts/fields','Manage fields','a:0:{}','system','-1','0','1','0','1','5','0','9','18','61','113','665','0','0','0','0','0'),('management','664','112','admin/structure/taxonomy/%/fields','admin/structure/taxonomy/%/fields','Manage fields','a:0:{}','system','-1','0','1','0','1','5','0','9','31','71','112','664','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('management','663','113','admin/config/people/accounts/display','admin/config/people/accounts/display','Manage display','a:0:{}','system','-1','0','0','0','2','5','0','9','18','61','113','663','0','0','0','0','0'),('management','662','112','admin/structure/taxonomy/%/display','admin/structure/taxonomy/%/display','Manage display','a:0:{}','system','-1','0','0','0','2','5','0','9','31','71','112','662','0','0','0','0','0'),('management','485','70','admin/config/system/backup_migrate','admin/config/system/backup_migrate','Backup and Migrate','a:1:{s:10:"attributes";a:1:{s:5:"title";s:86:"Backup/restore your database and files or migrate data to or from another Drupal site.";}}','system','0','0','0','0','0','4','0','9','18','70','485','0','0','0','0','0','0'),('management','486','485','admin/config/system/backup_migrate/export','admin/config/system/backup_migrate/export','Backup','a:1:{s:10:"attributes";a:1:{s:5:"title";s:20:"Backup the database.";}}','system','-1','0','0','0','0','5','0','9','18','70','485','486','0','0','0','0','0'),('management','487','485','admin/config/system/backup_migrate/nodesquirrel','admin/config/system/backup_migrate/nodesquirrel','NodeSquirrel','a:0:{}','system','-1','0','0','0','10','5','0','9','18','70','485','487','0','0','0','0','0'),('management','488','485','admin/config/system/backup_migrate/restore','admin/config/system/backup_migrate/restore','Restore','a:1:{s:10:"attributes";a:1:{s:5:"title";s:43:"Restore the database from a previous backup";}}','system','-1','0','0','0','1','5','0','9','18','70','485','488','0','0','0','0','0'),('management','489','485','admin/config/system/backup_migrate/backups','admin/config/system/backup_migrate/backups','Saved Backups','a:1:{s:10:"attributes";a:1:{s:5:"title";s:26:"Previously created backups";}}','system','-1','0','0','0','2','5','0','9','18','70','485','489','0','0','0','0','0'),('management','490','485','admin/config/system/backup_migrate/schedule','admin/config/system/backup_migrate/schedule','Schedules','a:0:{}','system','-1','0','0','0','2','5','0','9','18','70','485','490','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('management','491','485','admin/config/system/backup_migrate/settings','admin/config/system/backup_migrate/settings','Settings','a:1:{s:10:"attributes";a:1:{s:5:"title";s:16:"Module settings.";}}','system','-1','0','0','0','4','5','0','9','18','70','485','491','0','0','0','0','0'),('management','492','490','admin/config/system/backup_migrate/schedule/add','admin/config/system/backup_migrate/schedule/add','Add !type','a:0:{}','system','-1','0','0','0','2','6','0','9','18','70','485','490','492','0','0','0','0'),('management','493','486','admin/config/system/backup_migrate/export/advanced','admin/config/system/backup_migrate/export/advanced','Advanced Backup','a:1:{s:10:"attributes";a:1:{s:5:"title";s:20:"Backup the database.";}}','system','-1','0','0','0','1','6','0','9','18','70','485','486','493','0','0','0','0'),('management','494','491','admin/config/system/backup_migrate/settings/destination','admin/config/system/backup_migrate/settings/destination','Destinations','a:0:{}','system','-1','0','0','0','2','6','0','9','18','70','485','491','494','0','0','0','0'),('management','495','491','admin/config/system/backup_migrate/settings/import','admin/config/system/backup_migrate/settings/import','Import','a:1:{s:10:"attributes";a:1:{s:5:"title";s:35:"Import backup and migrate settings.";}}','system','-1','0','0','0','10','6','0','9','18','70','485','491','495','0','0','0','0'),('management','496','490','admin/config/system/backup_migrate/schedule/list','admin/config/system/backup_migrate/schedule/list','List !type','a:0:{}','system','-1','0','0','0','1','6','0','9','18','70','485','490','496','0','0','0','0'),('management','497','486','admin/config/system/backup_migrate/export/quick','admin/config/system/backup_migrate/export/quick','Quick Backup','a:1:{s:10:"attributes";a:1:{s:5:"title";s:20:"Backup the database.";}}','system','-1','0','0','0','0','6','0','9','18','70','485','486','497','0','0','0','0'),('management','498','491','admin/config/system/backup_migrate/settings/profile','admin/config/system/backup_migrate/settings/profile','Settings Profiles','a:0:{}','system','-1','0','0','0','2','6','0','9','18','70','485','491','498','0','0','0','0');
INSERT INTO `menu_links` VALUES ('management','499','491','admin/config/system/backup_migrate/settings/source','admin/config/system/backup_migrate/settings/source','Sources','a:0:{}','system','-1','0','0','0','2','6','0','9','18','70','485','491','499','0','0','0','0'),('management','500','494','admin/config/system/backup_migrate/settings/destination/add','admin/config/system/backup_migrate/settings/destination/add','Add !type','a:0:{}','system','-1','0','0','0','2','7','0','9','18','70','485','491','494','500','0','0','0'),('management','501','498','admin/config/system/backup_migrate/settings/profile/add','admin/config/system/backup_migrate/settings/profile/add','Add !type','a:0:{}','system','-1','0','0','0','2','7','0','9','18','70','485','491','498','501','0','0','0'),('management','502','499','admin/config/system/backup_migrate/settings/source/add','admin/config/system/backup_migrate/settings/source/add','Add !type','a:0:{}','system','-1','0','0','0','2','7','0','9','18','70','485','491','499','502','0','0','0'),('management','503','494','admin/config/system/backup_migrate/settings/destination/list','admin/config/system/backup_migrate/settings/destination/list','List !type','a:0:{}','system','-1','0','0','0','1','7','0','9','18','70','485','491','494','503','0','0','0'),('management','504','498','admin/config/system/backup_migrate/settings/profile/list','admin/config/system/backup_migrate/settings/profile/list','List !type','a:0:{}','system','-1','0','0','0','1','7','0','9','18','70','485','491','498','504','0','0','0'),('management','505','499','admin/config/system/backup_migrate/settings/source/list','admin/config/system/backup_migrate/settings/source/list','List !type','a:0:{}','system','-1','0','0','0','1','7','0','9','18','70','485','491','499','505','0','0','0'),('management','506','503','admin/config/system/backup_migrate/settings/destination/list/deletefile','admin/config/system/backup_migrate/settings/destination/list/deletefile','Delete File','a:1:{s:10:"attributes";a:1:{s:5:"title";s:20:"Delete a backup file";}}','system','-1','0','0','0','0','8','0','9','18','70','485','491','494','503','506','0','0');
INSERT INTO `menu_links` VALUES ('management','507','503','admin/config/system/backup_migrate/settings/destination/list/files','admin/config/system/backup_migrate/settings/destination/list/files','Destination Files','a:0:{}','system','-1','0','0','0','0','8','0','9','18','70','485','491','494','503','507','0','0'),('management','508','503','admin/config/system/backup_migrate/settings/destination/list/restorefile','admin/config/system/backup_migrate/settings/destination/list/restorefile','Restore from backup','a:1:{s:10:"attributes";a:1:{s:5:"title";s:49:"Restore database from a backup file on the server";}}','system','-1','0','0','0','0','8','0','9','18','70','485','491','494','503','508','0','0'),('management','678','668','admin/structure/types/manage/%/display/search_result','admin/structure/types/manage/%/display/search_result','Search result highlighting input','a:0:{}','system','-1','0','0','0','4','6','0','9','31','49','165','668','678','0','0','0','0'),('management','677','668','admin/structure/types/manage/%/display/search_index','admin/structure/types/manage/%/display/search_index','Search index','a:0:{}','system','-1','0','0','0','3','6','0','9','31','49','165','668','677','0','0','0','0'),('management','676','668','admin/structure/types/manage/%/display/rss','admin/structure/types/manage/%/display/rss','RSS','a:0:{}','system','-1','0','0','0','2','6','0','9','31','49','165','668','676','0','0','0','0'),('management','675','668','admin/structure/types/manage/%/display/full','admin/structure/types/manage/%/display/full','Full content','a:0:{}','system','-1','0','0','0','0','6','0','9','31','49','165','668','675','0','0','0','0'),('management','674','668','admin/structure/types/manage/%/display/default','admin/structure/types/manage/%/display/default','Default','a:0:{}','system','-1','0','0','0','-10','6','0','9','31','49','165','668','674','0','0','0','0'),('management','670','662','admin/structure/taxonomy/%/display/full','admin/structure/taxonomy/%/display/full','Taxonomy term page','a:0:{}','system','-1','0','0','0','0','6','0','9','31','71','112','662','670','0','0','0','0');
INSERT INTO `menu_links` VALUES ('management','671','663','admin/config/people/accounts/display/full','admin/config/people/accounts/display/full','User account','a:0:{}','system','-1','0','0','0','0','6','0','9','18','61','113','663','671','0','0','0','0'),('management','672','664','admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','','a:0:{}','system','0','0','0','0','0','6','0','9','31','71','112','664','672','0','0','0','0'),('management','673','665','admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','','a:0:{}','system','0','0','0','0','0','6','0','9','18','61','113','665','673','0','0','0','0'),('navigation','623','12','filter/tips/%','filter/tips/%','Compose tips','a:0:{}','system','0','0','0','0','0','2','0','12','623','0','0','0','0','0','0','0','0'),('management','691','215','admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','','a:0:{}','system','0','0','0','0','0','6','0','9','31','49','165','215','691','0','0','0','0'),('management','692','680','admin/structure/types/manage/%/fields/%/delete','admin/structure/types/manage/%/fields/%/delete','Delete','a:0:{}','system','-1','0','0','0','10','7','0','9','31','49','165','669','680','692','0','0','0'),('management','690','214','admin/structure/types/manage/%/comment/display/full','admin/structure/types/manage/%/comment/display/full','Full comment','a:0:{}','system','-1','0','0','0','0','6','0','9','31','49','165','214','690','0','0','0','0');
DROP TABLE IF EXISTS `menu_router`;
CREATE TABLE `menu_router` (   `path` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: the Drupal path this entry describes',   `load_functions` blob NOT NULL COMMENT 'A serialized array of function names (like node_load) to be called to load an object corresponding to a part of the current path.',   `to_arg_functions` blob NOT NULL COMMENT 'A serialized array of function names (like user_uid_optional_to_arg) to be called to replace a part of the router path with another string.',   `access_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The callback which determines the access to this router path. Defaults to user_access.',   `access_arguments` blob COMMENT 'A serialized array of arguments for the access callback.',   `page_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function that renders the page.',   `page_arguments` blob COMMENT 'A serialized array of arguments for the page callback.',   `delivery_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function that sends the result of the page_callback function to the browser.',   `fit` int(11) NOT NULL DEFAULT '0' COMMENT 'A numeric representation of how specific the path is.',   `number_parts` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Number of parts in this router path.',   `context` int(11) NOT NULL DEFAULT '0' COMMENT 'Only for local tasks (tabs) - the context of a local task to control its placement.',   `tab_parent` varchar(255) NOT NULL DEFAULT '' COMMENT 'Only for local tasks (tabs) - the router path of the parent page (which may also be a local task).',   `tab_root` varchar(255) NOT NULL DEFAULT '' COMMENT 'Router path of the closest non-tab parent page. For pages that are not local tasks, this will be the same as the path.',   `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title for the current page, or the title for the tab if this is a local task.',   `title_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'A function which will alter the title. Defaults to t()',   `title_arguments` varchar(255) NOT NULL DEFAULT '' COMMENT 'A serialized array of arguments for the title callback. If empty, the title will be used as the sole argument for the title callback.',   `theme_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'A function which returns the name of the theme that will be used to render this page. If left empty, the default theme will be used.',   `theme_arguments` varchar(255) NOT NULL DEFAULT '' COMMENT 'A serialized array of arguments for the theme callback.',   `type` int(11) NOT NULL DEFAULT '0' COMMENT 'Numeric representation of the type of the menu item, like MENU_LOCAL_TASK.',   `description` text NOT NULL COMMENT 'A description of this item.',   `position` varchar(255) NOT NULL DEFAULT '' COMMENT 'The position of the block (left or right) on the system administration page for this item.',   `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Weight of the element. Lighter weights are higher up, heavier weights go down.',   `include_file` mediumtext COMMENT 'The file to include for this element, usually the page callback function lives in this file.',   PRIMARY KEY (`path`),   KEY `fit` (`fit`),   KEY `tab_parent` (`tab_parent`(64),`weight`,`title`),   KEY `tab_root_weight_title` (`tab_root`(64),`weight`,`title`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Maps paths to various callbacks (access, page and title)';
INSERT INTO `menu_router` VALUES ('rss.xml','','','user_access','a:1:{i:0;s:14:"access content";}','node_feed','a:2:{i:0;b:0;i:1;a:0:{}}','','1','1','0','','rss.xml','RSS feed','t','','','a:0:{}','0','','','0',''),('node','','','user_access','a:1:{i:0;s:14:"access content";}','node_page_default','a:0:{}','','1','1','0','','node','','t','','','a:0:{}','0','','','0',''),('search','','','search_is_active','a:0:{}','search_view','a:0:{}','','1','1','0','','search','Search','t','','','a:0:{}','20','','','0','modules/search/search.pages.inc'),('batch','','','1','a:0:{}','system_batch_page','a:0:{}','','1','1','0','','batch','','t','','_system_batch_theme','a:0:{}','0','','','0','modules/system/system.admin.inc'),('admin','','','user_access','a:1:{i:0;s:27:"access administration pages";}','system_admin_menu_block_page','a:0:{}','','1','1','0','','admin','Administration','t','','','a:0:{}','6','','','9','modules/system/system.admin.inc'),('contact','','','user_access','a:1:{i:0;s:29:"access site-wide contact form";}','drupal_get_form','a:1:{i:0;s:17:"contact_site_form";}','','1','1','0','','contact','Contact','t','','','a:0:{}','20','','','0','modules/contact/contact.pages.inc'),('user','','','1','a:0:{}','user_page','a:0:{}','','1','1','0','','user','User account','user_menu_title','','','a:0:{}','6','','','-10','modules/user/user.pages.inc'),('blog','','','views_access','a:1:{i:0;a:2:{i:0;s:16:"views_check_perm";i:1;a:1:{i:0;s:14:"access content";}}}','views_page','a:2:{i:0;s:8:"Our_Blog";i:1;s:4:"blog";}','','1','1','0','','blog','','t','','','a:0:{}','0','','','0',''),('admin/tasks','','','user_access','a:1:{i:0;s:27:"access administration pages";}','system_admin_menu_block_page','a:0:{}','','3','2','1','admin','admin','Tasks','t','','','a:0:{}','140','','','-20','modules/system/system.admin.inc'),('user/login','','','user_is_anonymous','a:0:{}','user_page','a:0:{}','','3','2','1','user','user','Log in','t','','','a:0:{}','140','','','0','modules/user/user.pages.inc'),('admin_menu/flush-cache','','','user_access','a:1:{i:0;s:12:"flush caches";}','admin_menu_flush_cache','a:0:{}','','3','2','0','','admin_menu/flush-cache','','t','','','a:0:{}','0','','','0','sites/all/modules/admin_menu/admin_menu.inc');
INSERT INTO `menu_router` VALUES ('file/progress','','','user_access','a:1:{i:0;s:14:"access content";}','file_ajax_progress','a:0:{}','','3','2','0','','file/progress','','t','','ajax_base_page_theme','a:0:{}','0','','','0',''),('node/add','','','_node_add_access','a:0:{}','node_add_page','a:0:{}','','3','2','0','','node/add','Add content','t','','','a:0:{}','6','','','0','modules/node/node.pages.inc'),('taxonomy/autocomplete','','','user_access','a:1:{i:0;s:14:"access content";}','taxonomy_autocomplete','a:0:{}','','3','2','0','','taxonomy/autocomplete','Autocomplete taxonomy','t','','','a:0:{}','0','','','0','modules/taxonomy/taxonomy.pages.inc'),('blog/feed','','','user_access','a:1:{i:0;s:14:"access content";}','blog_feed_last','a:0:{}','','3','2','0','','blog/feed','Blogs','t','','','a:0:{}','0','','','0','modules/blog/blog.pages.inc'),('comment/%','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:15:"access comments";}','comment_permalink','a:1:{i:0;i:1;}','','2','2','0','','comment/%','Comment permalink','t','','','a:0:{}','6','','','0',''),('admin/compact','','','user_access','a:1:{i:0;s:27:"access administration pages";}','system_admin_compact_page','a:0:{}','','3','2','0','','admin/compact','Compact mode','t','','','a:0:{}','0','','','0','modules/system/system.admin.inc'),('filter/tips','','','1','a:0:{}','filter_tips_long','a:0:{}','','3','2','0','','filter/tips','Compose tips','t','','','a:0:{}','20','','','0','modules/filter/filter.pages.inc'),('user/register','','','user_register_access','a:0:{}','drupal_get_form','a:1:{i:0;s:18:"user_register_form";}','','3','2','1','user','user','Create new account','t','','','a:0:{}','132','','','0',''),('system/files','','','1','a:0:{}','file_download','a:1:{i:0;s:7:"private";}','','3','2','0','','system/files','File download','t','','','a:0:{}','0','','','0',''),('admin/index','','','user_access','a:1:{i:0;s:27:"access administration pages";}','system_admin_index','a:0:{}','','3','2','1','admin','admin','Index','t','','','a:0:{}','132','','','-18','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('system/temporary','','','1','a:0:{}','file_download','a:1:{i:0;s:9:"temporary";}','','3','2','0','','system/temporary','Temporary files','t','','','a:0:{}','0','','','0',''),('system/timezone','','','1','a:0:{}','system_timezone','a:0:{}','','3','2','0','','system/timezone','Time zone','t','','','a:0:{}','0','','','0','modules/system/system.admin.inc'),('file/ajax','','','user_access','a:1:{i:0;s:14:"access content";}','file_ajax_upload','a:0:{}','ajax_deliver','3','2','0','','file/ajax','','t','','ajax_base_page_theme','a:0:{}','0','','','0',''),('admin/config','','','user_access','a:1:{i:0;s:27:"access administration pages";}','system_admin_config_page','a:0:{}','','3','2','0','','admin/config','Configuration','t','','','a:0:{}','6','Administer settings.','','0','modules/system/system.admin.inc'),('user/logout','','','user_is_logged_in','a:0:{}','user_logout','a:0:{}','','3','2','0','','user/logout','Log out','t','','','a:0:{}','6','','','10','modules/user/user.pages.inc'),('user/password','','','1','a:0:{}','drupal_get_form','a:1:{i:0;s:9:"user_pass";}','','3','2','1','user','user','Request new password','t','','','a:0:{}','132','','','0','modules/user/user.pages.inc'),('user/autocomplete','','','user_access','a:1:{i:0;s:20:"access user profiles";}','user_autocomplete','a:0:{}','','3','2','0','','user/autocomplete','User autocomplete','t','','','a:0:{}','0','','','0','modules/user/user.pages.inc'),('admin/appearance','','','user_access','a:1:{i:0;s:17:"administer themes";}','system_themes_page','a:0:{}','','3','2','0','','admin/appearance','Appearance','t','','','a:0:{}','6','Select and configure your themes.','left','-6','modules/system/system.admin.inc'),('search/node','','','_search_menu_access','a:1:{i:0;s:4:"node";}','search_view','a:2:{i:0;s:4:"node";i:1;s:0:"";}','','3','2','1','search','search','Content','t','','','a:0:{}','132','','','-10','modules/search/search.pages.inc'),('admin/content','','','user_access','a:1:{i:0;s:23:"access content overview";}','drupal_get_form','a:1:{i:0;s:18:"node_admin_content";}','','3','2','0','','admin/content','Content','t','','','a:0:{}','6','Administer content and comments.','','-10','modules/node/node.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/modules','','','user_access','a:1:{i:0;s:18:"administer modules";}','drupal_get_form','a:1:{i:0;s:14:"system_modules";}','','3','2','0','','admin/modules','Modules','t','','','a:0:{}','6','Extend site functionality.','','-2','modules/system/system.admin.inc'),('blog/%','a:1:{i:1;s:22:"user_uid_optional_load";}','a:1:{i:1;s:24:"user_uid_optional_to_arg";}','blog_page_user_access','a:1:{i:0;i:1;}','blog_page_user','a:1:{i:0;i:1;}','','2','2','0','','blog/%','My blog','t','','','a:0:{}','6','','','0','modules/blog/blog.pages.inc'),('admin/reports','','','user_access','a:1:{i:0;s:19:"access site reports";}','system_admin_menu_block_page','a:0:{}','','3','2','0','','admin/reports','Reports','t','','','a:0:{}','6','View reports, updates, and errors.','left','5','modules/system/system.admin.inc'),('admin/structure','','','user_access','a:1:{i:0;s:27:"access administration pages";}','system_admin_menu_block_page','a:0:{}','','3','2','0','','admin/structure','Structure','t','','','a:0:{}','6','Administer blocks, content types, menus, etc.','right','-8','modules/system/system.admin.inc'),('search/user','','','_search_menu_access','a:1:{i:0;s:4:"user";}','search_view','a:2:{i:0;s:4:"user";i:1;s:0:"";}','','3','2','1','search','search','Users','t','','','a:0:{}','132','','','0','modules/search/search.pages.inc'),('system/ajax','','','1','a:0:{}','ajax_form_callback','a:0:{}','ajax_deliver','3','2','0','','system/ajax','AHAH callback','t','','ajax_base_page_theme','a:0:{}','0','','','0','includes/form.inc'),('admin/people','','','user_access','a:1:{i:0;s:16:"administer users";}','user_admin','a:1:{i:0;s:4:"list";}','','3','2','0','','admin/people','People','t','','','a:0:{}','6','Manage user accounts, roles, and permissions.','left','-4','modules/user/user.admin.inc'),('views/ajax','','','1','a:0:{}','views_ajax','a:0:{}','ajax_deliver','3','2','0','','views/ajax','Views','t','','ajax_base_page_theme','a:0:{}','0','Ajax callback for view loading.','','0','sites/all/modules/views/includes/ajax.inc');
INSERT INTO `menu_router` VALUES ('node/%','a:1:{i:1;s:9:"node_load";}','','node_access','a:2:{i:0;s:4:"view";i:1;i:1;}','node_page_view','a:1:{i:0;i:1;}','','2','2','0','','node/%','','node_page_title','a:1:{i:0;i:1;}','','a:0:{}','6','','','0',''),('user/%','a:1:{i:1;s:9:"user_load";}','','user_view_access','a:1:{i:0;i:1;}','user_view_page','a:1:{i:0;i:1;}','','2','2','0','','user/%','My account','user_page_title','a:1:{i:0;i:1;}','','a:0:{}','6','','','0',''),('admin/content/node','','','user_access','a:1:{i:0;s:23:"access content overview";}','drupal_get_form','a:1:{i:0;s:18:"node_admin_content";}','','7','3','1','admin/content','admin/content','Content','t','','','a:0:{}','140','','','-10','modules/node/node.admin.inc'),('admin/modules/list','','','user_access','a:1:{i:0;s:18:"administer modules";}','drupal_get_form','a:1:{i:0;s:14:"system_modules";}','','7','3','1','admin/modules','admin/modules','List','t','','','a:0:{}','140','','','0','modules/system/system.admin.inc'),('node/%/view','a:1:{i:1;s:9:"node_load";}','','node_access','a:2:{i:0;s:4:"view";i:1;i:1;}','node_page_view','a:1:{i:0;i:1;}','','5','3','1','node/%','node/%','View','t','','','a:0:{}','140','','','-10',''),('user/%/view','a:1:{i:1;s:9:"user_load";}','','user_view_access','a:1:{i:0;i:1;}','user_view_page','a:1:{i:0;i:1;}','','5','3','1','user/%','user/%','View','t','','','a:0:{}','140','','','-10',''),('comment/%/view','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:15:"access comments";}','comment_permalink','a:1:{i:0;i:1;}','','5','3','1','comment/%','comment/%','View comment','t','','','a:0:{}','140','','','-10',''),('admin/appearance/list','','','user_access','a:1:{i:0;s:17:"administer themes";}','system_themes_page','a:0:{}','','7','3','1','admin/appearance','admin/appearance','List','t','','','a:0:{}','140','Select and configure your theme','','-1','modules/system/system.admin.inc'),('js/admin_menu/cache','','','user_access','a:1:{i:0;s:26:"access administration menu";}','admin_menu_js_cache','a:0:{}','admin_menu_deliver','7','3','0','','js/admin_menu/cache','','t','','','a:0:{}','0','','','0','');
INSERT INTO `menu_router` VALUES ('admin/appearance/disable','','','user_access','a:1:{i:0;s:17:"administer themes";}','system_theme_disable','a:0:{}','','7','3','0','','admin/appearance/disable','Disable theme','t','','','a:0:{}','0','','','0','modules/system/system.admin.inc'),('admin/appearance/enable','','','user_access','a:1:{i:0;s:17:"administer themes";}','system_theme_enable','a:0:{}','','7','3','0','','admin/appearance/enable','Enable theme','t','','','a:0:{}','0','','','0','modules/system/system.admin.inc'),('admin/people/people','','','user_access','a:1:{i:0;s:16:"administer users";}','user_admin','a:1:{i:0;s:4:"list";}','','7','3','1','admin/people','admin/people','List','t','','','a:0:{}','140','Find and manage people interacting with your site.','','-10','modules/user/user.admin.inc'),('admin/appearance/default','','','user_access','a:1:{i:0;s:17:"administer themes";}','system_theme_default','a:0:{}','','7','3','0','','admin/appearance/default','Set default theme','t','','','a:0:{}','0','','','0','modules/system/system.admin.inc'),('admin/modules/uninstall','','','user_access','a:1:{i:0;s:18:"administer modules";}','drupal_get_form','a:1:{i:0;s:24:"system_modules_uninstall";}','','7','3','1','admin/modules','admin/modules','Uninstall','t','','','a:0:{}','132','','','20','modules/system/system.admin.inc'),('admin/people/create','','','user_access','a:1:{i:0;s:16:"administer users";}','user_admin','a:1:{i:0;s:6:"create";}','','7','3','1','admin/people','admin/people','Add user','t','','','a:0:{}','388','','','0','modules/user/user.admin.inc'),('comment/%/approve','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:19:"administer comments";}','comment_approve','a:1:{i:0;i:1;}','','5','3','0','','comment/%/approve','Approve','t','','','a:0:{}','6','','','1','modules/comment/comment.pages.inc'),('admin/reports/updates','','','user_access','a:1:{i:0;s:29:"administer site configuration";}','update_status','a:0:{}','','7','3','0','','admin/reports/updates','Available updates','t','','','a:0:{}','6','Get a status report about available updates for your installed modules and themes.','','-50','modules/update/update.report.inc');
INSERT INTO `menu_router` VALUES ('admin/content/comment','','','user_access','a:1:{i:0;s:19:"administer comments";}','comment_admin','a:0:{}','','7','3','1','admin/content','admin/content','Comments','t','','','a:0:{}','134','List and edit site comments and the comment approval queue.','','0','modules/comment/comment.admin.inc'),('admin/structure/contact','','','user_access','a:1:{i:0;s:24:"administer contact forms";}','contact_category_list','a:0:{}','','7','3','0','','admin/structure/contact','Contact form','t','','','a:0:{}','6','Create a system contact form and set up categories for the form to use.','','0','modules/contact/contact.admin.inc'),('ctools/autocomplete/%','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:14:"access content";}','ctools_content_autocomplete_entity','a:1:{i:0;i:2;}','','6','3','0','','ctools/autocomplete/%','','t','','','a:0:{}','0','','','0','sites/all/modules/ctools/includes/content.menu.inc'),('admin/structure/types','','','user_access','a:1:{i:0;s:24:"administer content types";}','node_overview_types','a:0:{}','','7','3','0','','admin/structure/types','Content types','t','','','a:0:{}','6','Manage content types, including default status, front page promotion, comment settings, etc.','','0','modules/node/content_types.inc'),('comment/%/delete','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:19:"administer comments";}','comment_confirm_delete_page','a:1:{i:0;i:1;}','','5','3','1','comment/%','comment/%','Delete','t','','','a:0:{}','132','','','2','modules/comment/comment.admin.inc'),('comment/%/edit','a:1:{i:1;s:12:"comment_load";}','','comment_access','a:2:{i:0;s:4:"edit";i:1;i:1;}','comment_edit_page','a:1:{i:0;i:1;}','','5','3','1','comment/%','comment/%','Edit','t','','','a:0:{}','132','','','0',''),('admin/reports/fields','','','user_access','a:1:{i:0;s:24:"administer content types";}','field_ui_fields_list','a:0:{}','','7','3','0','','admin/reports/fields','Field list','t','','','a:0:{}','6','Overview of fields on all entity types.','','0','modules/field_ui/field_ui.admin.inc'),('admin/reports/status','','','user_access','a:1:{i:0;s:29:"administer site configuration";}','system_status','a:0:{}','','7','3','0','','admin/reports/status','Status report','t','','','a:0:{}','6','Get a status report about your site''s operation and any detected problems.','','-60','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('comment/reply/%','a:1:{i:2;s:9:"node_load";}','','node_access','a:2:{i:0;s:4:"view";i:1;i:2;}','comment_reply','a:1:{i:0;i:2;}','','6','3','0','','comment/reply/%','Add new comment','t','','','a:0:{}','6','','','0','modules/comment/comment.pages.inc'),('admin/modules/install','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:27:"update_manager_install_form";i:1;s:6:"module";}','','7','3','1','admin/modules','admin/modules','Install new module','t','','','a:0:{}','388','','','25','modules/update/update.manager.inc'),('admin/config/administration','','','user_access','a:1:{i:0;s:27:"access administration pages";}','system_admin_menu_block_page','a:0:{}','','7','3','0','','admin/config/administration','Administration','t','','','a:0:{}','6','Administration tools.','','0','modules/system/system.admin.inc'),('admin/structure/block','','','user_access','a:1:{i:0;s:17:"administer blocks";}','block_admin_display','a:1:{i:0;s:7:"surreal";}','','7','3','0','','admin/structure/block','Blocks','t','','','a:0:{}','6','Configure what block content appears in your site''s sidebars and other regions.','','0','modules/block/block.admin.inc'),('blog/%/feed','a:1:{i:1;s:9:"user_load";}','','blog_page_user_access','a:1:{i:0;i:1;}','blog_feed_user','a:1:{i:0;i:1;}','','5','3','0','','blog/%/feed','Blogs','t','','','a:0:{}','0','','','0','modules/blog/blog.pages.inc'),('user/%/cancel','a:1:{i:1;s:9:"user_load";}','','user_cancel_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:24:"user_cancel_confirm_form";i:1;i:1;}','','5','3','0','','user/%/cancel','Cancel account','t','','','a:0:{}','6','','','0','modules/user/user.pages.inc'),('filter/tips/%','a:1:{i:2;s:18:"filter_format_load";}','','filter_access','a:1:{i:0;i:2;}','filter_tips_long','a:1:{i:0;i:2;}','','6','3','0','','filter/tips/%','Compose tips','t','','','a:0:{}','6','','','0','modules/filter/filter.pages.inc'),('user/%/contact','a:1:{i:1;s:9:"user_load";}','','_contact_personal_tab_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:21:"contact_personal_form";i:1;i:1;}','','5','3','1','user/%','user/%','Contact','t','','','a:0:{}','132','','','2','modules/contact/contact.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/appearance/install','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:27:"update_manager_install_form";i:1;s:5:"theme";}','','7','3','1','admin/appearance','admin/appearance','Install new theme','t','','','a:0:{}','388','','','25','modules/update/update.manager.inc'),('admin/config/content','','','user_access','a:1:{i:0;s:27:"access administration pages";}','system_admin_menu_block_page','a:0:{}','','7','3','0','','admin/config/content','Content authoring','t','','','a:0:{}','6','Settings related to formatting and authoring content.','left','-15','modules/system/system.admin.inc'),('admin/config/development','','','user_access','a:1:{i:0;s:27:"access administration pages";}','system_admin_menu_block_page','a:0:{}','','7','3','0','','admin/config/development','Development','t','','','a:0:{}','6','Development tools.','right','-10','modules/system/system.admin.inc'),('admin/modules/update','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:26:"update_manager_update_form";i:1;s:6:"module";}','','7','3','1','admin/modules','admin/modules','Update','t','','','a:0:{}','132','','','10','modules/update/update.manager.inc'),('admin/appearance/update','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:26:"update_manager_update_form";i:1;s:5:"theme";}','','7','3','1','admin/appearance','admin/appearance','Update','t','','','a:0:{}','132','','','10','modules/update/update.manager.inc'),('user/%/edit','a:1:{i:1;s:9:"user_load";}','','user_edit_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:17:"user_profile_form";i:1;i:1;}','','5','3','1','user/%','user/%','Edit','t','','','a:0:{}','132','','','0','modules/user/user.pages.inc'),('admin/config/media','','','user_access','a:1:{i:0;s:27:"access administration pages";}','system_admin_menu_block_page','a:0:{}','','7','3','0','','admin/config/media','Media','t','','','a:0:{}','6','Media tools.','left','-10','modules/system/system.admin.inc'),('admin/structure/menu','','','user_access','a:1:{i:0;s:15:"administer menu";}','menu_overview_page','a:0:{}','','7','3','0','','admin/structure/menu','Menus','t','','','a:0:{}','6','Add new menus to your site, edit existing menus, and rename and reorganize menu links.','','0','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/people/permissions','','','user_access','a:1:{i:0;s:22:"administer permissions";}','drupal_get_form','a:1:{i:0;s:22:"user_admin_permissions";}','','7','3','1','admin/people','admin/people','Permissions','t','','','a:0:{}','132','Determine access to features by selecting permissions for roles.','','0','modules/user/user.admin.inc'),('admin/update/ready','','','update_manager_access','a:0:{}','drupal_get_form','a:1:{i:0;s:32:"update_manager_update_ready_form";}','','7','3','0','','admin/update/ready','Ready to update','t','','','a:0:{}','0','','','0','modules/update/update.manager.inc'),('admin/config/regional','','','user_access','a:1:{i:0;s:27:"access administration pages";}','system_admin_menu_block_page','a:0:{}','','7','3','0','','admin/config/regional','Regional and language','t','','','a:0:{}','6','Regional settings, localization and translation.','left','-5','modules/system/system.admin.inc'),('node/%/revisions','a:1:{i:1;s:9:"node_load";}','','_node_revision_access','a:1:{i:0;i:1;}','node_revision_overview','a:1:{i:0;i:1;}','','5','3','1','node/%','node/%','Revisions','t','','','a:0:{}','132','','','2','modules/node/node.pages.inc'),('admin/config/search','','','user_access','a:1:{i:0;s:27:"access administration pages";}','system_admin_menu_block_page','a:0:{}','','7','3','0','','admin/config/search','Search and metadata','t','','','a:0:{}','6','Local site search, metadata and SEO.','left','-10','modules/system/system.admin.inc'),('admin/appearance/settings','','','user_access','a:1:{i:0;s:17:"administer themes";}','drupal_get_form','a:1:{i:0;s:21:"system_theme_settings";}','','7','3','1','admin/appearance','admin/appearance','Settings','t','','','a:0:{}','132','Configure default and theme specific settings.','','20','modules/system/system.admin.inc'),('admin/config/system','','','user_access','a:1:{i:0;s:27:"access administration pages";}','system_admin_menu_block_page','a:0:{}','','7','3','0','','admin/config/system','System','t','','','a:0:{}','6','General system related configuration.','right','-20','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/structure/taxonomy','','','user_access','a:1:{i:0;s:19:"administer taxonomy";}','drupal_get_form','a:1:{i:0;s:30:"taxonomy_overview_vocabularies";}','','7','3','0','','admin/structure/taxonomy','Taxonomy','t','','','a:0:{}','6','Manage tagging, categorization, and classification of your content.','','0','modules/taxonomy/taxonomy.admin.inc'),('admin/config/user-interface','','','user_access','a:1:{i:0;s:27:"access administration pages";}','system_admin_menu_block_page','a:0:{}','','7','3','0','','admin/config/user-interface','User interface','t','','','a:0:{}','6','Tools that enhance the user interface.','right','-15','modules/system/system.admin.inc'),('admin/reports/views-plugins','','','user_access','a:1:{i:0;s:16:"administer views";}','views_ui_plugin_list','a:0:{}','','7','3','0','','admin/reports/views-plugins','Views plugins','t','','','a:0:{}','6','Overview of plugins used in all views.','','0','sites/all/modules/views/includes/admin.inc'),('admin/config/services','','','user_access','a:1:{i:0;s:27:"access administration pages";}','system_admin_menu_block_page','a:0:{}','','7','3','0','','admin/config/services','Web services','t','','','a:0:{}','6','Tools related to web services.','right','0','modules/system/system.admin.inc'),('admin/config/workflow','','','user_access','a:1:{i:0;s:27:"access administration pages";}','system_admin_menu_block_page','a:0:{}','','7','3','0','','admin/config/workflow','Workflow','t','','','a:0:{}','6','Content workflow, editorial workflow tools.','right','5','modules/system/system.admin.inc'),('node/%/delete','a:1:{i:1;s:9:"node_load";}','','node_access','a:2:{i:0;s:6:"delete";i:1;i:1;}','drupal_get_form','a:2:{i:0;s:19:"node_delete_confirm";i:1;i:1;}','','5','3','2','node/%','node/%','Delete','t','','','a:0:{}','132','','','1','modules/node/node.pages.inc'),('node/%/edit','a:1:{i:1;s:9:"node_load";}','','node_access','a:2:{i:0;s:6:"update";i:1;i:1;}','node_page_edit','a:1:{i:0;i:1;}','','5','3','3','node/%','node/%','Edit','t','','','a:0:{}','132','','','0','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/config/people','','','user_access','a:1:{i:0;s:27:"access administration pages";}','system_admin_menu_block_page','a:0:{}','','7','3','0','','admin/config/people','People','t','','','a:0:{}','6','Configure user accounts.','left','-20','modules/system/system.admin.inc'),('taxonomy/term/%','a:1:{i:2;s:18:"taxonomy_term_load";}','','user_access','a:1:{i:0;s:14:"access content";}','taxonomy_term_page','a:1:{i:0;i:2;}','','6','3','0','','taxonomy/term/%','Taxonomy term','taxonomy_term_title','a:1:{i:0;i:2;}','','a:0:{}','6','','','0','modules/taxonomy/taxonomy.pages.inc'),('node/add/about-us','','','node_access','a:2:{i:0;s:6:"create";i:1;s:8:"about_us";}','node_add','a:1:{i:0;s:8:"about_us";}','','7','3','0','','node/add/about-us','About us','check_plain','','','a:0:{}','6','','','0','modules/node/node.pages.inc'),('node/add/blog','','','node_access','a:2:{i:0;s:6:"create";i:1;s:4:"blog";}','node_add','a:1:{i:0;s:4:"blog";}','','7','3','0','','node/add/blog','Blog','check_plain','','','a:0:{}','6','Use for multi-user blogs. Every user gets a personal blog.','','0','modules/node/node.pages.inc'),('node/add/clients','','','node_access','a:2:{i:0;s:6:"create";i:1;s:7:"clients";}','node_add','a:1:{i:0;s:7:"clients";}','','7','3','0','','node/add/clients','Clients','check_plain','','','a:0:{}','6','','','0','modules/node/node.pages.inc'),('node/add/faqs','','','node_access','a:2:{i:0;s:6:"create";i:1;s:4:"faqs";}','node_add','a:1:{i:0;s:4:"faqs";}','','7','3','0','','node/add/faqs','FAQs','check_plain','','','a:0:{}','6','','','0','modules/node/node.pages.inc'),('node/add/portfolio','','','node_access','a:2:{i:0;s:6:"create";i:1;s:9:"portfolio";}','node_add','a:1:{i:0;s:9:"portfolio";}','','7','3','0','','node/add/portfolio','Portfolio','check_plain','','','a:0:{}','6','','','0','modules/node/node.pages.inc'),('node/add/services','','','node_access','a:2:{i:0;s:6:"create";i:1;s:8:"services";}','node_add','a:1:{i:0;s:8:"services";}','','7','3','0','','node/add/services','Services','check_plain','','','a:0:{}','6','','','0','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/structure/views','','','ctools_export_ui_task_access','a:2:{i:0;s:8:"views_ui";i:1;s:4:"list";}','ctools_export_ui_switcher_page','a:2:{i:0;s:8:"views_ui";i:1;s:4:"list";}','','7','3','0','','admin/structure/views','Views','t','','','a:0:{}','6','Manage customized lists of content.','','0','sites/all/modules/ctools/includes/export-ui.inc'),('search/node/%','a:1:{i:2;a:1:{s:14:"menu_tail_load";a:2:{i:0;s:4:"%map";i:1;s:6:"%index";}}}','a:1:{i:2;s:16:"menu_tail_to_arg";}','_search_menu_access','a:1:{i:0;s:4:"node";}','search_view','a:2:{i:0;s:4:"node";i:1;i:2;}','','6','3','1','search/node','search/node/%','Content','t','','','a:0:{}','132','','','0','modules/search/search.pages.inc'),('search/user/%','a:1:{i:2;a:1:{s:14:"menu_tail_load";a:2:{i:0;s:4:"%map";i:1;s:6:"%index";}}}','a:1:{i:2;s:16:"menu_tail_to_arg";}','_search_menu_access','a:1:{i:0;s:4:"user";}','search_view','a:2:{i:0;s:4:"user";i:1;i:2;}','','6','3','1','search/node','search/node/%','Users','t','','','a:0:{}','132','','','0','modules/search/search.pages.inc'),('admin/appearance/settings/global','','','user_access','a:1:{i:0;s:17:"administer themes";}','drupal_get_form','a:1:{i:0;s:21:"system_theme_settings";}','','15','4','1','admin/appearance/settings','admin/appearance','Global settings','t','','','a:0:{}','140','','','-1','modules/system/system.admin.inc'),('admin/structure/types/list','','','user_access','a:1:{i:0;s:24:"administer content types";}','node_overview_types','a:0:{}','','15','4','1','admin/structure/types','admin/structure/types','List','t','','','a:0:{}','140','','','-10','modules/node/content_types.inc'),('admin/structure/taxonomy/list','','','user_access','a:1:{i:0;s:19:"administer taxonomy";}','drupal_get_form','a:1:{i:0;s:30:"taxonomy_overview_vocabularies";}','','15','4','1','admin/structure/taxonomy','admin/structure/taxonomy','List','t','','','a:0:{}','140','','','-10','modules/taxonomy/taxonomy.admin.inc'),('admin/reports/fields/list','','','user_access','a:1:{i:0;s:24:"administer content types";}','field_ui_fields_list','a:0:{}','','15','4','1','admin/reports/fields','admin/reports/fields','List','t','','','a:0:{}','140','','','-10','modules/field_ui/field_ui.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/structure/menu/list','','','user_access','a:1:{i:0;s:15:"administer menu";}','menu_overview_page','a:0:{}','','15','4','1','admin/structure/menu','admin/structure/menu','List menus','t','','','a:0:{}','140','','','-10','modules/menu/menu.admin.inc'),('admin/content/comment/new','','','user_access','a:1:{i:0;s:19:"administer comments";}','comment_admin','a:0:{}','','15','4','1','admin/content/comment','admin/content','Published comments','t','','','a:0:{}','140','','','-10','modules/comment/comment.admin.inc'),('taxonomy/term/%/view','a:1:{i:2;s:18:"taxonomy_term_load";}','','user_access','a:1:{i:0;s:14:"access content";}','taxonomy_term_page','a:1:{i:0;i:2;}','','13','4','1','taxonomy/term/%','taxonomy/term/%','View','t','','','a:0:{}','140','','','0','modules/taxonomy/taxonomy.pages.inc'),('user/%/edit/account','a:1:{i:1;a:1:{s:18:"user_category_load";a:2:{i:0;s:4:"%map";i:1;s:6:"%index";}}}','','user_edit_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:17:"user_profile_form";i:1;i:1;}','','11','4','1','user/%/edit','user/%','Account','t','','','a:0:{}','140','','','0','modules/user/user.pages.inc'),('admin/modules/list/confirm','','','user_access','a:1:{i:0;s:18:"administer modules";}','drupal_get_form','a:1:{i:0;s:14:"system_modules";}','','15','4','0','','admin/modules/list/confirm','List','t','','','a:0:{}','4','','','0','modules/system/system.admin.inc'),('admin/reports/updates/list','','','user_access','a:1:{i:0;s:29:"administer site configuration";}','update_status','a:0:{}','','15','4','1','admin/reports/updates','admin/reports/updates','List','t','','','a:0:{}','140','','','0','modules/update/update.report.inc'),('admin/people/permissions/list','','','user_access','a:1:{i:0;s:22:"administer permissions";}','drupal_get_form','a:1:{i:0;s:22:"user_admin_permissions";}','','15','4','1','admin/people/permissions','admin/people','Permissions','t','','','a:0:{}','140','Determine access to features by selecting permissions for roles.','','-8','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/structure/menu/parents','','','user_access','a:1:{i:0;s:15:"administer menu";}','menu_parent_options_js','a:0:{}','','15','4','0','','admin/structure/menu/parents','Parent menu items','t','','','a:0:{}','0','','','0',''),('admin/modules/uninstall/confirm','','','user_access','a:1:{i:0;s:18:"administer modules";}','drupal_get_form','a:1:{i:0;s:24:"system_modules_uninstall";}','','15','4','0','','admin/modules/uninstall/confirm','Uninstall','t','','','a:0:{}','4','','','0','modules/system/system.admin.inc'),('system/files/styles/%','a:1:{i:3;s:16:"image_style_load";}','','1','a:0:{}','image_style_deliver','a:1:{i:0;i:3;}','','14','4','0','','system/files/styles/%','Generate image style','t','','','a:0:{}','0','','','0',''),('admin/reports/updates/check','','','user_access','a:1:{i:0;s:29:"administer site configuration";}','update_manual_status','a:0:{}','','15','4','0','','admin/reports/updates/check','Manual update check','t','','','a:0:{}','0','','','0','modules/update/update.fetch.inc'),('admin/reports/status/php','','','user_access','a:1:{i:0;s:29:"administer site configuration";}','system_php','a:0:{}','','15','4','0','','admin/reports/status/php','PHP','t','','','a:0:{}','0','','','0','modules/system/system.admin.inc'),('admin/reports/status/run-cron','','','user_access','a:1:{i:0;s:29:"administer site configuration";}','system_run_cron','a:0:{}','','15','4','0','','admin/reports/status/run-cron','Run cron','t','','','a:0:{}','0','','','0','modules/system/system.admin.inc'),('admin/content/comment/approval','','','user_access','a:1:{i:0;s:19:"administer comments";}','comment_admin','a:1:{i:0;s:8:"approval";}','','15','4','1','admin/content/comment','admin/content','Unapproved comments','comment_count_unpublished','','','a:0:{}','132','','','0','modules/comment/comment.admin.inc'),('ctools/context/ajax/add','','','user_access','a:1:{i:0;s:14:"access content";}','ctools_context_ajax_item_add','a:0:{}','','15','4','0','','ctools/context/ajax/add','','t','','ajax_base_page_theme','a:0:{}','0','','','0','sites/all/modules/ctools/includes/context-admin.inc');
INSERT INTO `menu_router` VALUES ('ctools/context/ajax/delete','','','user_access','a:1:{i:0;s:14:"access content";}','ctools_context_ajax_item_delete','a:0:{}','','15','4','0','','ctools/context/ajax/delete','','t','','ajax_base_page_theme','a:0:{}','0','','','0','sites/all/modules/ctools/includes/context-admin.inc'),('ctools/context/ajax/configure','','','user_access','a:1:{i:0;s:14:"access content";}','ctools_context_ajax_item_edit','a:0:{}','','15','4','0','','ctools/context/ajax/configure','','t','','ajax_base_page_theme','a:0:{}','0','','','0','sites/all/modules/ctools/includes/context-admin.inc'),('admin/config/system/actions','','','user_access','a:1:{i:0;s:18:"administer actions";}','system_actions_manage','a:0:{}','','15','4','0','','admin/config/system/actions','Actions','t','','','a:0:{}','6','Manage the actions defined for your site.','','0','modules/system/system.admin.inc'),('admin/structure/block/add','','','user_access','a:1:{i:0;s:17:"administer blocks";}','drupal_get_form','a:1:{i:0;s:20:"block_add_block_form";}','','15','4','1','admin/structure/block','admin/structure/block','Add block','t','','','a:0:{}','388','','','0','modules/block/block.admin.inc'),('admin/structure/contact/add','','','user_access','a:1:{i:0;s:24:"administer contact forms";}','drupal_get_form','a:1:{i:0;s:26:"contact_category_edit_form";}','','15','4','1','admin/structure/contact','admin/structure/contact','Add category','t','','','a:0:{}','388','','','1','modules/contact/contact.admin.inc'),('admin/structure/types/add','','','user_access','a:1:{i:0;s:24:"administer content types";}','drupal_get_form','a:1:{i:0;s:14:"node_type_form";}','','15','4','1','admin/structure/types','admin/structure/types','Add content type','t','','','a:0:{}','388','','','0','modules/node/content_types.inc'),('admin/structure/menu/add','','','user_access','a:1:{i:0;s:15:"administer menu";}','drupal_get_form','a:2:{i:0;s:14:"menu_edit_menu";i:1;s:3:"add";}','','15','4','1','admin/structure/menu','admin/structure/menu','Add menu','t','','','a:0:{}','388','','','0','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/structure/views/add','','','user_access','a:1:{i:0;s:16:"administer views";}','views_ui_add_page','a:0:{}','','15','4','1','admin/structure/views','admin/structure/views','Add new view','t','','','a:0:{}','388','','','0','sites/all/modules/views/includes/admin.inc'),('admin/structure/views/add-template','','','user_access','a:1:{i:0;s:16:"administer views";}','views_ui_add_template_page','a:0:{}','','15','4','1','admin/structure/views','admin/structure/views','Add view from template','t','','','a:0:{}','388','','','0','sites/all/modules/views/includes/admin.inc'),('admin/structure/taxonomy/add','','','user_access','a:1:{i:0;s:19:"administer taxonomy";}','drupal_get_form','a:1:{i:0;s:24:"taxonomy_form_vocabulary";}','','15','4','1','admin/structure/taxonomy','admin/structure/taxonomy','Add vocabulary','t','','','a:0:{}','388','','','0','modules/taxonomy/taxonomy.admin.inc'),('admin/config/system/backup_migrate','','','user_access','a:1:{i:0;s:25:"access backup and migrate";}','backup_migrate_menu_callback','a:3:{i:0;s:0:"";i:1;s:37:"backup_migrate_ui_manual_backup_quick";i:2;b:1;}','','15','4','0','','admin/config/system/backup_migrate','Backup and Migrate','t','','','a:0:{}','6','Backup/restore your database and files or migrate data to or from another Drupal site.','','0',''),('admin/appearance/settings/bartik','','','_system_themes_access','a:1:{i:0;O:8:"stdClass":12:{s:8:"filename";s:25:"themes/bartik/bartik.info";s:4:"name";s:6:"bartik";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:18:{s:4:"name";s:6:"Bartik";s:11:"description";s:48:"A flexible, recolorable theme with many regions.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:2:{s:3:"all";a:3:{s:14:"css/layout.css";s:28:"themes/bartik/css/layout.css";s:13:"css/style.css";s:27:"themes/bartik/css/style.css";s:14:"css/colors.css";s:28:"themes/bartik/css/colors.css";}s:5:"print";a:1:{s:13:"css/print.css";s:27:"themes/bartik/css/print.css";}}s:7:"regions";a:17:{s:6:"header";s:6:"Header";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:11:"highlighted";s:11:"Highlighted";s:8:"featured";s:8:"Featured";s:7:"content";s:7:"Content";s:13:"sidebar_first";s:13:"Sidebar first";s:14:"sidebar_second";s:14:"Sidebar second";s:14:"triptych_first";s:14:"Triptych first";s:15:"triptych_middle";s:15:"Triptych middle";s:13:"triptych_last";s:13:"Triptych last";s:18:"footer_firstcolumn";s:19:"Footer first column";s:19:"footer_secondcolumn";s:20:"Footer second column";s:18:"footer_thirdcolumn";s:19:"Footer third column";s:19:"footer_fourthcolumn";s:20:"Footer fourth column";s:6:"footer";s:6:"Footer";}s:8:"settings";a:1:{s:20:"shortcut_module_link";s:1:"0";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:6:"engine";s:11:"phptemplate";s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:28:"themes/bartik/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:5:"mtime";i:1481148824;s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:11:"page_bottom";}}s:6:"prefix";s:11:"phptemplate";s:11:"stylesheets";a:2:{s:3:"all";a:3:{s:14:"css/layout.css";s:28:"themes/bartik/css/layout.css";s:13:"css/style.css";s:27:"themes/bartik/css/style.css";s:14:"css/colors.css";s:28:"themes/bartik/css/colors.css";}s:5:"print";a:1:{s:13:"css/print.css";s:27:"themes/bartik/css/print.css";}}s:6:"engine";s:11:"phptemplate";}}','drupal_get_form','a:2:{i:0;s:21:"system_theme_settings";i:1;s:6:"bartik";}','','15','4','1','admin/appearance/settings','admin/appearance','Bartik','t','','','a:0:{}','132','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/config/system/contact_form_blocks','','','user_access','a:1:{i:0;s:24:"administer contact forms";}','drupal_get_form','a:1:{i:0;s:28:"contact_form_blocks_settings";}','','15','4','0','','admin/config/system/contact_form_blocks','Contact blocks','t','','','a:0:{}','6','Contact blocks settings','','0',''),('admin/appearance/settings/garland','','','_system_themes_access','a:1:{i:0;O:8:"stdClass":12:{s:8:"filename";s:27:"themes/garland/garland.info";s:4:"name";s:7:"garland";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:18:{s:4:"name";s:7:"Garland";s:11:"description";s:111:"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:2:{s:3:"all";a:1:{s:9:"style.css";s:24:"themes/garland/style.css";}s:5:"print";a:1:{s:9:"print.css";s:24:"themes/garland/print.css";}}s:8:"settings";a:1:{s:13:"garland_width";s:5:"fluid";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:9:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:29:"themes/garland/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:5:"mtime";i:1481148824;s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:11:"page_bottom";}}s:6:"prefix";s:11:"phptemplate";s:11:"stylesheets";a:2:{s:3:"all";a:1:{s:9:"style.css";s:24:"themes/garland/style.css";}s:5:"print";a:1:{s:9:"print.css";s:24:"themes/garland/print.css";}}s:6:"engine";s:11:"phptemplate";}}','drupal_get_form','a:2:{i:0;s:21:"system_theme_settings";i:1;s:7:"garland";}','','15','4','1','admin/appearance/settings','admin/appearance','Garland','t','','','a:0:{}','132','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/config/people/ip-blocking','','','user_access','a:1:{i:0;s:18:"block IP addresses";}','system_ip_blocking','a:0:{}','','15','4','0','','admin/config/people/ip-blocking','IP address blocking','t','','','a:0:{}','6','Manage blocked IP addresses.','','10','modules/system/system.admin.inc'),('admin/config/media/image-styles','','','user_access','a:1:{i:0;s:23:"administer image styles";}','image_style_list','a:0:{}','','15','4','0','','admin/config/media/image-styles','Image styles','t','','','a:0:{}','6','Configure styles that can be used for resizing or adjusting images on display.','','0','modules/image/image.admin.inc'),('admin/reports/status/rebuild','','','user_access','a:1:{i:0;s:27:"access administration pages";}','drupal_get_form','a:1:{i:0;s:30:"node_configure_rebuild_confirm";}','','15','4','0','','admin/reports/status/rebuild','Rebuild permissions','t','','','a:0:{}','0','','','0','modules/node/node.admin.inc'),('admin/structure/menu/settings','','','user_access','a:1:{i:0;s:15:"administer menu";}','drupal_get_form','a:1:{i:0;s:14:"menu_configure";}','','15','4','1','admin/structure/menu','admin/structure/menu','Settings','t','','','a:0:{}','132','','','5','modules/menu/menu.admin.inc'),('admin/reports/updates/settings','','','user_access','a:1:{i:0;s:29:"administer site configuration";}','drupal_get_form','a:1:{i:0;s:15:"update_settings";}','','15','4','1','admin/reports/updates','admin/reports/updates','Settings','t','','','a:0:{}','132','','','50','modules/update/update.settings.inc'),('admin/appearance/settings/seven','','','_system_themes_access','a:1:{i:0;O:8:"stdClass":12:{s:8:"filename";s:23:"themes/seven/seven.info";s:4:"name";s:5:"seven";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:18:{s:4:"name";s:5:"Seven";s:11:"description";s:65:"A simple one-column, tableless, fluid width administration theme.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:1:{s:6:"screen";a:2:{s:9:"reset.css";s:22:"themes/seven/reset.css";s:9:"style.css";s:22:"themes/seven/style.css";}}s:8:"settings";a:1:{s:20:"shortcut_module_link";s:1:"1";}s:7:"regions";a:5:{s:7:"content";s:7:"Content";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:13:"sidebar_first";s:13:"First sidebar";}s:14:"regions_hidden";a:3:{i:0;s:13:"sidebar_first";i:1;s:8:"page_top";i:2;s:11:"page_bottom";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:6:"engine";s:11:"phptemplate";s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:27:"themes/seven/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:5:"mtime";i:1481148824;s:28:"overlay_supplemental_regions";a:1:{i:0;s:11:"page_bottom";}}s:6:"prefix";s:11:"phptemplate";s:11:"stylesheets";a:1:{s:6:"screen";a:2:{s:9:"reset.css";s:22:"themes/seven/reset.css";s:9:"style.css";s:22:"themes/seven/style.css";}}s:6:"engine";s:11:"phptemplate";}}','drupal_get_form','a:2:{i:0;s:21:"system_theme_settings";i:1;s:5:"seven";}','','15','4','1','admin/appearance/settings','admin/appearance','Seven','t','','','a:0:{}','132','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/appearance/settings/stark','','','_system_themes_access','a:1:{i:0;O:8:"stdClass":12:{s:8:"filename";s:23:"themes/stark/stark.info";s:4:"name";s:5:"stark";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:17:{s:4:"name";s:5:"Stark";s:11:"description";s:208:"This theme demonstrates Drupal''s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal''s default code, see the <a href="http://drupal.org/theme-guide">Theming Guide</a>.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:10:"layout.css";s:23:"themes/stark/layout.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:9:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:27:"themes/stark/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:5:"mtime";i:1481148824;s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:11:"page_bottom";}}s:6:"prefix";s:11:"phptemplate";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:10:"layout.css";s:23:"themes/stark/layout.css";}}s:6:"engine";s:11:"phptemplate";}}','drupal_get_form','a:2:{i:0;s:21:"system_theme_settings";i:1;s:5:"stark";}','','15','4','1','admin/appearance/settings','admin/appearance','Stark','t','','','a:0:{}','132','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/appearance/settings/surreal','','','_system_themes_access','a:1:{i:0;O:8:"stdClass":13:{s:8:"filename";s:37:"sites/all/themes/surreal/surreal.info";s:4:"name";s:7:"surreal";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"1";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:15:{s:4:"name";s:7:"Surreal";s:11:"description";s:27:"Premium theme for Drupal 7.";s:4:"core";s:3:"7.x";s:6:"engine";s:11:"phptemplate";s:11:"stylesheets";a:1:{s:3:"all";a:3:{s:16:"css/skeleton.css";s:41:"sites/all/themes/surreal/css/skeleton.css";s:19:"css/prettyPhoto.css";s:44:"sites/all/themes/surreal/css/prettyPhoto.css";s:20:"css/inspiromedia.css";s:45:"sites/all/themes/surreal/css/inspiromedia.css";}}s:7:"scripts";a:16:{s:20:"js/prefixfree.min.js";s:45:"sites/all/themes/surreal/js/prefixfree.min.js";s:21:"js/modernizr-2.6.2.js";s:46:"sites/all/themes/surreal/js/modernizr-2.6.2.js";s:15:"js/iOS-timer.js";s:40:"sites/all/themes/surreal/js/iOS-timer.js";s:23:"js/jquery-1.11.3.min.js";s:48:"sites/all/themes/surreal/js/jquery-1.11.3.min.js";s:24:"js/jquery.prettyPhoto.js";s:49:"sites/all/themes/surreal/js/jquery.prettyPhoto.js";s:24:"js/jquery.isotope.min.js";s:49:"sites/all/themes/surreal/js/jquery.isotope.min.js";s:24:"js/jquery.isotope.run.js";s:49:"sites/all/themes/surreal/js/jquery.isotope.run.js";s:23:"js/jquery.easing.min.js";s:48:"sites/all/themes/surreal/js/jquery.easing.min.js";s:35:"js/jquery.mobile-touch-swipe-1.0.js";s:60:"sites/all/themes/surreal/js/jquery.mobile-touch-swipe-1.0.js";s:23:"js/jquery.flexslider.js";s:48:"sites/all/themes/surreal/js/jquery.flexslider.js";s:27:"js/jquery.parallax-1.1.3.js";s:52:"sites/all/themes/surreal/js/jquery.parallax-1.1.3.js";s:18:"js/contact_form.js";s:43:"sites/all/themes/surreal/js/contact_form.js";s:13:"js/tooltip.js";s:38:"sites/all/themes/surreal/js/tooltip.js";s:12:"js/retina.js";s:37:"sites/all/themes/surreal/js/retina.js";s:19:"js/jquery.sticky.js";s:44:"sites/all/themes/surreal/js/jquery.sticky.js";s:18:"js/inspiromedia.js";s:43:"sites/all/themes/surreal/js/inspiromedia.js";}s:7:"regions";a:9:{s:7:"region1";s:12:"Portfolio #1";s:7:"region2";s:11:"About Us #2";s:7:"region3";s:15:"Our Services #3";s:7:"region4";s:11:"Features #4";s:7:"region5";s:13:"Contact Us #5";s:6:"footer";s:6:"Footer";s:9:"copyright";s:9:"Copyright";s:7:"content";s:7:"Content";s:7:"sidebar";s:7:"Sidebar";}s:8:"settings";a:2:{s:14:"contact-phone2";s:21:";Settings & Variables";s:12:"menu_element";s:9:"main-menu";}s:9:"variables";a:1:{s:11:"admin_theme";s:5:"seven";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:39:"sites/all/themes/surreal/screenshot.png";s:3:"php";s:5:"5.2.4";s:5:"mtime";i:1434286644;s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:11:"page_bottom";}}s:6:"prefix";s:11:"phptemplate";s:11:"stylesheets";a:1:{s:3:"all";a:3:{s:16:"css/skeleton.css";s:41:"sites/all/themes/surreal/css/skeleton.css";s:19:"css/prettyPhoto.css";s:44:"sites/all/themes/surreal/css/prettyPhoto.css";s:20:"css/inspiromedia.css";s:45:"sites/all/themes/surreal/css/inspiromedia.css";}}s:7:"scripts";a:16:{s:20:"js/prefixfree.min.js";s:45:"sites/all/themes/surreal/js/prefixfree.min.js";s:21:"js/modernizr-2.6.2.js";s:46:"sites/all/themes/surreal/js/modernizr-2.6.2.js";s:15:"js/iOS-timer.js";s:40:"sites/all/themes/surreal/js/iOS-timer.js";s:23:"js/jquery-1.11.3.min.js";s:48:"sites/all/themes/surreal/js/jquery-1.11.3.min.js";s:24:"js/jquery.prettyPhoto.js";s:49:"sites/all/themes/surreal/js/jquery.prettyPhoto.js";s:24:"js/jquery.isotope.min.js";s:49:"sites/all/themes/surreal/js/jquery.isotope.min.js";s:24:"js/jquery.isotope.run.js";s:49:"sites/all/themes/surreal/js/jquery.isotope.run.js";s:23:"js/jquery.easing.min.js";s:48:"sites/all/themes/surreal/js/jquery.easing.min.js";s:35:"js/jquery.mobile-touch-swipe-1.0.js";s:60:"sites/all/themes/surreal/js/jquery.mobile-touch-swipe-1.0.js";s:23:"js/jquery.flexslider.js";s:48:"sites/all/themes/surreal/js/jquery.flexslider.js";s:27:"js/jquery.parallax-1.1.3.js";s:52:"sites/all/themes/surreal/js/jquery.parallax-1.1.3.js";s:18:"js/contact_form.js";s:43:"sites/all/themes/surreal/js/contact_form.js";s:13:"js/tooltip.js";s:38:"sites/all/themes/surreal/js/tooltip.js";s:12:"js/retina.js";s:37:"sites/all/themes/surreal/js/retina.js";s:19:"js/jquery.sticky.js";s:44:"sites/all/themes/surreal/js/jquery.sticky.js";s:18:"js/inspiromedia.js";s:43:"sites/all/themes/surreal/js/inspiromedia.js";}s:6:"engine";s:11:"phptemplate";}}','drupal_get_form','a:2:{i:0;s:21:"system_theme_settings";i:1;s:7:"surreal";}','','15','4','1','admin/appearance/settings','admin/appearance','Surreal','t','','','a:0:{}','132','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/config/search/path','','','user_access','a:1:{i:0;s:22:"administer url aliases";}','path_admin_overview','a:0:{}','','15','4','0','','admin/config/search/path','URL aliases','t','','','a:0:{}','6','Change your site''s URL paths by aliasing them.','','-5','modules/path/path.admin.inc'),('admin/config/people/accounts','','','user_access','a:1:{i:0;s:16:"administer users";}','drupal_get_form','a:1:{i:0;s:19:"user_admin_settings";}','','15','4','0','','admin/config/people/accounts','Account settings','t','','','a:0:{}','6','Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.','','-10','modules/user/user.admin.inc'),('admin/config/administration/admin_menu','','','user_access','a:1:{i:0;s:29:"administer site configuration";}','drupal_get_form','a:1:{i:0;s:25:"admin_menu_theme_settings";}','','15','4','0','','admin/config/administration/admin_menu','Administration menu','t','','','a:0:{}','6','Adjust administration menu settings.','','0','sites/all/modules/admin_menu/admin_menu.inc'),('admin/config/search/clean-urls','','','user_access','a:1:{i:0;s:29:"administer site configuration";}','drupal_get_form','a:1:{i:0;s:25:"system_clean_url_settings";}','','15','4','0','','admin/config/search/clean-urls','Clean URLs','t','','','a:0:{}','6','Enable or disable clean URLs for your site.','','5','modules/system/system.admin.inc'),('admin/config/system/cron','','','user_access','a:1:{i:0;s:29:"administer site configuration";}','drupal_get_form','a:1:{i:0;s:20:"system_cron_settings";}','','15','4','0','','admin/config/system/cron','Cron','t','','','a:0:{}','6','Manage automatic site maintenance tasks.','','20','modules/system/system.admin.inc'),('admin/config/regional/date-time','','','user_access','a:1:{i:0;s:29:"administer site configuration";}','drupal_get_form','a:1:{i:0;s:25:"system_date_time_settings";}','','15','4','0','','admin/config/regional/date-time','Date and time','t','','','a:0:{}','6','Configure display formats for date and time.','','-15','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('taxonomy/term/%/edit','a:1:{i:2;s:18:"taxonomy_term_load";}','','taxonomy_term_edit_access','a:1:{i:0;i:2;}','drupal_get_form','a:3:{i:0;s:18:"taxonomy_form_term";i:1;i:2;i:2;N;}','','13','4','1','taxonomy/term/%','taxonomy/term/%','Edit','t','','','a:0:{}','132','','','10','modules/taxonomy/taxonomy.admin.inc'),('admin/config/media/file-system','','','user_access','a:1:{i:0;s:29:"administer site configuration";}','drupal_get_form','a:1:{i:0;s:27:"system_file_system_settings";}','','15','4','0','','admin/config/media/file-system','File system','t','','','a:0:{}','6','Tell Drupal where to store uploaded files and how they are accessed.','','-10','modules/system/system.admin.inc'),('admin/config/media/image-toolkit','','','user_access','a:1:{i:0;s:29:"administer site configuration";}','drupal_get_form','a:1:{i:0;s:29:"system_image_toolkit_settings";}','','15','4','0','','admin/config/media/image-toolkit','Image toolkit','t','','','a:0:{}','6','Choose which image toolkit to use if you have installed optional toolkits.','','20','modules/system/system.admin.inc'),('admin/structure/views/import','','','views_import_access','a:1:{i:0;s:16:"administer views";}','drupal_get_form','a:1:{i:0;s:20:"views_ui_import_page";}','','15','4','1','admin/structure/views','admin/structure/views','Import','t','','','a:0:{}','388','','','0','sites/all/modules/views/includes/admin.inc'),('admin/config/development/logging','','','user_access','a:1:{i:0;s:29:"administer site configuration";}','drupal_get_form','a:1:{i:0;s:23:"system_logging_settings";}','','15','4','0','','admin/config/development/logging','Logging and errors','t','','','a:0:{}','6','Settings for logging and alerts modules. Various modules can route Drupal''s system events to different destinations, such as syslog, database, email, etc.','','-15','modules/system/system.admin.inc'),('admin/config/development/maintenance','','','user_access','a:1:{i:0;s:29:"administer site configuration";}','drupal_get_form','a:1:{i:0;s:28:"system_site_maintenance_mode";}','','15','4','0','','admin/config/development/maintenance','Maintenance mode','t','','','a:0:{}','6','Take the site offline for maintenance or bring it back online.','','-10','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/config/development/performance','','','user_access','a:1:{i:0;s:29:"administer site configuration";}','drupal_get_form','a:1:{i:0;s:27:"system_performance_settings";}','','15','4','0','','admin/config/development/performance','Performance','t','','','a:0:{}','6','Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.','','-20','modules/system/system.admin.inc'),('admin/config/services/rss-publishing','','','user_access','a:1:{i:0;s:29:"administer site configuration";}','drupal_get_form','a:1:{i:0;s:25:"system_rss_feeds_settings";}','','15','4','0','','admin/config/services/rss-publishing','RSS publishing','t','','','a:0:{}','6','Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.','','0','modules/system/system.admin.inc'),('admin/reports/updates/install','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:27:"update_manager_install_form";i:1;s:6:"report";}','','15','4','1','admin/reports/updates','admin/reports/updates','Install new module or theme','t','','','a:0:{}','388','','','25','modules/update/update.manager.inc'),('admin/config/regional/settings','','','user_access','a:1:{i:0;s:29:"administer site configuration";}','drupal_get_form','a:1:{i:0;s:24:"system_regional_settings";}','','15','4','0','','admin/config/regional/settings','Regional settings','t','','','a:0:{}','6','Settings for the site''s default time zone and country.','','-20','modules/system/system.admin.inc'),('admin/people/permissions/roles','','','user_access','a:1:{i:0;s:22:"administer permissions";}','drupal_get_form','a:1:{i:0;s:16:"user_admin_roles";}','','15','4','1','admin/people/permissions','admin/people','Roles','t','','','a:0:{}','132','List, edit, or add user roles.','','-5','modules/user/user.admin.inc'),('admin/config/search/settings','','','user_access','a:1:{i:0;s:17:"administer search";}','drupal_get_form','a:1:{i:0;s:21:"search_admin_settings";}','','15','4','0','','admin/config/search/settings','Search settings','t','','','a:0:{}','6','Configure relevance settings for search and other indexing options.','','-10','modules/search/search.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/structure/views/settings','','','user_access','a:1:{i:0;s:16:"administer views";}','drupal_get_form','a:1:{i:0;s:29:"views_ui_admin_settings_basic";}','','15','4','1','admin/structure/views','admin/structure/views','Settings','t','','','a:0:{}','132','','','0','sites/all/modules/views/includes/admin.inc'),('admin/config/system/site-information','','','user_access','a:1:{i:0;s:29:"administer site configuration";}','drupal_get_form','a:1:{i:0;s:32:"system_site_information_settings";}','','15','4','0','','admin/config/system/site-information','Site information','t','','','a:0:{}','6','Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.','','-20','modules/system/system.admin.inc'),('admin/config/content/formats','','','user_access','a:1:{i:0;s:18:"administer filters";}','drupal_get_form','a:1:{i:0;s:21:"filter_admin_overview";}','','15','4','0','','admin/config/content/formats','Text formats','t','','','a:0:{}','6','Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.','','0','modules/filter/filter.admin.inc'),('admin/reports/updates/update','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:26:"update_manager_update_form";i:1;s:6:"report";}','','15','4','1','admin/reports/updates','admin/reports/updates','Update','t','','','a:0:{}','132','','','10','modules/update/update.manager.inc'),('admin/reports/fields/views-fields','','','user_access','a:1:{i:0;s:16:"administer views";}','views_ui_field_list','a:0:{}','','15','4','1','admin/reports/fields','admin/reports/fields','Used in views','t','','','a:0:{}','132','Overview of fields used in all views.','','0','sites/all/modules/views/includes/admin.inc'),('admin/structure/taxonomy/%','a:1:{i:3;s:37:"taxonomy_vocabulary_machine_name_load";}','','user_access','a:1:{i:0;s:19:"administer taxonomy";}','drupal_get_form','a:2:{i:0;s:23:"taxonomy_overview_terms";i:1;i:3;}','','14','4','0','','admin/structure/taxonomy/%','','entity_label','a:2:{i:0;s:19:"taxonomy_vocabulary";i:1;i:3;}','','a:0:{}','6','','','0','modules/taxonomy/taxonomy.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/structure/views/list','','','ctools_export_ui_task_access','a:2:{i:0;s:8:"views_ui";i:1;s:4:"list";}','ctools_export_ui_switcher_page','a:2:{i:0;s:8:"views_ui";i:1;s:4:"list";}','','15','4','1','admin/structure/views','admin/structure/views','List','t','','','a:0:{}','140','','','-10','sites/all/modules/ctools/includes/export-ui.inc'),('taxonomy/term/%/feed','a:1:{i:2;s:18:"taxonomy_term_load";}','','user_access','a:1:{i:0;s:14:"access content";}','taxonomy_term_feed','a:1:{i:0;i:2;}','','13','4','0','','taxonomy/term/%/feed','Taxonomy term','taxonomy_term_title','a:1:{i:0;i:2;}','','a:0:{}','0','','','0','modules/taxonomy/taxonomy.pages.inc'),('admin/structure/taxonomy/%/list','a:1:{i:3;s:37:"taxonomy_vocabulary_machine_name_load";}','','user_access','a:1:{i:0;s:19:"administer taxonomy";}','drupal_get_form','a:2:{i:0;s:23:"taxonomy_overview_terms";i:1;i:3;}','','29','5','1','admin/structure/taxonomy/%','admin/structure/taxonomy/%','List','t','','','a:0:{}','140','','','-20','modules/taxonomy/taxonomy.admin.inc'),('admin/config/content/formats/list','','','user_access','a:1:{i:0;s:18:"administer filters";}','drupal_get_form','a:1:{i:0;s:21:"filter_admin_overview";}','','31','5','1','admin/config/content/formats','admin/config/content/formats','List','t','','','a:0:{}','140','','','0','modules/filter/filter.admin.inc'),('admin/config/search/path/list','','','user_access','a:1:{i:0;s:22:"administer url aliases";}','path_admin_overview','a:0:{}','','31','5','1','admin/config/search/path','admin/config/search/path','List','t','','','a:0:{}','140','','','-10','modules/path/path.admin.inc'),('admin/config/people/accounts/settings','','','user_access','a:1:{i:0;s:16:"administer users";}','drupal_get_form','a:1:{i:0;s:19:"user_admin_settings";}','','31','5','1','admin/config/people/accounts','admin/config/people/accounts','Settings','t','','','a:0:{}','140','','','-10','modules/user/user.admin.inc'),('admin/config/search/path/add','','','user_access','a:1:{i:0;s:22:"administer url aliases";}','path_admin_edit','a:0:{}','','31','5','1','admin/config/search/path','admin/config/search/path','Add alias','t','','','a:0:{}','388','','','0','modules/path/path.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/config/content/formats/add','','','user_access','a:1:{i:0;s:18:"administer filters";}','filter_admin_format_page','a:0:{}','','31','5','1','admin/config/content/formats','admin/config/content/formats','Add text format','t','','','a:0:{}','388','','','1','modules/filter/filter.admin.inc'),('sites/default/files/styles/%','a:1:{i:4;s:16:"image_style_load";}','','1','a:0:{}','image_style_deliver','a:1:{i:0;i:4;}','','30','5','0','','sites/default/files/styles/%','Generate image style','t','','','a:0:{}','0','','','0',''),('admin/config/system/actions/manage','','','user_access','a:1:{i:0;s:18:"administer actions";}','system_actions_manage','a:0:{}','','31','5','1','admin/config/system/actions','admin/config/system/actions','Manage actions','t','','','a:0:{}','140','Manage the actions defined for your site.','','-2','modules/system/system.admin.inc'),('admin/config/system/backup_migrate/nodesquirrel','','','user_access','a:1:{i:0;s:29:"administer backup and migrate";}','backup_migrate_menu_callback','a:2:{i:0;s:25:"destinations.nodesquirrel";i:1;s:36:"backup_migrate_nodesquirrel_settings";}','','31','5','1','admin/config/system/backup_migrate','admin/config/system/backup_migrate','NodeSquirrel','t','','','a:0:{}','132','','','10',''),('admin/config/system/actions/orphan','','','user_access','a:1:{i:0;s:18:"administer actions";}','system_actions_remove_orphans','a:0:{}','','31','5','0','','admin/config/system/actions/orphan','Remove orphans','t','','','a:0:{}','0','','','0','modules/system/system.admin.inc'),('admin/config/system/backup_migrate/schedule','','','user_access','a:1:{i:0;s:29:"administer backup and migrate";}','backup_migrate_menu_callback','a:4:{i:0;s:4:"crud";i:1;s:27:"backup_migrate_crud_ui_list";i:2;b:1;i:3;s:8:"schedule";}','','31','5','1','admin/config/system/backup_migrate','admin/config/system/backup_migrate','Schedules','t','','','a:0:{}','132','','','2',''),('admin/structure/taxonomy/%/add','a:1:{i:3;s:37:"taxonomy_vocabulary_machine_name_load";}','','user_access','a:1:{i:0;s:19:"administer taxonomy";}','drupal_get_form','a:3:{i:0;s:18:"taxonomy_form_term";i:1;a:0:{}i:2;i:3;}','','29','5','1','admin/structure/taxonomy/%','admin/structure/taxonomy/%','Add term','t','','','a:0:{}','388','','','0','modules/taxonomy/taxonomy.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/structure/views/settings/advanced','','','user_access','a:1:{i:0;s:16:"administer views";}','drupal_get_form','a:1:{i:0;s:32:"views_ui_admin_settings_advanced";}','','31','5','1','admin/structure/views/settings','admin/structure/views','Advanced','t','','','a:0:{}','132','','','1','sites/all/modules/views/includes/admin.inc'),('admin/config/system/backup_migrate/export','','','user_access','a:1:{i:0;s:25:"access backup and migrate";}','backup_migrate_menu_callback','a:3:{i:0;s:0:"";i:1;s:37:"backup_migrate_ui_manual_backup_quick";i:2;b:1;}','','31','5','1','admin/config/system/backup_migrate','admin/config/system/backup_migrate','Backup','t','','','a:0:{}','140','Backup the database.','','0',''),('admin/structure/block/list/bartik','','','_block_themes_access','a:1:{i:0;O:8:"stdClass":12:{s:8:"filename";s:25:"themes/bartik/bartik.info";s:4:"name";s:6:"bartik";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:18:{s:4:"name";s:6:"Bartik";s:11:"description";s:48:"A flexible, recolorable theme with many regions.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:2:{s:3:"all";a:3:{s:14:"css/layout.css";s:28:"themes/bartik/css/layout.css";s:13:"css/style.css";s:27:"themes/bartik/css/style.css";s:14:"css/colors.css";s:28:"themes/bartik/css/colors.css";}s:5:"print";a:1:{s:13:"css/print.css";s:27:"themes/bartik/css/print.css";}}s:7:"regions";a:17:{s:6:"header";s:6:"Header";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:11:"highlighted";s:11:"Highlighted";s:8:"featured";s:8:"Featured";s:7:"content";s:7:"Content";s:13:"sidebar_first";s:13:"Sidebar first";s:14:"sidebar_second";s:14:"Sidebar second";s:14:"triptych_first";s:14:"Triptych first";s:15:"triptych_middle";s:15:"Triptych middle";s:13:"triptych_last";s:13:"Triptych last";s:18:"footer_firstcolumn";s:19:"Footer first column";s:19:"footer_secondcolumn";s:20:"Footer second column";s:18:"footer_thirdcolumn";s:19:"Footer third column";s:19:"footer_fourthcolumn";s:20:"Footer fourth column";s:6:"footer";s:6:"Footer";}s:8:"settings";a:1:{s:20:"shortcut_module_link";s:1:"0";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:6:"engine";s:11:"phptemplate";s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:28:"themes/bartik/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:5:"mtime";i:1481148824;s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:11:"page_bottom";}}s:6:"prefix";s:11:"phptemplate";s:11:"stylesheets";a:2:{s:3:"all";a:3:{s:14:"css/layout.css";s:28:"themes/bartik/css/layout.css";s:13:"css/style.css";s:27:"themes/bartik/css/style.css";s:14:"css/colors.css";s:28:"themes/bartik/css/colors.css";}s:5:"print";a:1:{s:13:"css/print.css";s:27:"themes/bartik/css/print.css";}}s:6:"engine";s:11:"phptemplate";}}','block_admin_display','a:1:{i:0;s:6:"bartik";}','','31','5','1','admin/structure/block','admin/structure/block','Bartik','t','','','a:0:{}','132','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('ctools/context/ajax/access/add','','','user_access','a:1:{i:0;s:14:"access content";}','ctools_access_ajax_add','a:0:{}','','31','5','0','','ctools/context/ajax/access/add','','t','','ajax_base_page_theme','a:0:{}','0','','','0','sites/all/modules/ctools/includes/context-access-admin.inc'),('admin/structure/views/settings/basic','','','user_access','a:1:{i:0;s:16:"administer views";}','drupal_get_form','a:1:{i:0;s:29:"views_ui_admin_settings_basic";}','','31','5','1','admin/structure/views/settings','admin/structure/views','Basic','t','','','a:0:{}','140','','','0','sites/all/modules/views/includes/admin.inc'),('admin/config/search/clean-urls/check','','','1','a:0:{}','drupal_json_output','a:1:{i:0;a:1:{s:6:"status";b:1;}}','','31','5','0','','admin/config/search/clean-urls/check','Clean URL check','t','','','a:0:{}','0','','','0','modules/system/system.admin.inc'),('admin/config/search/settings/reindex','','','user_access','a:1:{i:0;s:17:"administer search";}','drupal_get_form','a:1:{i:0;s:22:"search_reindex_confirm";}','','31','5','0','','admin/config/search/settings/reindex','Clear index','t','','','a:0:{}','4','','','0','modules/search/search.admin.inc'),('admin/config/system/actions/configure','','','user_access','a:1:{i:0;s:18:"administer actions";}','drupal_get_form','a:1:{i:0;s:24:"system_actions_configure";}','','31','5','0','','admin/config/system/actions/configure','Configure an advanced action','t','','','a:0:{}','4','','','0','modules/system/system.admin.inc'),('admin/structure/contact/delete/%','a:1:{i:4;s:12:"contact_load";}','','user_access','a:1:{i:0;s:24:"administer contact forms";}','drupal_get_form','a:2:{i:0;s:28:"contact_category_delete_form";i:1;i:4;}','','30','5','0','','admin/structure/contact/delete/%','Delete contact','t','','','a:0:{}','6','','','0','modules/contact/contact.admin.inc'),('admin/structure/taxonomy/%/edit','a:1:{i:3;s:37:"taxonomy_vocabulary_machine_name_load";}','','user_access','a:1:{i:0;s:19:"administer taxonomy";}','drupal_get_form','a:2:{i:0;s:24:"taxonomy_form_vocabulary";i:1;i:3;}','','29','5','1','admin/structure/taxonomy/%','admin/structure/taxonomy/%','Edit','t','','','a:0:{}','132','','','-10','modules/taxonomy/taxonomy.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/structure/contact/edit/%','a:1:{i:4;s:12:"contact_load";}','','user_access','a:1:{i:0;s:24:"administer contact forms";}','drupal_get_form','a:2:{i:0;s:26:"contact_category_edit_form";i:1;i:4;}','','30','5','0','','admin/structure/contact/edit/%','Edit contact category','t','','','a:0:{}','6','','','0','modules/contact/contact.admin.inc'),('admin/config/regional/date-time/formats','','','user_access','a:1:{i:0;s:29:"administer site configuration";}','system_date_time_formats','a:0:{}','','31','5','1','admin/config/regional/date-time','admin/config/regional/date-time','Formats','t','','','a:0:{}','132','Configure display format strings for date and time.','','-9','modules/system/system.admin.inc'),('admin/structure/block/list/garland','','','_block_themes_access','a:1:{i:0;O:8:"stdClass":12:{s:8:"filename";s:27:"themes/garland/garland.info";s:4:"name";s:7:"garland";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:18:{s:4:"name";s:7:"Garland";s:11:"description";s:111:"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:2:{s:3:"all";a:1:{s:9:"style.css";s:24:"themes/garland/style.css";}s:5:"print";a:1:{s:9:"print.css";s:24:"themes/garland/print.css";}}s:8:"settings";a:1:{s:13:"garland_width";s:5:"fluid";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:9:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:29:"themes/garland/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:5:"mtime";i:1481148824;s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:11:"page_bottom";}}s:6:"prefix";s:11:"phptemplate";s:11:"stylesheets";a:2:{s:3:"all";a:1:{s:9:"style.css";s:24:"themes/garland/style.css";}s:5:"print";a:1:{s:9:"print.css";s:24:"themes/garland/print.css";}}s:6:"engine";s:11:"phptemplate";}}','block_admin_display','a:1:{i:0;s:7:"garland";}','','31','5','1','admin/structure/block','admin/structure/block','Garland','t','','','a:0:{}','132','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/config/media/image-styles/list','','','user_access','a:1:{i:0;s:23:"administer image styles";}','image_style_list','a:0:{}','','31','5','1','admin/config/media/image-styles','admin/config/media/image-styles','List','t','','','a:0:{}','140','List the current image styles on the site.','','1','modules/image/image.admin.inc'),('user/reset/%/%/%','a:3:{i:2;N;i:3;N;i:4;N;}','','1','a:0:{}','drupal_get_form','a:4:{i:0;s:15:"user_pass_reset";i:1;i:2;i:2;i:3;i:3;i:4;}','','24','5','0','','user/reset/%/%/%','Reset password','t','','','a:0:{}','0','','','0','modules/user/user.pages.inc'),('admin/config/system/backup_migrate/restore','','','user_access','a:1:{i:0;s:19:"restore from backup";}','backup_migrate_menu_callback','a:3:{i:0;s:0:"";i:1;s:32:"backup_migrate_ui_manual_restore";i:2;b:1;}','','31','5','1','admin/config/system/backup_migrate','admin/config/system/backup_migrate','Restore','t','','','a:0:{}','132','Restore the database from a previous backup','','1',''),('admin/config/system/backup_migrate/backups','','','user_access','a:1:{i:0;s:19:"access backup files";}','backup_migrate_menu_callback','a:3:{i:0;s:0:"";i:1;s:31:"backup_migrate_ui_saved_backups";i:2;b:1;}','','31','5','1','admin/config/system/backup_migrate','admin/config/system/backup_migrate','Saved Backups','t','','','a:0:{}','132','Previously created backups','','2',''),('ctools/context/ajax/access/delete','','','user_access','a:1:{i:0;s:14:"access content";}','ctools_access_ajax_delete','a:0:{}','','31','5','0','','ctools/context/ajax/access/delete','','t','','ajax_base_page_theme','a:0:{}','0','','','0','sites/all/modules/ctools/includes/context-access-admin.inc'),('ctools/context/ajax/access/configure','','','user_access','a:1:{i:0;s:14:"access content";}','ctools_access_ajax_edit','a:0:{}','','31','5','0','','ctools/context/ajax/access/configure','','t','','ajax_base_page_theme','a:0:{}','0','','','0','sites/all/modules/ctools/includes/context-access-admin.inc'),('admin/config/system/backup_migrate/settings','','','user_access','a:1:{i:0;s:29:"administer backup and migrate";}','backup_migrate_menu_callback','a:3:{i:0;s:4:"crud";i:1;s:31:"backup_migrate_crud_ui_list_all";i:2;b:1;}','','31','5','1','admin/config/system/backup_migrate','admin/config/system/backup_migrate','Settings','t','','','a:0:{}','132','Module settings.','','4','');
INSERT INTO `menu_router` VALUES ('admin/structure/block/list/seven','','','_block_themes_access','a:1:{i:0;O:8:"stdClass":12:{s:8:"filename";s:23:"themes/seven/seven.info";s:4:"name";s:5:"seven";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:18:{s:4:"name";s:5:"Seven";s:11:"description";s:65:"A simple one-column, tableless, fluid width administration theme.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:1:{s:6:"screen";a:2:{s:9:"reset.css";s:22:"themes/seven/reset.css";s:9:"style.css";s:22:"themes/seven/style.css";}}s:8:"settings";a:1:{s:20:"shortcut_module_link";s:1:"1";}s:7:"regions";a:5:{s:7:"content";s:7:"Content";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:13:"sidebar_first";s:13:"First sidebar";}s:14:"regions_hidden";a:3:{i:0;s:13:"sidebar_first";i:1;s:8:"page_top";i:2;s:11:"page_bottom";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:6:"engine";s:11:"phptemplate";s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:27:"themes/seven/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:5:"mtime";i:1481148824;s:28:"overlay_supplemental_regions";a:1:{i:0;s:11:"page_bottom";}}s:6:"prefix";s:11:"phptemplate";s:11:"stylesheets";a:1:{s:6:"screen";a:2:{s:9:"reset.css";s:22:"themes/seven/reset.css";s:9:"style.css";s:22:"themes/seven/style.css";}}s:6:"engine";s:11:"phptemplate";}}','block_admin_display','a:1:{i:0;s:5:"seven";}','','31','5','1','admin/structure/block','admin/structure/block','Seven','t','','','a:0:{}','132','','','0','modules/block/block.admin.inc'),('admin/structure/block/list/stark','','','_block_themes_access','a:1:{i:0;O:8:"stdClass":12:{s:8:"filename";s:23:"themes/stark/stark.info";s:4:"name";s:5:"stark";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:17:{s:4:"name";s:5:"Stark";s:11:"description";s:208:"This theme demonstrates Drupal''s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal''s default code, see the <a href="http://drupal.org/theme-guide">Theming Guide</a>.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:10:"layout.css";s:23:"themes/stark/layout.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:9:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:27:"themes/stark/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:5:"mtime";i:1481148824;s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:11:"page_bottom";}}s:6:"prefix";s:11:"phptemplate";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:10:"layout.css";s:23:"themes/stark/layout.css";}}s:6:"engine";s:11:"phptemplate";}}','block_admin_display','a:1:{i:0;s:5:"stark";}','','31','5','1','admin/structure/block','admin/structure/block','Stark','t','','','a:0:{}','132','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/structure/block/list/surreal','','','_block_themes_access','a:1:{i:0;O:8:"stdClass":13:{s:8:"filename";s:37:"sites/all/themes/surreal/surreal.info";s:4:"name";s:7:"surreal";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"1";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:15:{s:4:"name";s:7:"Surreal";s:11:"description";s:27:"Premium theme for Drupal 7.";s:4:"core";s:3:"7.x";s:6:"engine";s:11:"phptemplate";s:11:"stylesheets";a:1:{s:3:"all";a:3:{s:16:"css/skeleton.css";s:41:"sites/all/themes/surreal/css/skeleton.css";s:19:"css/prettyPhoto.css";s:44:"sites/all/themes/surreal/css/prettyPhoto.css";s:20:"css/inspiromedia.css";s:45:"sites/all/themes/surreal/css/inspiromedia.css";}}s:7:"scripts";a:16:{s:20:"js/prefixfree.min.js";s:45:"sites/all/themes/surreal/js/prefixfree.min.js";s:21:"js/modernizr-2.6.2.js";s:46:"sites/all/themes/surreal/js/modernizr-2.6.2.js";s:15:"js/iOS-timer.js";s:40:"sites/all/themes/surreal/js/iOS-timer.js";s:23:"js/jquery-1.11.3.min.js";s:48:"sites/all/themes/surreal/js/jquery-1.11.3.min.js";s:24:"js/jquery.prettyPhoto.js";s:49:"sites/all/themes/surreal/js/jquery.prettyPhoto.js";s:24:"js/jquery.isotope.min.js";s:49:"sites/all/themes/surreal/js/jquery.isotope.min.js";s:24:"js/jquery.isotope.run.js";s:49:"sites/all/themes/surreal/js/jquery.isotope.run.js";s:23:"js/jquery.easing.min.js";s:48:"sites/all/themes/surreal/js/jquery.easing.min.js";s:35:"js/jquery.mobile-touch-swipe-1.0.js";s:60:"sites/all/themes/surreal/js/jquery.mobile-touch-swipe-1.0.js";s:23:"js/jquery.flexslider.js";s:48:"sites/all/themes/surreal/js/jquery.flexslider.js";s:27:"js/jquery.parallax-1.1.3.js";s:52:"sites/all/themes/surreal/js/jquery.parallax-1.1.3.js";s:18:"js/contact_form.js";s:43:"sites/all/themes/surreal/js/contact_form.js";s:13:"js/tooltip.js";s:38:"sites/all/themes/surreal/js/tooltip.js";s:12:"js/retina.js";s:37:"sites/all/themes/surreal/js/retina.js";s:19:"js/jquery.sticky.js";s:44:"sites/all/themes/surreal/js/jquery.sticky.js";s:18:"js/inspiromedia.js";s:43:"sites/all/themes/surreal/js/inspiromedia.js";}s:7:"regions";a:9:{s:7:"region1";s:12:"Portfolio #1";s:7:"region2";s:11:"About Us #2";s:7:"region3";s:15:"Our Services #3";s:7:"region4";s:11:"Features #4";s:7:"region5";s:13:"Contact Us #5";s:6:"footer";s:6:"Footer";s:9:"copyright";s:9:"Copyright";s:7:"content";s:7:"Content";s:7:"sidebar";s:7:"Sidebar";}s:8:"settings";a:2:{s:14:"contact-phone2";s:21:";Settings & Variables";s:12:"menu_element";s:9:"main-menu";}s:9:"variables";a:1:{s:11:"admin_theme";s:5:"seven";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:39:"sites/all/themes/surreal/screenshot.png";s:3:"php";s:5:"5.2.4";s:5:"mtime";i:1434286644;s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:11:"page_bottom";}}s:6:"prefix";s:11:"phptemplate";s:11:"stylesheets";a:1:{s:3:"all";a:3:{s:16:"css/skeleton.css";s:41:"sites/all/themes/surreal/css/skeleton.css";s:19:"css/prettyPhoto.css";s:44:"sites/all/themes/surreal/css/prettyPhoto.css";s:20:"css/inspiromedia.css";s:45:"sites/all/themes/surreal/css/inspiromedia.css";}}s:7:"scripts";a:16:{s:20:"js/prefixfree.min.js";s:45:"sites/all/themes/surreal/js/prefixfree.min.js";s:21:"js/modernizr-2.6.2.js";s:46:"sites/all/themes/surreal/js/modernizr-2.6.2.js";s:15:"js/iOS-timer.js";s:40:"sites/all/themes/surreal/js/iOS-timer.js";s:23:"js/jquery-1.11.3.min.js";s:48:"sites/all/themes/surreal/js/jquery-1.11.3.min.js";s:24:"js/jquery.prettyPhoto.js";s:49:"sites/all/themes/surreal/js/jquery.prettyPhoto.js";s:24:"js/jquery.isotope.min.js";s:49:"sites/all/themes/surreal/js/jquery.isotope.min.js";s:24:"js/jquery.isotope.run.js";s:49:"sites/all/themes/surreal/js/jquery.isotope.run.js";s:23:"js/jquery.easing.min.js";s:48:"sites/all/themes/surreal/js/jquery.easing.min.js";s:35:"js/jquery.mobile-touch-swipe-1.0.js";s:60:"sites/all/themes/surreal/js/jquery.mobile-touch-swipe-1.0.js";s:23:"js/jquery.flexslider.js";s:48:"sites/all/themes/surreal/js/jquery.flexslider.js";s:27:"js/jquery.parallax-1.1.3.js";s:52:"sites/all/themes/surreal/js/jquery.parallax-1.1.3.js";s:18:"js/contact_form.js";s:43:"sites/all/themes/surreal/js/contact_form.js";s:13:"js/tooltip.js";s:38:"sites/all/themes/surreal/js/tooltip.js";s:12:"js/retina.js";s:37:"sites/all/themes/surreal/js/retina.js";s:19:"js/jquery.sticky.js";s:44:"sites/all/themes/surreal/js/jquery.sticky.js";s:18:"js/inspiromedia.js";s:43:"sites/all/themes/surreal/js/inspiromedia.js";}s:6:"engine";s:11:"phptemplate";}}','block_admin_display','a:1:{i:0;s:7:"surreal";}','','31','5','1','admin/structure/block','admin/structure/block','Surreal','t','','','a:0:{}','140','','','-10','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/views/ajax/autocomplete/tag','','','user_access','a:1:{i:0;s:16:"administer views";}','views_ui_autocomplete_tag','a:0:{}','','31','5','0','','admin/views/ajax/autocomplete/tag','','t','','','a:0:{}','0','','','0','sites/all/modules/views/includes/admin.inc'),('admin/views/ajax/autocomplete/taxonomy','','','user_access','a:1:{i:0;s:14:"access content";}','views_ajax_autocomplete_taxonomy','a:0:{}','','31','5','0','','admin/views/ajax/autocomplete/taxonomy','','t','','ajax_base_page_theme','a:0:{}','0','','','0','sites/all/modules/views/includes/ajax.inc'),('admin/config/media/image-styles/add','','','user_access','a:1:{i:0;s:23:"administer image styles";}','drupal_get_form','a:1:{i:0;s:20:"image_style_add_form";}','','31','5','1','admin/config/media/image-styles','admin/config/media/image-styles','Add style','t','','','a:0:{}','388','Add a new image style.','','2','modules/image/image.admin.inc'),('admin/structure/taxonomy/%/display','a:1:{i:3;s:37:"taxonomy_vocabulary_machine_name_load";}','','field_ui_admin_access','a:2:{i:0;s:11:"user_access";i:1;a:1:{i:0;s:19:"administer taxonomy";}}','drupal_get_form','a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:13:"taxonomy_term";i:2;i:3;i:3;s:7:"default";}','','29','5','1','admin/structure/taxonomy/%','admin/structure/taxonomy/%','Manage display','t','','','a:0:{}','132','','','2','modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display','','','field_ui_admin_access','a:2:{i:0;s:11:"user_access";i:1;a:1:{i:0;s:16:"administer users";}}','drupal_get_form','a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:4:"user";i:2;s:4:"user";i:3;s:7:"default";}','','31','5','1','admin/config/people/accounts','admin/config/people/accounts','Manage display','t','','','a:0:{}','132','','','2','modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields','a:1:{i:3;s:37:"taxonomy_vocabulary_machine_name_load";}','','field_ui_admin_access','a:2:{i:0;s:11:"user_access";i:1;a:1:{i:0;s:19:"administer taxonomy";}}','drupal_get_form','a:3:{i:0;s:28:"field_ui_field_overview_form";i:1;s:13:"taxonomy_term";i:2;i:3;}','','29','5','1','admin/structure/taxonomy/%','admin/structure/taxonomy/%','Manage fields','t','','','a:0:{}','132','','','1','modules/field_ui/field_ui.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/config/regional/date-time/types','','','user_access','a:1:{i:0;s:29:"administer site configuration";}','drupal_get_form','a:1:{i:0;s:25:"system_date_time_settings";}','','31','5','1','admin/config/regional/date-time','admin/config/regional/date-time','Types','t','','','a:0:{}','140','Configure display formats for date and time.','','-10','modules/system/system.admin.inc'),('admin/views/ajax/autocomplete/user','','','user_access','a:1:{i:0;s:20:"access user profiles";}','views_ajax_autocomplete_user','a:0:{}','','31','5','0','','admin/views/ajax/autocomplete/user','','t','','ajax_base_page_theme','a:0:{}','0','','','0','sites/all/modules/views/includes/ajax.inc'),('admin/config/people/accounts/fields','','','field_ui_admin_access','a:2:{i:0;s:11:"user_access";i:1;a:1:{i:0;s:16:"administer users";}}','drupal_get_form','a:3:{i:0;s:28:"field_ui_field_overview_form";i:1;s:4:"user";i:2;s:4:"user";}','','31','5','1','admin/config/people/accounts','admin/config/people/accounts','Manage fields','t','','','a:0:{}','132','','','1','modules/field_ui/field_ui.admin.inc'),('node/%/revisions/%/view','a:2:{i:1;a:1:{s:9:"node_load";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:1:{i:0;i:1;}','node_show','a:2:{i:0;i:1;i:1;b:1;}','','21','5','0','','node/%/revisions/%/view','Revisions','t','','','a:0:{}','6','','','0',''),('admin/config/content/formats/%','a:1:{i:4;s:18:"filter_format_load";}','','user_access','a:1:{i:0;s:18:"administer filters";}','filter_admin_format_page','a:1:{i:0;i:4;}','','30','5','0','','admin/config/content/formats/%','','filter_admin_format_title','a:1:{i:0;i:4;}','','a:0:{}','6','','','0','modules/filter/filter.admin.inc'),('admin/structure/menu/manage/%','a:1:{i:4;s:9:"menu_load";}','','user_access','a:1:{i:0;s:15:"administer menu";}','drupal_get_form','a:2:{i:0;s:18:"menu_overview_form";i:1;i:4;}','','30','5','0','','admin/structure/menu/manage/%','Customize menu','menu_overview_title','a:1:{i:0;i:4;}','','a:0:{}','6','','','0','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('node/%/revisions/%/delete','a:2:{i:1;a:1:{s:9:"node_load";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:2:{i:0;i:1;i:1;s:6:"delete";}','drupal_get_form','a:2:{i:0;s:28:"node_revision_delete_confirm";i:1;i:1;}','','21','5','0','','node/%/revisions/%/delete','Delete earlier revision','t','','','a:0:{}','6','','','0','modules/node/node.pages.inc'),('admin/structure/types/manage/%','a:1:{i:4;s:14:"node_type_load";}','','user_access','a:1:{i:0;s:24:"administer content types";}','drupal_get_form','a:2:{i:0;s:14:"node_type_form";i:1;i:4;}','','30','5','0','','admin/structure/types/manage/%','Edit content type','node_type_page_title','a:1:{i:0;i:4;}','','a:0:{}','6','','','0','modules/node/content_types.inc'),('node/%/revisions/%/revert','a:2:{i:1;a:1:{s:9:"node_load";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:2:{i:0;i:1;i:1;s:6:"update";}','drupal_get_form','a:2:{i:0;s:28:"node_revision_revert_confirm";i:1;i:1;}','','21','5','0','','node/%/revisions/%/revert','Revert to earlier revision','t','','','a:0:{}','6','','','0','modules/node/node.pages.inc'),('admin/structure/block/demo/garland','','','_block_themes_access','a:1:{i:0;O:8:"stdClass":12:{s:8:"filename";s:27:"themes/garland/garland.info";s:4:"name";s:7:"garland";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:18:{s:4:"name";s:7:"Garland";s:11:"description";s:111:"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:2:{s:3:"all";a:1:{s:9:"style.css";s:24:"themes/garland/style.css";}s:5:"print";a:1:{s:9:"print.css";s:24:"themes/garland/print.css";}}s:8:"settings";a:1:{s:13:"garland_width";s:5:"fluid";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:9:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:29:"themes/garland/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:5:"mtime";i:1481148824;s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:11:"page_bottom";}}s:6:"prefix";s:11:"phptemplate";s:11:"stylesheets";a:2:{s:3:"all";a:1:{s:9:"style.css";s:24:"themes/garland/style.css";}s:5:"print";a:1:{s:9:"print.css";s:24:"themes/garland/print.css";}}s:6:"engine";s:11:"phptemplate";}}','block_admin_demo','a:1:{i:0;s:7:"garland";}','','31','5','0','','admin/structure/block/demo/garland','Garland','t','','_block_custom_theme','a:1:{i:0;s:7:"garland";}','0','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/structure/views/view/%','a:1:{i:4;s:19:"views_ui_cache_load";}','','user_access','a:1:{i:0;s:16:"administer views";}','views_ui_edit_page','a:1:{i:0;i:4;}','','30','5','0','','admin/structure/views/view/%','','views_ui_edit_page_title','a:1:{i:0;i:4;}','','a:0:{}','6','','','0','sites/all/modules/views/includes/admin.inc'),('admin/structure/block/demo/bartik','','','_block_themes_access','a:1:{i:0;O:8:"stdClass":12:{s:8:"filename";s:25:"themes/bartik/bartik.info";s:4:"name";s:6:"bartik";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:18:{s:4:"name";s:6:"Bartik";s:11:"description";s:48:"A flexible, recolorable theme with many regions.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:2:{s:3:"all";a:3:{s:14:"css/layout.css";s:28:"themes/bartik/css/layout.css";s:13:"css/style.css";s:27:"themes/bartik/css/style.css";s:14:"css/colors.css";s:28:"themes/bartik/css/colors.css";}s:5:"print";a:1:{s:13:"css/print.css";s:27:"themes/bartik/css/print.css";}}s:7:"regions";a:17:{s:6:"header";s:6:"Header";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:11:"highlighted";s:11:"Highlighted";s:8:"featured";s:8:"Featured";s:7:"content";s:7:"Content";s:13:"sidebar_first";s:13:"Sidebar first";s:14:"sidebar_second";s:14:"Sidebar second";s:14:"triptych_first";s:14:"Triptych first";s:15:"triptych_middle";s:15:"Triptych middle";s:13:"triptych_last";s:13:"Triptych last";s:18:"footer_firstcolumn";s:19:"Footer first column";s:19:"footer_secondcolumn";s:20:"Footer second column";s:18:"footer_thirdcolumn";s:19:"Footer third column";s:19:"footer_fourthcolumn";s:20:"Footer fourth column";s:6:"footer";s:6:"Footer";}s:8:"settings";a:1:{s:20:"shortcut_module_link";s:1:"0";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:6:"engine";s:11:"phptemplate";s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:28:"themes/bartik/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:5:"mtime";i:1481148824;s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:11:"page_bottom";}}s:6:"prefix";s:11:"phptemplate";s:11:"stylesheets";a:2:{s:3:"all";a:3:{s:14:"css/layout.css";s:28:"themes/bartik/css/layout.css";s:13:"css/style.css";s:27:"themes/bartik/css/style.css";s:14:"css/colors.css";s:28:"themes/bartik/css/colors.css";}s:5:"print";a:1:{s:13:"css/print.css";s:27:"themes/bartik/css/print.css";}}s:6:"engine";s:11:"phptemplate";}}','block_admin_demo','a:1:{i:0;s:6:"bartik";}','','31','5','0','','admin/structure/block/demo/bartik','Bartik','t','','_block_custom_theme','a:1:{i:0;s:6:"bartik";}','0','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/structure/block/demo/seven','','','_block_themes_access','a:1:{i:0;O:8:"stdClass":12:{s:8:"filename";s:23:"themes/seven/seven.info";s:4:"name";s:5:"seven";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:18:{s:4:"name";s:5:"Seven";s:11:"description";s:65:"A simple one-column, tableless, fluid width administration theme.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:1:{s:6:"screen";a:2:{s:9:"reset.css";s:22:"themes/seven/reset.css";s:9:"style.css";s:22:"themes/seven/style.css";}}s:8:"settings";a:1:{s:20:"shortcut_module_link";s:1:"1";}s:7:"regions";a:5:{s:7:"content";s:7:"Content";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:13:"sidebar_first";s:13:"First sidebar";}s:14:"regions_hidden";a:3:{i:0;s:13:"sidebar_first";i:1;s:8:"page_top";i:2;s:11:"page_bottom";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:6:"engine";s:11:"phptemplate";s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:27:"themes/seven/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:5:"mtime";i:1481148824;s:28:"overlay_supplemental_regions";a:1:{i:0;s:11:"page_bottom";}}s:6:"prefix";s:11:"phptemplate";s:11:"stylesheets";a:1:{s:6:"screen";a:2:{s:9:"reset.css";s:22:"themes/seven/reset.css";s:9:"style.css";s:22:"themes/seven/style.css";}}s:6:"engine";s:11:"phptemplate";}}','block_admin_demo','a:1:{i:0;s:5:"seven";}','','31','5','0','','admin/structure/block/demo/seven','Seven','t','','_block_custom_theme','a:1:{i:0;s:5:"seven";}','0','','','0','modules/block/block.admin.inc'),('admin/structure/block/demo/stark','','','_block_themes_access','a:1:{i:0;O:8:"stdClass":12:{s:8:"filename";s:23:"themes/stark/stark.info";s:4:"name";s:5:"stark";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:17:{s:4:"name";s:5:"Stark";s:11:"description";s:208:"This theme demonstrates Drupal''s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal''s default code, see the <a href="http://drupal.org/theme-guide">Theming Guide</a>.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:10:"layout.css";s:23:"themes/stark/layout.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:9:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:27:"themes/stark/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:5:"mtime";i:1481148824;s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:11:"page_bottom";}}s:6:"prefix";s:11:"phptemplate";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:10:"layout.css";s:23:"themes/stark/layout.css";}}s:6:"engine";s:11:"phptemplate";}}','block_admin_demo','a:1:{i:0;s:5:"stark";}','','31','5','0','','admin/structure/block/demo/stark','Stark','t','','_block_custom_theme','a:1:{i:0;s:5:"stark";}','0','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/structure/block/demo/surreal','','','_block_themes_access','a:1:{i:0;O:8:"stdClass":13:{s:8:"filename";s:37:"sites/all/themes/surreal/surreal.info";s:4:"name";s:7:"surreal";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"1";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:15:{s:4:"name";s:7:"Surreal";s:11:"description";s:27:"Premium theme for Drupal 7.";s:4:"core";s:3:"7.x";s:6:"engine";s:11:"phptemplate";s:11:"stylesheets";a:1:{s:3:"all";a:3:{s:16:"css/skeleton.css";s:41:"sites/all/themes/surreal/css/skeleton.css";s:19:"css/prettyPhoto.css";s:44:"sites/all/themes/surreal/css/prettyPhoto.css";s:20:"css/inspiromedia.css";s:45:"sites/all/themes/surreal/css/inspiromedia.css";}}s:7:"scripts";a:16:{s:20:"js/prefixfree.min.js";s:45:"sites/all/themes/surreal/js/prefixfree.min.js";s:21:"js/modernizr-2.6.2.js";s:46:"sites/all/themes/surreal/js/modernizr-2.6.2.js";s:15:"js/iOS-timer.js";s:40:"sites/all/themes/surreal/js/iOS-timer.js";s:23:"js/jquery-1.11.3.min.js";s:48:"sites/all/themes/surreal/js/jquery-1.11.3.min.js";s:24:"js/jquery.prettyPhoto.js";s:49:"sites/all/themes/surreal/js/jquery.prettyPhoto.js";s:24:"js/jquery.isotope.min.js";s:49:"sites/all/themes/surreal/js/jquery.isotope.min.js";s:24:"js/jquery.isotope.run.js";s:49:"sites/all/themes/surreal/js/jquery.isotope.run.js";s:23:"js/jquery.easing.min.js";s:48:"sites/all/themes/surreal/js/jquery.easing.min.js";s:35:"js/jquery.mobile-touch-swipe-1.0.js";s:60:"sites/all/themes/surreal/js/jquery.mobile-touch-swipe-1.0.js";s:23:"js/jquery.flexslider.js";s:48:"sites/all/themes/surreal/js/jquery.flexslider.js";s:27:"js/jquery.parallax-1.1.3.js";s:52:"sites/all/themes/surreal/js/jquery.parallax-1.1.3.js";s:18:"js/contact_form.js";s:43:"sites/all/themes/surreal/js/contact_form.js";s:13:"js/tooltip.js";s:38:"sites/all/themes/surreal/js/tooltip.js";s:12:"js/retina.js";s:37:"sites/all/themes/surreal/js/retina.js";s:19:"js/jquery.sticky.js";s:44:"sites/all/themes/surreal/js/jquery.sticky.js";s:18:"js/inspiromedia.js";s:43:"sites/all/themes/surreal/js/inspiromedia.js";}s:7:"regions";a:9:{s:7:"region1";s:12:"Portfolio #1";s:7:"region2";s:11:"About Us #2";s:7:"region3";s:15:"Our Services #3";s:7:"region4";s:11:"Features #4";s:7:"region5";s:13:"Contact Us #5";s:6:"footer";s:6:"Footer";s:9:"copyright";s:9:"Copyright";s:7:"content";s:7:"Content";s:7:"sidebar";s:7:"Sidebar";}s:8:"settings";a:2:{s:14:"contact-phone2";s:21:";Settings & Variables";s:12:"menu_element";s:9:"main-menu";}s:9:"variables";a:1:{s:11:"admin_theme";s:5:"seven";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:39:"sites/all/themes/surreal/screenshot.png";s:3:"php";s:5:"5.2.4";s:5:"mtime";i:1434286644;s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:11:"page_bottom";}}s:6:"prefix";s:11:"phptemplate";s:11:"stylesheets";a:1:{s:3:"all";a:3:{s:16:"css/skeleton.css";s:41:"sites/all/themes/surreal/css/skeleton.css";s:19:"css/prettyPhoto.css";s:44:"sites/all/themes/surreal/css/prettyPhoto.css";s:20:"css/inspiromedia.css";s:45:"sites/all/themes/surreal/css/inspiromedia.css";}}s:7:"scripts";a:16:{s:20:"js/prefixfree.min.js";s:45:"sites/all/themes/surreal/js/prefixfree.min.js";s:21:"js/modernizr-2.6.2.js";s:46:"sites/all/themes/surreal/js/modernizr-2.6.2.js";s:15:"js/iOS-timer.js";s:40:"sites/all/themes/surreal/js/iOS-timer.js";s:23:"js/jquery-1.11.3.min.js";s:48:"sites/all/themes/surreal/js/jquery-1.11.3.min.js";s:24:"js/jquery.prettyPhoto.js";s:49:"sites/all/themes/surreal/js/jquery.prettyPhoto.js";s:24:"js/jquery.isotope.min.js";s:49:"sites/all/themes/surreal/js/jquery.isotope.min.js";s:24:"js/jquery.isotope.run.js";s:49:"sites/all/themes/surreal/js/jquery.isotope.run.js";s:23:"js/jquery.easing.min.js";s:48:"sites/all/themes/surreal/js/jquery.easing.min.js";s:35:"js/jquery.mobile-touch-swipe-1.0.js";s:60:"sites/all/themes/surreal/js/jquery.mobile-touch-swipe-1.0.js";s:23:"js/jquery.flexslider.js";s:48:"sites/all/themes/surreal/js/jquery.flexslider.js";s:27:"js/jquery.parallax-1.1.3.js";s:52:"sites/all/themes/surreal/js/jquery.parallax-1.1.3.js";s:18:"js/contact_form.js";s:43:"sites/all/themes/surreal/js/contact_form.js";s:13:"js/tooltip.js";s:38:"sites/all/themes/surreal/js/tooltip.js";s:12:"js/retina.js";s:37:"sites/all/themes/surreal/js/retina.js";s:19:"js/jquery.sticky.js";s:44:"sites/all/themes/surreal/js/jquery.sticky.js";s:18:"js/inspiromedia.js";s:43:"sites/all/themes/surreal/js/inspiromedia.js";}s:6:"engine";s:11:"phptemplate";}}','block_admin_demo','a:1:{i:0;s:7:"surreal";}','','31','5','0','','admin/structure/block/demo/surreal','Surreal','t','','_block_custom_theme','a:1:{i:0;s:7:"surreal";}','0','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/structure/types/manage/%/edit','a:1:{i:4;s:14:"node_type_load";}','','user_access','a:1:{i:0;s:24:"administer content types";}','drupal_get_form','a:2:{i:0;s:14:"node_type_form";i:1;i:4;}','','61','6','1','admin/structure/types/manage/%','admin/structure/types/manage/%','Edit','t','','','a:0:{}','140','','','0','modules/node/content_types.inc'),('admin/config/system/backup_migrate/schedule/list','','','user_access','a:1:{i:0;s:29:"administer backup and migrate";}','backup_migrate_menu_callback','a:4:{i:0;s:4:"crud";i:1;s:27:"backup_migrate_crud_ui_list";i:2;b:1;i:3;s:8:"schedule";}','','63','6','1','admin/config/system/backup_migrate/schedule','admin/config/system/backup_migrate','List !type','t','a:1:{s:5:"!type";s:9:"Schedules";}','','a:0:{}','140','','','1',''),('admin/structure/menu/manage/%/list','a:1:{i:4;s:9:"menu_load";}','','user_access','a:1:{i:0;s:15:"administer menu";}','drupal_get_form','a:2:{i:0;s:18:"menu_overview_form";i:1;i:4;}','','61','6','3','admin/structure/menu/manage/%','admin/structure/menu/manage/%','List links','t','','','a:0:{}','140','','','-10','modules/menu/menu.admin.inc'),('admin/config/regional/date-time/formats/lookup','','','user_access','a:1:{i:0;s:29:"administer site configuration";}','system_date_time_lookup','a:0:{}','','63','6','0','','admin/config/regional/date-time/formats/lookup','Date and time lookup','t','','','a:0:{}','0','','','0','modules/system/system.admin.inc'),('admin/structure/types/manage/%/delete','a:1:{i:4;s:14:"node_type_load";}','','user_access','a:1:{i:0;s:24:"administer content types";}','drupal_get_form','a:2:{i:0;s:24:"node_type_delete_confirm";i:1;i:4;}','','61','6','0','','admin/structure/types/manage/%/delete','Delete','t','','','a:0:{}','6','','','0','modules/node/content_types.inc'),('admin/config/system/backup_migrate/settings/destination','','','user_access','a:1:{i:0;s:29:"administer backup and migrate";}','backup_migrate_menu_callback','a:4:{i:0;s:4:"crud";i:1;s:27:"backup_migrate_crud_ui_list";i:2;b:1;i:3;s:11:"destination";}','','63','6','1','admin/config/system/backup_migrate/settings','admin/config/system/backup_migrate','Destinations','t','','','a:0:{}','132','','','2','');
INSERT INTO `menu_router` VALUES ('admin/people/permissions/roles/edit/%','a:1:{i:5;s:14:"user_role_load";}','','user_role_edit_access','a:1:{i:0;i:5;}','drupal_get_form','a:2:{i:0;s:15:"user_admin_role";i:1;i:5;}','','62','6','0','','admin/people/permissions/roles/edit/%','Edit role','t','','','a:0:{}','6','','','0','modules/user/user.admin.inc'),('admin/config/system/backup_migrate/settings/profile','','','user_access','a:1:{i:0;s:29:"administer backup and migrate";}','backup_migrate_menu_callback','a:4:{i:0;s:4:"crud";i:1;s:27:"backup_migrate_crud_ui_list";i:2;b:1;i:3;s:7:"profile";}','','63','6','1','admin/config/system/backup_migrate/settings','admin/config/system/backup_migrate','Settings Profiles','t','','','a:0:{}','132','','','2',''),('admin/config/system/backup_migrate/settings/source','','','user_access','a:1:{i:0;s:29:"administer backup and migrate";}','backup_migrate_menu_callback','a:4:{i:0;s:4:"crud";i:1;s:27:"backup_migrate_crud_ui_list";i:2;b:1;i:3;s:6:"source";}','','63','6','1','admin/config/system/backup_migrate/settings','admin/config/system/backup_migrate','Sources','t','','','a:0:{}','132','','','2',''),('admin/config/system/backup_migrate/schedule/add','','','user_access','a:1:{i:0;s:29:"administer backup and migrate";}','backup_migrate_menu_callback','a:4:{i:0;s:4:"crud";i:1;s:29:"backup_migrate_crud_ui_create";i:2;b:1;i:3;s:8:"schedule";}','','63','6','1','admin/config/system/backup_migrate/schedule','admin/config/system/backup_migrate','Add !type','t','a:1:{s:5:"!type";s:8:"Schedule";}','','a:0:{}','388','','','2',''),('admin/structure/block/list/bartik/add','','','user_access','a:1:{i:0;s:17:"administer blocks";}','drupal_get_form','a:1:{i:0;s:20:"block_add_block_form";}','','63','6','1','admin/structure/block/list/bartik','admin/structure/block','Add block','t','','','a:0:{}','388','','','0','modules/block/block.admin.inc'),('admin/structure/block/list/garland/add','','','user_access','a:1:{i:0;s:17:"administer blocks";}','drupal_get_form','a:1:{i:0;s:20:"block_add_block_form";}','','63','6','1','admin/structure/block/list/garland','admin/structure/block','Add block','t','','','a:0:{}','388','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/structure/block/list/seven/add','','','user_access','a:1:{i:0;s:17:"administer blocks";}','drupal_get_form','a:1:{i:0;s:20:"block_add_block_form";}','','63','6','1','admin/structure/block/list/seven','admin/structure/block','Add block','t','','','a:0:{}','388','','','0','modules/block/block.admin.inc'),('admin/structure/block/list/stark/add','','','user_access','a:1:{i:0;s:17:"administer blocks";}','drupal_get_form','a:1:{i:0;s:20:"block_add_block_form";}','','63','6','1','admin/structure/block/list/stark','admin/structure/block','Add block','t','','','a:0:{}','388','','','0','modules/block/block.admin.inc'),('admin/structure/menu/manage/%/add','a:1:{i:4;s:9:"menu_load";}','','user_access','a:1:{i:0;s:15:"administer menu";}','drupal_get_form','a:4:{i:0;s:14:"menu_edit_item";i:1;s:3:"add";i:2;N;i:3;i:4;}','','61','6','1','admin/structure/menu/manage/%','admin/structure/menu/manage/%','Add link','t','','','a:0:{}','388','','','0','modules/menu/menu.admin.inc'),('admin/config/system/backup_migrate/export/advanced','','','user_access','a:1:{i:0;s:14:"perform backup";}','backup_migrate_menu_callback','a:3:{i:0;s:0:"";i:1;s:40:"backup_migrate_ui_manual_backup_advanced";i:2;b:1;}','','63','6','1','admin/config/system/backup_migrate/export','admin/config/system/backup_migrate','Advanced Backup','t','','','a:0:{}','132','Backup the database.','','1',''),('admin/structure/block/manage/%/%','a:2:{i:4;N;i:5;N;}','','user_access','a:1:{i:0;s:17:"administer blocks";}','drupal_get_form','a:3:{i:0;s:21:"block_admin_configure";i:1;i:4;i:2;i:5;}','','60','6','0','','admin/structure/block/manage/%/%','Configure block','t','','','a:0:{}','6','','','0','modules/block/block.admin.inc'),('admin/structure/taxonomy/%/display/default','a:1:{i:3;s:37:"taxonomy_vocabulary_machine_name_load";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:7:"default";i:3;s:21:"field_ui_admin_access";i:4;s:11:"user_access";i:5;a:1:{i:0;s:19:"administer taxonomy";}}','drupal_get_form','a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:13:"taxonomy_term";i:2;i:3;i:3;s:7:"default";}','','59','6','1','admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','Default','t','','','a:0:{}','140','','','-10','modules/field_ui/field_ui.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/config/people/accounts/display/default','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:"user";i:1;s:4:"user";i:2;s:7:"default";i:3;s:21:"field_ui_admin_access";i:4;s:11:"user_access";i:5;a:1:{i:0;s:16:"administer users";}}','drupal_get_form','a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:4:"user";i:2;s:4:"user";i:3;s:7:"default";}','','63','6','1','admin/config/people/accounts/display','admin/config/people/accounts','Default','t','','','a:0:{}','140','','','-10','modules/field_ui/field_ui.admin.inc'),('admin/config/system/backup_migrate/schedule/delete','','','user_access','a:1:{i:0;s:29:"administer backup and migrate";}','backup_migrate_menu_callback','a:4:{i:0;s:4:"crud";i:1;s:29:"backup_migrate_crud_ui_delete";i:2;b:1;i:3;s:8:"schedule";}','','63','6','0','','admin/config/system/backup_migrate/schedule/delete','Delete !type','t','a:1:{s:5:"!type";s:8:"Schedule";}','','a:0:{}','0','','','0',''),('admin/config/people/ip-blocking/delete/%','a:1:{i:5;s:15:"blocked_ip_load";}','','user_access','a:1:{i:0;s:18:"block IP addresses";}','drupal_get_form','a:2:{i:0;s:25:"system_ip_blocking_delete";i:1;i:5;}','','62','6','0','','admin/config/people/ip-blocking/delete/%','Delete IP address','t','','','a:0:{}','6','','','0','modules/system/system.admin.inc'),('admin/config/search/path/delete/%','a:1:{i:5;s:9:"path_load";}','','user_access','a:1:{i:0;s:22:"administer url aliases";}','drupal_get_form','a:2:{i:0;s:25:"path_admin_delete_confirm";i:1;i:5;}','','62','6','0','','admin/config/search/path/delete/%','Delete alias','t','','','a:0:{}','6','','','0','modules/path/path.admin.inc'),('admin/structure/menu/manage/%/delete','a:1:{i:4;s:9:"menu_load";}','','user_access','a:1:{i:0;s:15:"administer menu";}','menu_delete_menu_page','a:1:{i:0;i:4;}','','61','6','0','','admin/structure/menu/manage/%/delete','Delete menu','t','','','a:0:{}','6','','','0','modules/menu/menu.admin.inc'),('admin/structure/menu/item/%/delete','a:1:{i:4;s:14:"menu_link_load";}','','user_access','a:1:{i:0;s:15:"administer menu";}','menu_item_delete_page','a:1:{i:0;i:4;}','','61','6','0','','admin/structure/menu/item/%/delete','Delete menu link','t','','','a:0:{}','6','','','0','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/config/system/backup_migrate/schedule/edit','','','user_access','a:1:{i:0;s:29:"administer backup and migrate";}','backup_migrate_menu_callback','a:4:{i:0;s:4:"crud";i:1;s:27:"backup_migrate_crud_ui_edit";i:2;b:1;i:3;s:8:"schedule";}','','63','6','0','','admin/config/system/backup_migrate/schedule/edit','Edit !type','t','a:1:{s:5:"!type";s:8:"Schedule";}','','a:0:{}','0','','','0',''),('admin/config/search/path/edit/%','a:1:{i:5;s:9:"path_load";}','','user_access','a:1:{i:0;s:22:"administer url aliases";}','path_admin_edit','a:1:{i:0;i:5;}','','62','6','0','','admin/config/search/path/edit/%','Edit alias','t','','','a:0:{}','6','','','0','modules/path/path.admin.inc'),('admin/structure/menu/item/%/edit','a:1:{i:4;s:14:"menu_link_load";}','','user_access','a:1:{i:0;s:15:"administer menu";}','drupal_get_form','a:4:{i:0;s:14:"menu_edit_item";i:1;s:4:"edit";i:2;i:4;i:3;N;}','','61','6','0','','admin/structure/menu/item/%/edit','Edit menu link','t','','','a:0:{}','6','','','0','modules/menu/menu.admin.inc'),('admin/config/system/backup_migrate/schedule/export','','','user_access','a:1:{i:0;s:29:"administer backup and migrate";}','backup_migrate_menu_callback','a:4:{i:0;s:4:"crud";i:1;s:29:"backup_migrate_crud_ui_export";i:2;b:1;i:3;s:8:"schedule";}','','63','6','0','','admin/config/system/backup_migrate/schedule/export','Export !type','t','a:1:{s:5:"!type";s:8:"Schedule";}','','a:0:{}','0','','','0',''),('admin/config/system/backup_migrate/settings/import','','','user_access','a:1:{i:0;s:29:"administer backup and migrate";}','backup_migrate_menu_callback','a:3:{i:0;s:4:"crud";i:1;s:29:"backup_migrate_crud_ui_import";i:2;b:1;}','','63','6','1','admin/config/system/backup_migrate/settings','admin/config/system/backup_migrate','Import','t','','','a:0:{}','132','Import backup and migrate settings.','','10',''),('admin/config/system/backup_migrate/export/quick','','','user_access','a:1:{i:0;s:14:"perform backup";}','backup_migrate_menu_callback','a:3:{i:0;s:0:"";i:1;s:37:"backup_migrate_ui_manual_backup_quick";i:2;b:1;}','','63','6','1','admin/config/system/backup_migrate/export','admin/config/system/backup_migrate','Quick Backup','t','','','a:0:{}','140','Backup the database.','','0','');
INSERT INTO `menu_router` VALUES ('admin/structure/menu/item/%/reset','a:1:{i:4;s:14:"menu_link_load";}','','user_access','a:1:{i:0;s:15:"administer menu";}','drupal_get_form','a:2:{i:0;s:23:"menu_reset_item_confirm";i:1;i:4;}','','61','6','0','','admin/structure/menu/item/%/reset','Reset menu link','t','','','a:0:{}','6','','','0','modules/menu/menu.admin.inc'),('admin/structure/taxonomy/%/display/full','a:1:{i:3;s:37:"taxonomy_vocabulary_machine_name_load";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:4:"full";i:3;s:21:"field_ui_admin_access";i:4;s:11:"user_access";i:5;a:1:{i:0;s:19:"administer taxonomy";}}','drupal_get_form','a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:13:"taxonomy_term";i:2;i:3;i:3;s:4:"full";}','','59','6','1','admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','Taxonomy term page','t','','','a:0:{}','132','','','0','modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display/full','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:"user";i:1;s:4:"user";i:2;s:4:"full";i:3;s:21:"field_ui_admin_access";i:4;s:11:"user_access";i:5;a:1:{i:0;s:16:"administer users";}}','drupal_get_form','a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:4:"user";i:2;s:4:"user";i:3;s:4:"full";}','','63','6','1','admin/config/people/accounts/display','admin/config/people/accounts','User account','t','','','a:0:{}','132','','','0','modules/field_ui/field_ui.admin.inc'),('admin/config/regional/date-time/types/add','','','user_access','a:1:{i:0;s:29:"administer site configuration";}','drupal_get_form','a:1:{i:0;s:32:"system_add_date_format_type_form";}','','63','6','1','admin/config/regional/date-time/types','admin/config/regional/date-time','Add date type','t','','','a:0:{}','388','Add new date type.','','-10','modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/add','','','user_access','a:1:{i:0;s:29:"administer site configuration";}','drupal_get_form','a:1:{i:0;s:34:"system_configure_date_formats_form";}','','63','6','1','admin/config/regional/date-time/formats','admin/config/regional/date-time','Add format','t','','','a:0:{}','388','Allow users to add additional date formats.','','-10','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/structure/views/view/%/break-lock','a:1:{i:4;s:19:"views_ui_cache_load";}','','user_access','a:1:{i:0;s:16:"administer views";}','drupal_get_form','a:2:{i:0;s:27:"views_ui_break_lock_confirm";i:1;i:4;}','','61','6','0','','admin/structure/views/view/%/break-lock','Break lock','t','','','a:0:{}','4','','','0','sites/all/modules/views/includes/admin.inc'),('user/%/cancel/confirm/%/%','a:3:{i:1;s:9:"user_load";i:4;N;i:5;N;}','','user_cancel_access','a:1:{i:0;i:1;}','user_cancel_confirm','a:3:{i:0;i:1;i:1;i:4;i:2;i:5;}','','44','6','0','','user/%/cancel/confirm/%/%','Confirm account cancellation','t','','','a:0:{}','6','','','0','modules/user/user.pages.inc'),('admin/structure/views/nojs/%/%','a:2:{i:4;N;i:5;s:19:"views_ui_cache_load";}','','user_access','a:1:{i:0;s:16:"administer views";}','views_ui_ajax_form','a:3:{i:0;b:0;i:1;i:4;i:2;i:5;}','','60','6','0','','admin/structure/views/nojs/%/%','','t','','','a:0:{}','0','','','0','sites/all/modules/views/includes/admin.inc'),('admin/config/system/actions/delete/%','a:1:{i:5;s:12:"actions_load";}','','user_access','a:1:{i:0;s:18:"administer actions";}','drupal_get_form','a:2:{i:0;s:26:"system_actions_delete_form";i:1;i:5;}','','62','6','0','','admin/config/system/actions/delete/%','Delete action','t','','','a:0:{}','6','Delete an action.','','0','modules/system/system.admin.inc'),('admin/people/permissions/roles/delete/%','a:1:{i:5;s:14:"user_role_load";}','','user_role_edit_access','a:1:{i:0;i:5;}','drupal_get_form','a:2:{i:0;s:30:"user_admin_role_delete_confirm";i:1;i:5;}','','62','6','0','','admin/people/permissions/roles/delete/%','Delete role','t','','','a:0:{}','6','','','0','modules/user/user.admin.inc'),('admin/config/content/formats/%/disable','a:1:{i:4;s:18:"filter_format_load";}','','_filter_disable_format_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:20:"filter_admin_disable";i:1;i:4;}','','61','6','0','','admin/config/content/formats/%/disable','Disable text format','t','','','a:0:{}','6','','','0','modules/filter/filter.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/structure/menu/manage/%/edit','a:1:{i:4;s:9:"menu_load";}','','user_access','a:1:{i:0;s:15:"administer menu";}','drupal_get_form','a:3:{i:0;s:14:"menu_edit_menu";i:1;s:4:"edit";i:2;i:4;}','','61','6','3','admin/structure/menu/manage/%','admin/structure/menu/manage/%','Edit menu','t','','','a:0:{}','132','','','0','modules/menu/menu.admin.inc'),('admin/config/media/image-styles/edit/%','a:1:{i:5;s:16:"image_style_load";}','','user_access','a:1:{i:0;s:23:"administer image styles";}','drupal_get_form','a:2:{i:0;s:16:"image_style_form";i:1;i:5;}','','62','6','0','','admin/config/media/image-styles/edit/%','Edit style','t','','','a:0:{}','6','Configure an image style.','','0','modules/image/image.admin.inc'),('admin/structure/views/view/%/edit','a:1:{i:4;s:19:"views_ui_cache_load";}','','user_access','a:1:{i:0;s:16:"administer views";}','views_ui_edit_page','a:1:{i:0;i:4;}','','61','6','3','admin/structure/views/view/%','admin/structure/views/view/%','Edit view','t','','ajax_base_page_theme','a:0:{}','140','','','-10','sites/all/modules/views/includes/admin.inc'),('admin/structure/types/manage/%/display','a:1:{i:4;s:14:"node_type_load";}','','field_ui_admin_access','a:2:{i:0;s:11:"user_access";i:1;a:1:{i:0;s:24:"administer content types";}}','drupal_get_form','a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:4:"node";i:2;i:4;i:3;s:7:"default";}','','61','6','1','admin/structure/types/manage/%','admin/structure/types/manage/%','Manage display','t','','','a:0:{}','132','','','2','modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields','a:1:{i:4;s:14:"node_type_load";}','','field_ui_admin_access','a:2:{i:0;s:11:"user_access";i:1;a:1:{i:0;s:24:"administer content types";}}','drupal_get_form','a:3:{i:0;s:28:"field_ui_field_overview_form";i:1;s:4:"node";i:2;i:4;}','','61','6','1','admin/structure/types/manage/%','admin/structure/types/manage/%','Manage fields','t','','','a:0:{}','132','','','1','modules/field_ui/field_ui.admin.inc'),('admin/structure/views/ajax/%/%','a:2:{i:4;N;i:5;s:19:"views_ui_cache_load";}','','user_access','a:1:{i:0;s:16:"administer views";}','views_ui_ajax_form','a:3:{i:0;b:1;i:1;i:4;i:2;i:5;}','ajax_deliver','60','6','0','','admin/structure/views/ajax/%/%','','t','','','a:0:{}','0','','','0','sites/all/modules/views/includes/admin.inc');
INSERT INTO `menu_router` VALUES ('admin/config/media/image-styles/delete/%','a:1:{i:5;a:1:{s:16:"image_style_load";a:2:{i:0;N;i:1;s:1:"1";}}}','','user_access','a:1:{i:0;s:23:"administer image styles";}','drupal_get_form','a:2:{i:0;s:23:"image_style_delete_form";i:1;i:5;}','','62','6','0','','admin/config/media/image-styles/delete/%','Delete style','t','','','a:0:{}','6','Delete an image style.','','0','modules/image/image.admin.inc'),('admin/config/media/image-styles/revert/%','a:1:{i:5;a:1:{s:16:"image_style_load";a:2:{i:0;N;i:1;s:1:"2";}}}','','user_access','a:1:{i:0;s:23:"administer image styles";}','drupal_get_form','a:2:{i:0;s:23:"image_style_revert_form";i:1;i:5;}','','62','6','0','','admin/config/media/image-styles/revert/%','Revert style','t','','','a:0:{}','6','Revert an image style.','','0','modules/image/image.admin.inc'),('admin/structure/views/template/%/add','a:1:{i:4;N;}','','ctools_export_ui_task_access','a:3:{i:0;s:8:"views_ui";i:1;s:12:"add_template";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:"views_ui";i:1;s:12:"add_template";i:2;i:4;}','','61','6','0','','admin/structure/views/template/%/add','Add from template','t','','','a:0:{}','0','','','0','sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/clone','a:1:{i:4;a:1:{s:21:"ctools_export_ui_load";a:1:{i:0;s:8:"views_ui";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:"views_ui";i:1;s:5:"clone";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:"views_ui";i:1;s:5:"clone";i:2;i:4;}','','61','6','0','','admin/structure/views/view/%/clone','Clone','t','','','a:0:{}','4','','','0','sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/delete','a:1:{i:4;a:1:{s:21:"ctools_export_ui_load";a:1:{i:0;s:8:"views_ui";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:"views_ui";i:1;s:6:"delete";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:"views_ui";i:1;s:6:"delete";i:2;i:4;}','','61','6','0','','admin/structure/views/view/%/delete','Delete','t','','','a:0:{}','4','','','0','sites/all/modules/ctools/includes/export-ui.inc');
INSERT INTO `menu_router` VALUES ('admin/structure/views/view/%/disable','a:1:{i:4;a:1:{s:21:"ctools_export_ui_load";a:1:{i:0;s:8:"views_ui";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:"views_ui";i:1;s:7:"disable";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:"views_ui";i:1;s:7:"disable";i:2;i:4;}','','61','6','0','','admin/structure/views/view/%/disable','Disable','t','','','a:0:{}','0','','','0','sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/enable','a:1:{i:4;a:1:{s:21:"ctools_export_ui_load";a:1:{i:0;s:8:"views_ui";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:"views_ui";i:1;s:6:"enable";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:"views_ui";i:1;s:6:"enable";i:2;i:4;}','','61','6','0','','admin/structure/views/view/%/enable','Enable','t','','','a:0:{}','0','','','0','sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/export','a:1:{i:4;a:1:{s:21:"ctools_export_ui_load";a:1:{i:0;s:8:"views_ui";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:"views_ui";i:1;s:6:"export";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:"views_ui";i:1;s:6:"export";i:2;i:4;}','','61','6','0','','admin/structure/views/view/%/export','Export','t','','','a:0:{}','4','','','0','sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/revert','a:1:{i:4;a:1:{s:21:"ctools_export_ui_load";a:1:{i:0;s:8:"views_ui";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:"views_ui";i:1;s:6:"revert";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:"views_ui";i:1;s:6:"delete";i:2;i:4;}','','61','6','0','','admin/structure/views/view/%/revert','Revert','t','','','a:0:{}','4','','','0','sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/fields/%','a:2:{i:3;a:1:{s:37:"taxonomy_vocabulary_machine_name_load";a:4:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:1:"3";i:3;s:4:"%map";}}i:5;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:1:"3";i:3;s:4:"%map";}}}','','field_ui_admin_access','a:2:{i:0;s:11:"user_access";i:1;a:1:{i:0;s:19:"administer taxonomy";}}','drupal_get_form','a:2:{i:0;s:24:"field_ui_field_edit_form";i:1;i:5;}','','58','6','0','','admin/structure/taxonomy/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:5;}','','a:0:{}','6','','','0','modules/field_ui/field_ui.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/config/people/accounts/fields/%','a:1:{i:5;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:4:"user";i:1;s:4:"user";i:2;s:1:"0";i:3;s:4:"%map";}}}','','field_ui_admin_access','a:2:{i:0;s:11:"user_access";i:1;a:1:{i:0;s:16:"administer users";}}','drupal_get_form','a:2:{i:0;s:24:"field_ui_field_edit_form";i:1;i:5;}','','62','6','0','','admin/config/people/accounts/fields/%','','field_ui_menu_title','a:1:{i:0;i:5;}','','a:0:{}','6','','','0','modules/field_ui/field_ui.admin.inc'),('admin/structure/block/manage/%/%/configure','a:2:{i:4;N;i:5;N;}','','user_access','a:1:{i:0;s:17:"administer blocks";}','drupal_get_form','a:3:{i:0;s:21:"block_admin_configure";i:1;i:4;i:2;i:5;}','','121','7','2','admin/structure/block/manage/%/%','admin/structure/block/manage/%/%','Configure block','t','','','a:0:{}','140','','','0','modules/block/block.admin.inc'),('admin/config/system/backup_migrate/settings/destination/list','','','user_access','a:1:{i:0;s:29:"administer backup and migrate";}','backup_migrate_menu_callback','a:4:{i:0;s:4:"crud";i:1;s:27:"backup_migrate_crud_ui_list";i:2;b:1;i:3;s:11:"destination";}','','127','7','1','admin/config/system/backup_migrate/settings/destination','admin/config/system/backup_migrate','List !type','t','a:1:{s:5:"!type";s:12:"Destinations";}','','a:0:{}','140','','','1',''),('admin/config/system/backup_migrate/settings/profile/list','','','user_access','a:1:{i:0;s:29:"administer backup and migrate";}','backup_migrate_menu_callback','a:4:{i:0;s:4:"crud";i:1;s:27:"backup_migrate_crud_ui_list";i:2;b:1;i:3;s:7:"profile";}','','127','7','1','admin/config/system/backup_migrate/settings/profile','admin/config/system/backup_migrate','List !type','t','a:1:{s:5:"!type";s:17:"Settings Profiles";}','','a:0:{}','140','','','1',''),('admin/config/system/backup_migrate/settings/source/list','','','user_access','a:1:{i:0;s:29:"administer backup and migrate";}','backup_migrate_menu_callback','a:4:{i:0;s:4:"crud";i:1;s:27:"backup_migrate_crud_ui_list";i:2;b:1;i:3;s:6:"source";}','','127','7','1','admin/config/system/backup_migrate/settings/source','admin/config/system/backup_migrate','List !type','t','a:1:{s:5:"!type";s:7:"Sources";}','','a:0:{}','140','','','1','');
INSERT INTO `menu_router` VALUES ('admin/config/system/backup_migrate/settings/destination/add','','','user_access','a:1:{i:0;s:29:"administer backup and migrate";}','backup_migrate_menu_callback','a:4:{i:0;s:4:"crud";i:1;s:29:"backup_migrate_crud_ui_create";i:2;b:1;i:3;s:11:"destination";}','','127','7','1','admin/config/system/backup_migrate/settings/destination','admin/config/system/backup_migrate','Add !type','t','a:1:{s:5:"!type";s:11:"Destination";}','','a:0:{}','388','','','2',''),('admin/config/system/backup_migrate/settings/profile/add','','','user_access','a:1:{i:0;s:29:"administer backup and migrate";}','backup_migrate_menu_callback','a:4:{i:0;s:4:"crud";i:1;s:29:"backup_migrate_crud_ui_create";i:2;b:1;i:3;s:7:"profile";}','','127','7','1','admin/config/system/backup_migrate/settings/profile','admin/config/system/backup_migrate','Add !type','t','a:1:{s:5:"!type";s:16:"Settings Profile";}','','a:0:{}','388','','','2',''),('admin/config/system/backup_migrate/settings/source/add','','','user_access','a:1:{i:0;s:29:"administer backup and migrate";}','backup_migrate_menu_callback','a:4:{i:0;s:4:"crud";i:1;s:29:"backup_migrate_crud_ui_create";i:2;b:1;i:3;s:6:"source";}','','127','7','1','admin/config/system/backup_migrate/settings/source','admin/config/system/backup_migrate','Add !type','t','a:1:{s:5:"!type";s:6:"Source";}','','a:0:{}','388','','','2',''),('admin/structure/types/manage/%/display/default','a:1:{i:4;s:14:"node_type_load";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:"node";i:1;i:4;i:2;s:7:"default";i:3;s:21:"field_ui_admin_access";i:4;s:11:"user_access";i:5;a:1:{i:0;s:24:"administer content types";}}','drupal_get_form','a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:4:"node";i:2;i:4;i:3;s:7:"default";}','','123','7','1','admin/structure/types/manage/%/display','admin/structure/types/manage/%','Default','t','','','a:0:{}','140','','','-10','modules/field_ui/field_ui.admin.inc'),('admin/config/system/backup_migrate/settings/destination/delete','','','user_access','a:1:{i:0;s:29:"administer backup and migrate";}','backup_migrate_menu_callback','a:4:{i:0;s:4:"crud";i:1;s:29:"backup_migrate_crud_ui_delete";i:2;b:1;i:3;s:11:"destination";}','','127','7','0','','admin/config/system/backup_migrate/settings/destination/delete','Delete !type','t','a:1:{s:5:"!type";s:11:"Destination";}','','a:0:{}','0','','','0','');
INSERT INTO `menu_router` VALUES ('admin/config/system/backup_migrate/settings/profile/delete','','','user_access','a:1:{i:0;s:29:"administer backup and migrate";}','backup_migrate_menu_callback','a:4:{i:0;s:4:"crud";i:1;s:29:"backup_migrate_crud_ui_delete";i:2;b:1;i:3;s:7:"profile";}','','127','7','0','','admin/config/system/backup_migrate/settings/profile/delete','Delete !type','t','a:1:{s:5:"!type";s:16:"Settings Profile";}','','a:0:{}','0','','','0',''),('admin/config/system/backup_migrate/settings/source/delete','','','user_access','a:1:{i:0;s:29:"administer backup and migrate";}','backup_migrate_menu_callback','a:4:{i:0;s:4:"crud";i:1;s:29:"backup_migrate_crud_ui_delete";i:2;b:1;i:3;s:6:"source";}','','127','7','0','','admin/config/system/backup_migrate/settings/source/delete','Delete !type','t','a:1:{s:5:"!type";s:6:"Source";}','','a:0:{}','0','','','0',''),('admin/config/system/backup_migrate/settings/destination/downloadfile','','','user_access','a:1:{i:0;s:19:"access backup files";}','backup_migrate_menu_callback','a:3:{i:0;s:12:"destinations";i:1;s:43:"backup_migrate_ui_destination_download_file";i:2;b:1;}','','127','7','0','','admin/config/system/backup_migrate/settings/destination/downloadfile','Download File','t','','','a:0:{}','0','Download a backup file','','0',''),('admin/config/system/backup_migrate/settings/destination/edit','','','user_access','a:1:{i:0;s:29:"administer backup and migrate";}','backup_migrate_menu_callback','a:4:{i:0;s:4:"crud";i:1;s:27:"backup_migrate_crud_ui_edit";i:2;b:1;i:3;s:11:"destination";}','','127','7','0','','admin/config/system/backup_migrate/settings/destination/edit','Edit !type','t','a:1:{s:5:"!type";s:11:"Destination";}','','a:0:{}','0','','','0',''),('admin/config/system/backup_migrate/settings/profile/edit','','','user_access','a:1:{i:0;s:29:"administer backup and migrate";}','backup_migrate_menu_callback','a:4:{i:0;s:4:"crud";i:1;s:27:"backup_migrate_crud_ui_edit";i:2;b:1;i:3;s:7:"profile";}','','127','7','0','','admin/config/system/backup_migrate/settings/profile/edit','Edit !type','t','a:1:{s:5:"!type";s:16:"Settings Profile";}','','a:0:{}','0','','','0','');
INSERT INTO `menu_router` VALUES ('admin/config/system/backup_migrate/settings/source/edit','','','user_access','a:1:{i:0;s:29:"administer backup and migrate";}','backup_migrate_menu_callback','a:4:{i:0;s:4:"crud";i:1;s:27:"backup_migrate_crud_ui_edit";i:2;b:1;i:3;s:6:"source";}','','127','7','0','','admin/config/system/backup_migrate/settings/source/edit','Edit !type','t','a:1:{s:5:"!type";s:6:"Source";}','','a:0:{}','0','','','0',''),('admin/config/system/backup_migrate/settings/destination/export','','','user_access','a:1:{i:0;s:29:"administer backup and migrate";}','backup_migrate_menu_callback','a:4:{i:0;s:4:"crud";i:1;s:29:"backup_migrate_crud_ui_export";i:2;b:1;i:3;s:11:"destination";}','','127','7','0','','admin/config/system/backup_migrate/settings/destination/export','Export !type','t','a:1:{s:5:"!type";s:11:"Destination";}','','a:0:{}','0','','','0',''),('admin/config/system/backup_migrate/settings/profile/export','','','user_access','a:1:{i:0;s:29:"administer backup and migrate";}','backup_migrate_menu_callback','a:4:{i:0;s:4:"crud";i:1;s:29:"backup_migrate_crud_ui_export";i:2;b:1;i:3;s:7:"profile";}','','127','7','0','','admin/config/system/backup_migrate/settings/profile/export','Export !type','t','a:1:{s:5:"!type";s:16:"Settings Profile";}','','a:0:{}','0','','','0',''),('admin/config/system/backup_migrate/settings/source/export','','','user_access','a:1:{i:0;s:29:"administer backup and migrate";}','backup_migrate_menu_callback','a:4:{i:0;s:4:"crud";i:1;s:29:"backup_migrate_crud_ui_export";i:2;b:1;i:3;s:6:"source";}','','127','7','0','','admin/config/system/backup_migrate/settings/source/export','Export !type','t','a:1:{s:5:"!type";s:6:"Source";}','','a:0:{}','0','','','0',''),('admin/structure/types/manage/%/display/full','a:1:{i:4;s:14:"node_type_load";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:"node";i:1;i:4;i:2;s:4:"full";i:3;s:21:"field_ui_admin_access";i:4;s:11:"user_access";i:5;a:1:{i:0;s:24:"administer content types";}}','drupal_get_form','a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:4:"node";i:2;i:4;i:3;s:4:"full";}','','123','7','1','admin/structure/types/manage/%/display','admin/structure/types/manage/%','Full content','t','','','a:0:{}','132','','','0','modules/field_ui/field_ui.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/structure/types/manage/%/display/rss','a:1:{i:4;s:14:"node_type_load";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:"node";i:1;i:4;i:2;s:3:"rss";i:3;s:21:"field_ui_admin_access";i:4;s:11:"user_access";i:5;a:1:{i:0;s:24:"administer content types";}}','drupal_get_form','a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:4:"node";i:2;i:4;i:3;s:3:"rss";}','','123','7','1','admin/structure/types/manage/%/display','admin/structure/types/manage/%','RSS','t','','','a:0:{}','132','','','2','modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/search_index','a:1:{i:4;s:14:"node_type_load";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:"node";i:1;i:4;i:2;s:12:"search_index";i:3;s:21:"field_ui_admin_access";i:4;s:11:"user_access";i:5;a:1:{i:0;s:24:"administer content types";}}','drupal_get_form','a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:4:"node";i:2;i:4;i:3;s:12:"search_index";}','','123','7','1','admin/structure/types/manage/%/display','admin/structure/types/manage/%','Search index','t','','','a:0:{}','132','','','3','modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/search_result','a:1:{i:4;s:14:"node_type_load";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:"node";i:1;i:4;i:2;s:13:"search_result";i:3;s:21:"field_ui_admin_access";i:4;s:11:"user_access";i:5;a:1:{i:0;s:24:"administer content types";}}','drupal_get_form','a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:4:"node";i:2;i:4;i:3;s:13:"search_result";}','','123','7','1','admin/structure/types/manage/%/display','admin/structure/types/manage/%','Search result highlighting input','t','','','a:0:{}','132','','','4','modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/teaser','a:1:{i:4;s:14:"node_type_load";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:"node";i:1;i:4;i:2;s:6:"teaser";i:3;s:21:"field_ui_admin_access";i:4;s:11:"user_access";i:5;a:1:{i:0;s:24:"administer content types";}}','drupal_get_form','a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:4:"node";i:2;i:4;i:3;s:6:"teaser";}','','123','7','1','admin/structure/types/manage/%/display','admin/structure/types/manage/%','Teaser','t','','','a:0:{}','132','','','1','modules/field_ui/field_ui.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/structure/types/manage/%/comment/display','a:1:{i:4;s:22:"comment_node_type_load";}','','field_ui_admin_access','a:2:{i:0;s:11:"user_access";i:1;a:1:{i:0;s:24:"administer content types";}}','drupal_get_form','a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:7:"comment";i:2;i:4;i:3;s:7:"default";}','','123','7','1','admin/structure/types/manage/%','admin/structure/types/manage/%','Comment display','t','','','a:0:{}','132','','','4','modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields','a:1:{i:4;s:22:"comment_node_type_load";}','','field_ui_admin_access','a:2:{i:0;s:11:"user_access";i:1;a:1:{i:0;s:24:"administer content types";}}','drupal_get_form','a:3:{i:0;s:28:"field_ui_field_overview_form";i:1;s:7:"comment";i:2;i:4;}','','123','7','1','admin/structure/types/manage/%','admin/structure/types/manage/%','Comment fields','t','','','a:0:{}','132','','','3','modules/field_ui/field_ui.admin.inc'),('admin/structure/block/manage/%/%/delete','a:2:{i:4;N;i:5;N;}','','user_access','a:1:{i:0;s:17:"administer blocks";}','drupal_get_form','a:3:{i:0;s:25:"block_custom_block_delete";i:1;i:4;i:2;i:5;}','','121','7','0','admin/structure/block/manage/%/%','admin/structure/block/manage/%/%','Delete block','t','','','a:0:{}','132','','','0','modules/block/block.admin.inc'),('admin/structure/views/nojs/preview/%/%','a:2:{i:5;s:19:"views_ui_cache_load";i:6;N;}','','user_access','a:1:{i:0;s:16:"administer views";}','views_ui_preview','a:2:{i:0;i:5;i:1;i:6;}','','124','7','0','','admin/structure/views/nojs/preview/%/%','','t','','','a:0:{}','6','','','0','sites/all/modules/views/includes/admin.inc'),('admin/config/regional/date-time/formats/%/delete','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:"administer site configuration";}','drupal_get_form','a:2:{i:0;s:30:"system_date_delete_format_form";i:1;i:5;}','','125','7','0','','admin/config/regional/date-time/formats/%/delete','Delete date format','t','','','a:0:{}','6','Allow users to delete a configured date format.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/config/regional/date-time/types/%/delete','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:"administer site configuration";}','drupal_get_form','a:2:{i:0;s:35:"system_delete_date_format_type_form";i:1;i:5;}','','125','7','0','','admin/config/regional/date-time/types/%/delete','Delete date type','t','','','a:0:{}','6','Allow users to delete a configured date type.','','0','modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/%/edit','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:"administer site configuration";}','drupal_get_form','a:2:{i:0;s:34:"system_configure_date_formats_form";i:1;i:5;}','','125','7','0','','admin/config/regional/date-time/formats/%/edit','Edit date format','t','','','a:0:{}','6','Allow users to edit a configured date format.','','0','modules/system/system.admin.inc'),('admin/structure/taxonomy/%/fields/%/delete','a:2:{i:3;a:1:{s:37:"taxonomy_vocabulary_machine_name_load";a:4:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:1:"3";i:3;s:4:"%map";}}i:5;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:1:"3";i:3;s:4:"%map";}}}','','field_ui_admin_access','a:2:{i:0;s:11:"user_access";i:1;a:1:{i:0;s:19:"administer taxonomy";}}','drupal_get_form','a:2:{i:0;s:26:"field_ui_field_delete_form";i:1;i:5;}','','117','7','1','admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Delete','t','','','a:0:{}','132','','','10','modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/field-settings','a:2:{i:3;a:1:{s:37:"taxonomy_vocabulary_machine_name_load";a:4:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:1:"3";i:3;s:4:"%map";}}i:5;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:1:"3";i:3;s:4:"%map";}}}','','field_ui_admin_access','a:2:{i:0;s:11:"user_access";i:1;a:1:{i:0;s:19:"administer taxonomy";}}','drupal_get_form','a:2:{i:0;s:28:"field_ui_field_settings_form";i:1;i:5;}','','117','7','1','admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Field settings','t','','','a:0:{}','132','','','0','modules/field_ui/field_ui.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/structure/views/ajax/preview/%/%','a:2:{i:5;s:19:"views_ui_cache_load";i:6;N;}','','user_access','a:1:{i:0;s:16:"administer views";}','views_ui_preview','a:2:{i:0;i:5;i:1;i:6;}','ajax_deliver','124','7','0','','admin/structure/views/ajax/preview/%/%','','t','','','a:0:{}','6','','','0','sites/all/modules/views/includes/admin.inc'),('admin/structure/taxonomy/%/fields/%/edit','a:2:{i:3;a:1:{s:37:"taxonomy_vocabulary_machine_name_load";a:4:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:1:"3";i:3;s:4:"%map";}}i:5;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:1:"3";i:3;s:4:"%map";}}}','','field_ui_admin_access','a:2:{i:0;s:11:"user_access";i:1;a:1:{i:0;s:19:"administer taxonomy";}}','drupal_get_form','a:2:{i:0;s:24:"field_ui_field_edit_form";i:1;i:5;}','','117','7','1','admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Edit','t','','','a:0:{}','140','','','0','modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/widget-type','a:2:{i:3;a:1:{s:37:"taxonomy_vocabulary_machine_name_load";a:4:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:1:"3";i:3;s:4:"%map";}}i:5;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:1:"3";i:3;s:4:"%map";}}}','','field_ui_admin_access','a:2:{i:0;s:11:"user_access";i:1;a:1:{i:0;s:19:"administer taxonomy";}}','drupal_get_form','a:2:{i:0;s:25:"field_ui_widget_type_form";i:1;i:5;}','','117','7','1','admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Widget type','t','','','a:0:{}','132','','','0','modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/delete','a:1:{i:5;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:4:"user";i:1;s:4:"user";i:2;s:1:"0";i:3;s:4:"%map";}}}','','field_ui_admin_access','a:2:{i:0;s:11:"user_access";i:1;a:1:{i:0;s:16:"administer users";}}','drupal_get_form','a:2:{i:0;s:26:"field_ui_field_delete_form";i:1;i:5;}','','125','7','1','admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Delete','t','','','a:0:{}','132','','','10','modules/field_ui/field_ui.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/config/people/accounts/fields/%/edit','a:1:{i:5;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:4:"user";i:1;s:4:"user";i:2;s:1:"0";i:3;s:4:"%map";}}}','','field_ui_admin_access','a:2:{i:0;s:11:"user_access";i:1;a:1:{i:0;s:16:"administer users";}}','drupal_get_form','a:2:{i:0;s:24:"field_ui_field_edit_form";i:1;i:5;}','','125','7','1','admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Edit','t','','','a:0:{}','140','','','0','modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/field-settings','a:1:{i:5;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:4:"user";i:1;s:4:"user";i:2;s:1:"0";i:3;s:4:"%map";}}}','','field_ui_admin_access','a:2:{i:0;s:11:"user_access";i:1;a:1:{i:0;s:16:"administer users";}}','drupal_get_form','a:2:{i:0;s:28:"field_ui_field_settings_form";i:1;i:5;}','','125','7','1','admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Field settings','t','','','a:0:{}','132','','','0','modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/widget-type','a:1:{i:5;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:4:"user";i:1;s:4:"user";i:2;s:1:"0";i:3;s:4:"%map";}}}','','field_ui_admin_access','a:2:{i:0;s:11:"user_access";i:1;a:1:{i:0;s:16:"administer users";}}','drupal_get_form','a:2:{i:0;s:25:"field_ui_widget_type_form";i:1;i:5;}','','125','7','1','admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Widget type','t','','','a:0:{}','132','','','0','modules/field_ui/field_ui.admin.inc'),('admin/structure/views/view/%/preview/%','a:2:{i:4;s:19:"views_ui_cache_load";i:6;N;}','','user_access','a:1:{i:0;s:16:"administer views";}','views_ui_build_preview','a:2:{i:0;i:4;i:1;i:6;}','','122','7','3','','admin/structure/views/view/%/preview/%','','t','','','a:0:{}','4','','','0','sites/all/modules/views/includes/admin.inc'),('admin/structure/types/manage/%/fields/%','a:2:{i:4;a:1:{s:14:"node_type_load";a:4:{i:0;s:4:"node";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}i:6;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:4:"node";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}}','','field_ui_admin_access','a:2:{i:0;s:11:"user_access";i:1;a:1:{i:0;s:24:"administer content types";}}','drupal_get_form','a:2:{i:0;s:24:"field_ui_field_edit_form";i:1;i:6;}','','122','7','0','','admin/structure/types/manage/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:6;}','','a:0:{}','6','','','0','modules/field_ui/field_ui.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/config/system/backup_migrate/settings/destination/list/files','','','user_access','a:1:{i:0;s:19:"access backup files";}','backup_migrate_menu_callback','a:3:{i:0;s:12:"destinations";i:1;s:43:"backup_migrate_ui_destination_display_files";i:2;b:1;}','','255','8','1','admin/config/system/backup_migrate/settings/destination/list','admin/config/system/backup_migrate','Destination Files','t','','','a:0:{}','132','','','0',''),('admin/structure/types/manage/%/comment/display/default','a:1:{i:4;s:22:"comment_node_type_load";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:7:"comment";i:1;i:4;i:2;s:7:"default";i:3;s:21:"field_ui_admin_access";i:4;s:11:"user_access";i:5;a:1:{i:0;s:24:"administer content types";}}','drupal_get_form','a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:7:"comment";i:2;i:4;i:3;s:7:"default";}','','247','8','1','admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%','Default','t','','','a:0:{}','140','','','-10','modules/field_ui/field_ui.admin.inc'),('admin/config/system/backup_migrate/settings/destination/list/deletefile','','','user_access','a:1:{i:0;s:19:"delete backup files";}','backup_migrate_menu_callback','a:3:{i:0;s:12:"destinations";i:1;s:41:"backup_migrate_ui_destination_delete_file";i:2;b:1;}','','255','8','1','admin/config/system/backup_migrate/settings/destination/list','admin/config/system/backup_migrate','Delete File','t','','','a:0:{}','132','Delete a backup file','','0',''),('admin/structure/types/manage/%/comment/display/full','a:1:{i:4;s:22:"comment_node_type_load";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:7:"comment";i:1;i:4;i:2;s:4:"full";i:3;s:21:"field_ui_admin_access";i:4;s:11:"user_access";i:5;a:1:{i:0;s:24:"administer content types";}}','drupal_get_form','a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:7:"comment";i:2;i:4;i:3;s:4:"full";}','','247','8','1','admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%','Full comment','t','','','a:0:{}','132','','','0','modules/field_ui/field_ui.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/config/system/backup_migrate/settings/destination/list/restorefile','','','user_access','a:1:{i:0;s:19:"restore from backup";}','backup_migrate_menu_callback','a:3:{i:0;s:12:"destinations";i:1;s:42:"backup_migrate_ui_destination_restore_file";i:2;b:1;}','','255','8','1','admin/config/system/backup_migrate/settings/destination/list','admin/config/system/backup_migrate','Restore from backup','t','','','a:0:{}','132','Restore database from a backup file on the server','','0',''),('admin/config/media/image-styles/edit/%/add/%','a:2:{i:5;a:1:{s:16:"image_style_load";a:1:{i:0;i:5;}}i:7;a:1:{s:28:"image_effect_definition_load";a:1:{i:0;i:5;}}}','','user_access','a:1:{i:0;s:23:"administer image styles";}','drupal_get_form','a:3:{i:0;s:17:"image_effect_form";i:1;i:5;i:2;i:7;}','','250','8','0','','admin/config/media/image-styles/edit/%/add/%','Add image effect','t','','','a:0:{}','6','Add a new effect to a style.','','0','modules/image/image.admin.inc'),('admin/structure/types/manage/%/fields/%/delete','a:2:{i:4;a:1:{s:14:"node_type_load";a:4:{i:0;s:4:"node";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}i:6;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:4:"node";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}}','','field_ui_admin_access','a:2:{i:0;s:11:"user_access";i:1;a:1:{i:0;s:24:"administer content types";}}','drupal_get_form','a:2:{i:0;s:26:"field_ui_field_delete_form";i:1;i:6;}','','245','8','1','admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Delete','t','','','a:0:{}','132','','','10','modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/edit','a:2:{i:4;a:1:{s:14:"node_type_load";a:4:{i:0;s:4:"node";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}i:6;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:4:"node";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}}','','field_ui_admin_access','a:2:{i:0;s:11:"user_access";i:1;a:1:{i:0;s:24:"administer content types";}}','drupal_get_form','a:2:{i:0;s:24:"field_ui_field_edit_form";i:1;i:6;}','','245','8','1','admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Edit','t','','','a:0:{}','140','','','0','modules/field_ui/field_ui.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/config/media/image-styles/edit/%/effects/%','a:2:{i:5;a:1:{s:16:"image_style_load";a:2:{i:0;i:5;i:1;s:1:"3";}}i:7;a:1:{s:17:"image_effect_load";a:2:{i:0;i:5;i:1;s:1:"3";}}}','','user_access','a:1:{i:0;s:23:"administer image styles";}','drupal_get_form','a:3:{i:0;s:17:"image_effect_form";i:1;i:5;i:2;i:7;}','','250','8','0','','admin/config/media/image-styles/edit/%/effects/%','Edit image effect','t','','','a:0:{}','6','Edit an existing effect within a style.','','0','modules/image/image.admin.inc'),('admin/structure/types/manage/%/fields/%/field-settings','a:2:{i:4;a:1:{s:14:"node_type_load";a:4:{i:0;s:4:"node";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}i:6;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:4:"node";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}}','','field_ui_admin_access','a:2:{i:0;s:11:"user_access";i:1;a:1:{i:0;s:24:"administer content types";}}','drupal_get_form','a:2:{i:0;s:28:"field_ui_field_settings_form";i:1;i:6;}','','245','8','1','admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Field settings','t','','','a:0:{}','132','','','0','modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/widget-type','a:2:{i:4;a:1:{s:14:"node_type_load";a:4:{i:0;s:4:"node";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}i:6;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:4:"node";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}}','','field_ui_admin_access','a:2:{i:0;s:11:"user_access";i:1;a:1:{i:0;s:24:"administer content types";}}','drupal_get_form','a:2:{i:0;s:25:"field_ui_widget_type_form";i:1;i:6;}','','245','8','1','admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Widget type','t','','','a:0:{}','132','','','0','modules/field_ui/field_ui.admin.inc'),('admin/structure/views/view/%/edit/%/ajax','a:2:{i:4;s:19:"views_ui_cache_load";i:6;N;}','','user_access','a:1:{i:0;s:16:"administer views";}','views_ui_ajax_get_form','a:3:{i:0;s:18:"views_ui_edit_form";i:1;i:4;i:2;i:6;}','ajax_deliver','245','8','0','','admin/structure/views/view/%/edit/%/ajax','','t','','ajax_base_page_theme','a:0:{}','0','','','0','sites/all/modules/views/includes/admin.inc');
INSERT INTO `menu_router` VALUES ('admin/structure/views/view/%/preview/%/ajax','a:2:{i:4;s:19:"views_ui_cache_load";i:6;N;}','','user_access','a:1:{i:0;s:16:"administer views";}','views_ui_build_preview','a:2:{i:0;i:4;i:1;i:6;}','ajax_deliver','245','8','0','','admin/structure/views/view/%/preview/%/ajax','','t','','ajax_base_page_theme','a:0:{}','0','','','0','sites/all/modules/views/includes/admin.inc'),('admin/structure/types/manage/%/comment/fields/%','a:2:{i:4;a:1:{s:22:"comment_node_type_load";a:4:{i:0;s:7:"comment";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}i:7;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:7:"comment";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}}','','field_ui_admin_access','a:2:{i:0;s:11:"user_access";i:1;a:1:{i:0;s:24:"administer content types";}}','drupal_get_form','a:2:{i:0;s:24:"field_ui_field_edit_form";i:1;i:7;}','','246','8','0','','admin/structure/types/manage/%/comment/fields/%','','field_ui_menu_title','a:1:{i:0;i:7;}','','a:0:{}','6','','','0','modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/delete','a:2:{i:4;a:1:{s:22:"comment_node_type_load";a:4:{i:0;s:7:"comment";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}i:7;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:7:"comment";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}}','','field_ui_admin_access','a:2:{i:0;s:11:"user_access";i:1;a:1:{i:0;s:24:"administer content types";}}','drupal_get_form','a:2:{i:0;s:26:"field_ui_field_delete_form";i:1;i:7;}','','493','9','1','admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Delete','t','','','a:0:{}','132','','','10','modules/field_ui/field_ui.admin.inc'),('admin/config/media/image-styles/edit/%/effects/%/delete','a:2:{i:5;a:1:{s:16:"image_style_load";a:2:{i:0;i:5;i:1;s:1:"3";}}i:7;a:1:{s:17:"image_effect_load";a:2:{i:0;i:5;i:1;s:1:"3";}}}','','user_access','a:1:{i:0;s:23:"administer image styles";}','drupal_get_form','a:3:{i:0;s:24:"image_effect_delete_form";i:1;i:5;i:2;i:7;}','','501','9','0','','admin/config/media/image-styles/edit/%/effects/%/delete','Delete image effect','t','','','a:0:{}','6','Delete an existing effect from a style.','','0','modules/image/image.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/structure/types/manage/%/comment/fields/%/edit','a:2:{i:4;a:1:{s:22:"comment_node_type_load";a:4:{i:0;s:7:"comment";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}i:7;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:7:"comment";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}}','','field_ui_admin_access','a:2:{i:0;s:11:"user_access";i:1;a:1:{i:0;s:24:"administer content types";}}','drupal_get_form','a:2:{i:0;s:24:"field_ui_field_edit_form";i:1;i:7;}','','493','9','1','admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Edit','t','','','a:0:{}','140','','','0','modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/field-settings','a:2:{i:4;a:1:{s:22:"comment_node_type_load";a:4:{i:0;s:7:"comment";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}i:7;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:7:"comment";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}}','','field_ui_admin_access','a:2:{i:0;s:11:"user_access";i:1;a:1:{i:0;s:24:"administer content types";}}','drupal_get_form','a:2:{i:0;s:28:"field_ui_field_settings_form";i:1;i:7;}','','493','9','1','admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Field settings','t','','','a:0:{}','132','','','0','modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/widget-type','a:2:{i:4;a:1:{s:22:"comment_node_type_load";a:4:{i:0;s:7:"comment";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}i:7;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:7:"comment";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}}','','field_ui_admin_access','a:2:{i:0;s:11:"user_access";i:1;a:1:{i:0;s:24:"administer content types";}}','drupal_get_form','a:2:{i:0;s:25:"field_ui_widget_type_form";i:1;i:7;}','','493','9','1','admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Widget type','t','','','a:0:{}','132','','','0','modules/field_ui/field_ui.admin.inc');
DROP TABLE IF EXISTS `node`;
CREATE TABLE `node` (   `nid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a node.',   `vid` int(10) unsigned DEFAULT NULL COMMENT 'The current node_revision.vid version identifier.',   `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The node_type.type of this node.',   `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The languages.language of this node.',   `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of this node, always treated as non-markup plain text.',   `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that owns this node; initially, this is the user that created it.',   `status` int(11) NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the node is published (visible to non-administrators).',   `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was created.',   `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was most recently saved.',   `comment` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).',   `promote` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node should be displayed on the front page.',   `sticky` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node should be displayed at the top of lists in which it appears.',   `tnid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The translation set id for this node, which equals the node id of the source post in each set.',   `translate` int(11) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this translation page needs to be updated.',   PRIMARY KEY (`nid`),   UNIQUE KEY `vid` (`vid`),   KEY `node_changed` (`changed`),   KEY `node_created` (`created`),   KEY `node_frontpage` (`promote`,`status`,`sticky`,`created`),   KEY `node_status_type` (`status`,`type`,`nid`),   KEY `node_title_type` (`title`,`type`(4)),   KEY `node_type` (`type`(4)),   KEY `uid` (`uid`),   KEY `tnid` (`tnid`),   KEY `translate` (`translate`),   KEY `language` (`language`) ) ENGINE=MyISAM AUTO_INCREMENT=48 DEFAULT CHARSET=utf8 COMMENT='The base table for nodes.' AUTO_INCREMENT=48;
INSERT INTO `node` VALUES ('1','1','about_us','und','JANE SMITH','1','1','1383215951','1383220549','2','1','0','0','0'),('2','2','about_us','und','Julie Smith','1','1','1383220924','1383220924','2','1','0','0','0'),('3','3','about_us','und','Judy Smith','1','1','1383221011','1383221011','2','1','0','0','0'),('5','5','portfolio','und','Gallery Item','1','1','1383296550','1383296912','2','1','0','0','0'),('6','6','portfolio','und','Gallery Item','1','1','1383296960','1383296960','2','1','0','0','0'),('7','7','portfolio','und','Gallery Item','1','1','1383297078','1383297078','2','1','0','0','0'),('8','8','portfolio','und','Gallery Item','1','1','1383297415','1383297415','2','1','0','0','0'),('9','9','portfolio','und','Gallery Item','1','1','1383297512','1383297512','2','1','0','0','0'),('10','10','portfolio','und','Gallery Item','1','1','1383297563','1383297563','2','1','0','0','0'),('11','11','portfolio','und','Gallery Item','1','1','1383297637','1383297637','2','1','0','0','0'),('12','12','portfolio','und','Gallery Item','1','1','1383297697','1383297697','2','1','0','0','0'),('13','13','portfolio','und','Gallery Item','1','1','1383297813','1383306492','2','1','0','0','0'),('14','14','portfolio','und','Gallery Item','1','1','1383297872','1383297872','2','1','0','0','0'),('15','15','portfolio','und','Gallery Item','1','1','1383297915','1383297915','2','1','0','0','0'),('16','16','portfolio','und','Gallery Item','1','1','1383297971','1383297971','2','1','0','0','0'),('17','17','portfolio','und','Gallery Item','1','1','1383298115','1383306469','2','1','0','0','0'),('18','18','portfolio','und','Gallery Item','1','1','1383298154','1383298154','2','1','0','0','0'),('19','19','portfolio','und','Gallery Item','1','1','1383298192','1383298192','2','1','0','0','0'),('20','20','portfolio','und','Gallery Item','1','1','1383298229','1383298229','2','1','0','0','0'),('21','21','portfolio','und','Gallery Item','1','1','1383298266','1383298266','2','1','0','0','0'),('22','22','portfolio','und','Gallery Item','1','1','1383299100','1383299100','2','1','0','0','0'),('23','23','services','und','Creativity','1','1','1383577193','1383578112','2','1','0','0','0');
INSERT INTO `node` VALUES ('24','24','services','und','Brand Strategy','1','1','1383578161','1383578544','2','1','0','0','0'),('25','25','services','und','App Development','1','1','1383578330','1383578559','2','1','0','0','0'),('26','26','services','und','Copywriting','1','1','1383578461','1383578575','2','1','0','0','0'),('27','27','services','und','Photography','1','1','1383578613','1383578613','2','1','0','0','0'),('28','28','services','und','Video Production','1','1','1383578693','1383578693','2','1','0','0','0'),('29','29','faqs','und','What is a HTML Template','1','1','1383581838','1383581838','2','1','0','0','0'),('30','30','faqs','und','How do you modify the CSS file','1','1','1383581880','1383581880','2','1','0','0','0'),('31','31','faqs','und','Can I add captions on the slider','1','1','1383581889','1383581889','2','1','0','0','0'),('32','32','faqs','und','What are Shortcodes','1','1','1383581899','1383581899','2','1','0','0','0'),('33','33','faqs','und','What is isotope filtering','1','1','1383581908','1383581908','2','1','0','0','0'),('34','34','faqs','und','Where do I find the CSS files','1','1','1383581919','1383581919','2','1','0','0','0'),('35','35','clients','und','Client1','1','1','1383639525','1383639525','2','1','0','0','0'),('36','36','clients','und','Client2','1','1','1383639558','1383639558','2','1','0','0','0'),('37','37','clients','und','Client3','1','1','1383639583','1383639583','2','1','0','0','0'),('38','38','clients','und','Client4','1','1','1383639621','1383639621','2','1','0','0','0'),('39','39','clients','und','Client5','1','1','1383639718','1383639718','2','1','0','0','0'),('40','40','clients','und','Client6','1','1','1383639735','1383639735','2','1','0','0','0'),('41','41','clients','und','Client7','1','1','1383639762','1383639762','2','1','0','0','0'),('42','42','clients','und','Client8','1','1','1383639790','1383639790','2','1','0','0','0'),('43','43','clients','und','Client9','1','1','1383639831','1383757355','2','0','0','0','0'),('44','44','blog','und','Video Post Example (vimeo)','1','1','1383757708','1384333161','2','0','0','0','0');
INSERT INTO `node` VALUES ('45','45','blog','und','Video Post Example (youtube)','1','1','1383914505','1384333154','2','0','0','0','0'),('46','46','blog','und','Slider Post Example','1','1','1383914529','1384249534','1','0','0','0','0'),('47','47','blog','und','Image Post Example','1','1','1384251989','1384333583','2','0','0','0','0');
DROP TABLE IF EXISTS `node_access`;
CREATE TABLE `node_access` (   `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid this record affects.',   `gid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The grant ID a user must possess in the specified realm to gain this row’s privileges on the node.',   `realm` varchar(255) NOT NULL DEFAULT '' COMMENT 'The realm in which the user must possess the grant ID. Each node access node can define one or more realms.',   `grant_view` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can view this node.',   `grant_update` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can edit this node.',   `grant_delete` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can delete this node.',   PRIMARY KEY (`nid`,`gid`,`realm`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Identifies which realm/grant pairs a user must possess in...';
INSERT INTO `node_access` VALUES ('0','0','all','1','0','0');
DROP TABLE IF EXISTS `node_comment_statistics`;
CREATE TABLE `node_comment_statistics` (   `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid for which the statistics are compiled.',   `cid` int(11) NOT NULL DEFAULT '0' COMMENT 'The comment.cid of the last comment.',   `last_comment_timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp of the last comment that was posted within this node, from comment.changed.',   `last_comment_name` varchar(60) DEFAULT NULL COMMENT 'The name of the latest author to post a comment on this node, from comment.name.',   `last_comment_uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The user ID of the latest author to post a comment on this node, from comment.uid.',   `comment_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The total number of comments on this node.',   PRIMARY KEY (`nid`),   KEY `node_comment_timestamp` (`last_comment_timestamp`),   KEY `comment_count` (`comment_count`),   KEY `last_comment_uid` (`last_comment_uid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Maintains statistics of node and comments posts to show ...';
INSERT INTO `node_comment_statistics` VALUES ('1','0','1383215951',null,'1','0'),('2','0','1383220924',null,'1','0'),('3','0','1383221011',null,'1','0'),('5','0','1383296550',null,'1','0'),('6','0','1383296960',null,'1','0'),('7','0','1383297078',null,'1','0'),('8','0','1383297415',null,'1','0'),('9','0','1383297512',null,'1','0'),('10','0','1383297563',null,'1','0'),('11','0','1383297637',null,'1','0'),('12','0','1383297697',null,'1','0'),('13','0','1383297813',null,'1','0'),('14','0','1383297872',null,'1','0'),('15','0','1383297915',null,'1','0'),('16','0','1383297971',null,'1','0'),('17','0','1383298115',null,'1','0'),('18','0','1383298154',null,'1','0'),('19','0','1383298192',null,'1','0'),('20','0','1383298229',null,'1','0'),('21','0','1383298266',null,'1','0'),('22','0','1383299100',null,'1','0'),('23','0','1383577193',null,'1','0'),('24','0','1383578161',null,'1','0'),('25','0','1383578330',null,'1','0'),('26','0','1383578461',null,'1','0'),('27','0','1383578613',null,'1','0'),('28','0','1383578693',null,'1','0'),('29','0','1383581838',null,'1','0'),('30','0','1383581880',null,'1','0'),('31','0','1383581889',null,'1','0');
INSERT INTO `node_comment_statistics` VALUES ('32','0','1383581899',null,'1','0'),('33','0','1383581908',null,'1','0'),('34','0','1383581919',null,'1','0'),('35','0','1383639525',null,'1','0'),('36','0','1383639558',null,'1','0'),('37','0','1383639583',null,'1','0'),('38','0','1383639621',null,'1','0'),('39','0','1383639718',null,'1','0'),('40','0','1383639735',null,'1','0'),('41','0','1383639762',null,'1','0'),('42','0','1383639790',null,'1','0'),('43','0','1383639831',null,'1','0'),('44','0','1383757708','','1','0'),('45','0','1383914505','','1','0'),('46','0','1383914529',null,'1','0'),('47','12','1384348026','','1','4');
DROP TABLE IF EXISTS `node_revision`;
CREATE TABLE `node_revision` (   `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node this version belongs to.',   `vid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for this version.',   `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that created this version.',   `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of this version.',   `log` longtext NOT NULL COMMENT 'The log entry explaining the changes in this version.',   `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when this version was created.',   `status` int(11) NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the node (at the time of this revision) is published (visible to non-administrators).',   `comment` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this node (at the time of this revision): 0 = no, 1 = closed (read only), 2 = open (read/write).',   `promote` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node (at the time of this revision) should be displayed on the front page.',   `sticky` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node (at the time of this revision) should be displayed at the top of lists in which it appears.',   PRIMARY KEY (`vid`),   KEY `nid` (`nid`),   KEY `uid` (`uid`) ) ENGINE=MyISAM AUTO_INCREMENT=48 DEFAULT CHARSET=utf8 COMMENT='Stores information about each saved version of a node.' AUTO_INCREMENT=48;
INSERT INTO `node_revision` VALUES ('1','1','1','JANE SMITH','','1383220549','1','2','1','0'),('2','2','1','Julie Smith','','1383220924','1','2','1','0'),('3','3','1','Judy Smith','','1383221011','1','2','1','0'),('5','5','1','Gallery Item','','1383296912','1','2','1','0'),('6','6','1','Gallery Item','','1383296960','1','2','1','0'),('7','7','1','Gallery Item','','1383297078','1','2','1','0'),('8','8','1','Gallery Item','','1383297415','1','2','1','0'),('9','9','1','Gallery Item','','1383297512','1','2','1','0'),('10','10','1','Gallery Item','','1383297563','1','2','1','0'),('11','11','1','Gallery Item','','1383297637','1','2','1','0'),('12','12','1','Gallery Item','','1383297697','1','2','1','0'),('13','13','1','Gallery Item','','1383306492','1','2','1','0'),('14','14','1','Gallery Item','','1383297872','1','2','1','0'),('15','15','1','Gallery Item','','1383297915','1','2','1','0'),('16','16','1','Gallery Item','','1383297971','1','2','1','0'),('17','17','1','Gallery Item','','1383306469','1','2','1','0'),('18','18','1','Gallery Item','','1383298154','1','2','1','0'),('19','19','1','Gallery Item','','1383298192','1','2','1','0'),('20','20','1','Gallery Item','','1383298229','1','2','1','0'),('21','21','1','Gallery Item','','1383298266','1','2','1','0'),('22','22','1','Gallery Item','','1383299100','1','2','1','0'),('23','23','1','Creativity','','1383578112','1','2','1','0'),('24','24','1','Brand Strategy','','1383578544','1','2','1','0'),('25','25','1','App Development','','1383578559','1','2','1','0'),('26','26','1','Copywriting','','1383578575','1','2','1','0'),('27','27','1','Photography','','1383578613','1','2','1','0'),('28','28','1','Video Production','','1383578693','1','2','1','0'),('29','29','1','What is a HTML Template','','1383581838','1','2','1','0'),('30','30','1','How do you modify the CSS file','','1383581880','1','2','1','0'),('31','31','1','Can I add captions on the slider','','1383581889','1','2','1','0');
INSERT INTO `node_revision` VALUES ('32','32','1','What are Shortcodes','','1383581899','1','2','1','0'),('33','33','1','What is isotope filtering','','1383581908','1','2','1','0'),('34','34','1','Where do I find the CSS files','','1383581919','1','2','1','0'),('35','35','1','Client1','','1383639525','1','2','1','0'),('36','36','1','Client2','','1383639558','1','2','1','0'),('37','37','1','Client3','','1383639583','1','2','1','0'),('38','38','1','Client4','','1383639621','1','2','1','0'),('39','39','1','Client5','','1383639718','1','2','1','0'),('40','40','1','Client6','','1383639735','1','2','1','0'),('41','41','1','Client7','','1383639762','1','2','1','0'),('42','42','1','Client8','','1383639790','1','2','1','0'),('43','43','1','Client9','','1383757355','1','2','0','0'),('44','44','1','Video Post Example (vimeo)','','1384333161','1','2','0','0'),('45','45','1','Video Post Example (youtube)','','1384333154','1','2','0','0'),('46','46','1','Slider Post Example','','1384249534','1','1','0','0'),('47','47','1','Image Post Example','','1384333583','1','2','0','0');
DROP TABLE IF EXISTS `node_type`;
CREATE TABLE `node_type` (   `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of this type.',   `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The human-readable name of this type.',   `base` varchar(255) NOT NULL COMMENT 'The base string used to construct callbacks corresponding to this node type.',   `module` varchar(255) NOT NULL COMMENT 'The module defining this node type.',   `description` mediumtext NOT NULL COMMENT 'A brief description of this type.',   `help` mediumtext NOT NULL COMMENT 'Help information shown to the user when creating a node of this type.',   `has_title` tinyint(3) unsigned NOT NULL COMMENT 'Boolean indicating whether this type uses the node.title field.',   `title_label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The label displayed for the title field on the edit form.',   `custom` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this type is defined by a module (FALSE) or by a user via Add content type (TRUE).',   `modified` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this type has been modified by an administrator; currently not used in any way.',   `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether the administrator can change the machine name of this type.',   `disabled` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether the node type is disabled.',   `orig_type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The original machine-readable name of this node type. This may be different from the current type name if the locked field is 0.',   PRIMARY KEY (`type`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores information about all defined node types.';
INSERT INTO `node_type` VALUES ('about_us','About us','node_content','node','','','1','Title','1','1','0','0','about_us'),('blog','Blog','blog','blog','Use for multi-user blogs. Every user gets a personal blog.','','1','Title','0','1','1','0','blog'),('clients','Clients','node_content','node','','','1','Title','1','1','0','0','clients'),('faqs','FAQs','node_content','node','','','1','Title','1','1','0','0','faqs'),('portfolio','Portfolio','node_content','node','','','1','Title','1','1','0','0','portfolio'),('services','Services','node_content','node','','','1','Title','1','1','0','0','services');
DROP TABLE IF EXISTS `queue`;
CREATE TABLE `queue` (   `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique item ID.',   `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The queue name.',   `data` longblob COMMENT 'The arbitrary data for the item.',   `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when the claim lease expires on the item.',   `created` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when the item was created.',   PRIMARY KEY (`item_id`),   KEY `name_created` (`name`,`created`),   KEY `expire` (`expire`) ) ENGINE=MyISAM AUTO_INCREMENT=172 DEFAULT CHARSET=utf8 COMMENT='Stores items in queues.' AUTO_INCREMENT=172;
DROP TABLE IF EXISTS `registry`;
CREATE TABLE `registry` (   `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function, class, or interface.',   `type` varchar(9) NOT NULL DEFAULT '' COMMENT 'Either function or class or interface.',   `filename` varchar(255) NOT NULL COMMENT 'Name of the file.',   `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the module the file belongs to.',   `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The order in which this module’s hooks should be invoked relative to other modules. Equal-weighted modules are ordered by name.',   PRIMARY KEY (`name`,`type`),   KEY `hook` (`type`,`weight`,`module`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Each record is a function, class, or interface name and...';
INSERT INTO `registry` VALUES ('AccessDeniedTestCase','class','modules/system/system.test','system','0'),('AdminMenuCustomizedTestCase','class','sites/all/modules/admin_menu/tests/admin_menu.test','admin_menu','100'),('AdminMenuDynamicLinksTestCase','class','sites/all/modules/admin_menu/tests/admin_menu.test','admin_menu','100'),('AdminMenuLinkTypesTestCase','class','sites/all/modules/admin_menu/tests/admin_menu.test','admin_menu','100'),('AdminMenuPermissionsTestCase','class','sites/all/modules/admin_menu/tests/admin_menu.test','admin_menu','100'),('AdminMenuWebTestCase','class','sites/all/modules/admin_menu/tests/admin_menu.test','admin_menu','100'),('AdminMetaTagTestCase','class','modules/system/system.test','system','0'),('ArchiverInterface','interface','includes/archiver.inc','','0'),('ArchiverTar','class','modules/system/system.archiver.inc','system','0'),('ArchiverZip','class','modules/system/system.archiver.inc','system','0'),('Archive_Tar','class','modules/system/system.tar.inc','system','0'),('BatchMemoryQueue','class','includes/batch.queue.inc','','0'),('BatchQueue','class','includes/batch.queue.inc','','0'),('BlockAdminThemeTestCase','class','modules/block/block.test','block','-5'),('BlockCacheTestCase','class','modules/block/block.test','block','-5'),('BlockHiddenRegionTestCase','class','modules/block/block.test','block','-5'),('BlockHTMLIdTestCase','class','modules/block/block.test','block','-5'),('BlockInvalidRegionTestCase','class','modules/block/block.test','block','-5'),('BlockTemplateSuggestionsUnitTest','class','modules/block/block.test','block','-5'),('BlockTestCase','class','modules/block/block.test','block','-5'),('BlogTestCase','class','modules/blog/blog.test','blog','0'),('CommentActionsTestCase','class','modules/comment/comment.test','comment','0'),('CommentAnonymous','class','modules/comment/comment.test','comment','0'),('CommentApprovalTest','class','modules/comment/comment.test','comment','0'),('CommentBlockFunctionalTest','class','modules/comment/comment.test','comment','0'),('CommentContentRebuild','class','modules/comment/comment.test','comment','0');
INSERT INTO `registry` VALUES ('CommentController','class','modules/comment/comment.module','comment','0'),('CommentFieldsTest','class','modules/comment/comment.test','comment','0'),('CommentHelperCase','class','modules/comment/comment.test','comment','0'),('CommentInterfaceTest','class','modules/comment/comment.test','comment','0'),('CommentNodeAccessTest','class','modules/comment/comment.test','comment','0'),('CommentNodeChangesTestCase','class','modules/comment/comment.test','comment','0'),('CommentPagerTest','class','modules/comment/comment.test','comment','0'),('CommentPreviewTest','class','modules/comment/comment.test','comment','0'),('CommentRSSUnitTest','class','modules/comment/comment.test','comment','0'),('CommentThreadingTestCase','class','modules/comment/comment.test','comment','0'),('CommentTokenReplaceTestCase','class','modules/comment/comment.test','comment','0'),('ContactPersonalTestCase','class','modules/contact/contact.test','contact','0'),('ContactSitewideTestCase','class','modules/contact/contact.test','contact','0'),('ContextualDynamicContextTestCase','class','modules/contextual/contextual.test','contextual','0'),('CronRunTestCase','class','modules/system/system.test','system','0'),('ctools_context','class','sites/all/modules/ctools/includes/context.inc','ctools','0'),('ctools_context_optional','class','sites/all/modules/ctools/includes/context.inc','ctools','0'),('ctools_context_required','class','sites/all/modules/ctools/includes/context.inc','ctools','0'),('ctools_export_ui','class','sites/all/modules/ctools/plugins/export_ui/ctools_export_ui.class.php','ctools','0'),('ctools_math_expr','class','sites/all/modules/ctools/includes/math-expr.inc','ctools','0'),('ctools_math_expr_stack','class','sites/all/modules/ctools/includes/math-expr.inc','ctools','0'),('ctools_stylizer_image_processor','class','sites/all/modules/ctools/includes/stylizer.inc','ctools','0'),('Database','class','includes/database/database.inc','','0'),('DatabaseCondition','class','includes/database/query.inc','','0'),('DatabaseConnection','class','includes/database/database.inc','','0');
INSERT INTO `registry` VALUES ('DatabaseConnectionNotDefinedException','class','includes/database/database.inc','','0'),('DatabaseConnection_mysql','class','includes/database/mysql/database.inc','','0'),('DatabaseConnection_pgsql','class','includes/database/pgsql/database.inc','','0'),('DatabaseConnection_sqlite','class','includes/database/sqlite/database.inc','','0'),('DatabaseDriverNotSpecifiedException','class','includes/database/database.inc','','0'),('DatabaseLog','class','includes/database/log.inc','','0'),('DatabaseSchema','class','includes/database/schema.inc','','0'),('DatabaseSchemaObjectDoesNotExistException','class','includes/database/schema.inc','','0'),('DatabaseSchemaObjectExistsException','class','includes/database/schema.inc','','0'),('DatabaseSchema_mysql','class','includes/database/mysql/schema.inc','','0'),('DatabaseSchema_pgsql','class','includes/database/pgsql/schema.inc','','0'),('DatabaseSchema_sqlite','class','includes/database/sqlite/schema.inc','','0'),('DatabaseStatementBase','class','includes/database/database.inc','','0'),('DatabaseStatementEmpty','class','includes/database/database.inc','','0'),('DatabaseStatementInterface','interface','includes/database/database.inc','','0'),('DatabaseStatementPrefetch','class','includes/database/prefetch.inc','','0'),('DatabaseStatement_sqlite','class','includes/database/sqlite/database.inc','','0'),('DatabaseTaskException','class','includes/install.inc','','0'),('DatabaseTasks','class','includes/install.inc','','0'),('DatabaseTasks_mysql','class','includes/database/mysql/install.inc','','0'),('DatabaseTasks_pgsql','class','includes/database/pgsql/install.inc','','0'),('DatabaseTasks_sqlite','class','includes/database/sqlite/install.inc','','0'),('DatabaseTransaction','class','includes/database/database.inc','','0'),('DatabaseTransactionCommitFailedException','class','includes/database/database.inc','','0'),('DatabaseTransactionExplicitCommitNotAllowedException','class','includes/database/database.inc','','0'),('DatabaseTransactionNameNonUniqueException','class','includes/database/database.inc','','0'),('DatabaseTransactionNoActiveException','class','includes/database/database.inc','','0');
INSERT INTO `registry` VALUES ('DatabaseTransactionOutOfOrderException','class','includes/database/database.inc','','0'),('DateTimeFunctionalTest','class','modules/system/system.test','system','0'),('DefaultMailSystem','class','modules/system/system.mail.inc','system','0'),('DeleteQuery','class','includes/database/query.inc','','0'),('DeleteQuery_sqlite','class','includes/database/sqlite/query.inc','','0'),('DrupalCacheArray','class','includes/bootstrap.inc','','0'),('DrupalCacheInterface','interface','includes/cache.inc','','0'),('DrupalDatabaseCache','class','includes/cache.inc','','0'),('DrupalDefaultEntityController','class','includes/entity.inc','','0'),('DrupalEntityControllerInterface','interface','includes/entity.inc','','0'),('DrupalFakeCache','class','includes/cache-install.inc','','0'),('DrupalLocalStreamWrapper','class','includes/stream_wrappers.inc','','0'),('DrupalPrivateStreamWrapper','class','includes/stream_wrappers.inc','','0'),('DrupalPublicStreamWrapper','class','includes/stream_wrappers.inc','','0'),('DrupalQueue','class','modules/system/system.queue.inc','system','0'),('DrupalQueueInterface','interface','modules/system/system.queue.inc','system','0'),('DrupalReliableQueueInterface','interface','modules/system/system.queue.inc','system','0'),('DrupalStreamWrapperInterface','interface','includes/stream_wrappers.inc','','0'),('DrupalTemporaryStreamWrapper','class','includes/stream_wrappers.inc','','0'),('DrupalUpdateException','class','includes/update.inc','','0'),('DrupalUpdaterInterface','interface','includes/updater.inc','','0'),('EnableDisableTestCase','class','modules/system/system.test','system','0'),('EntityFieldQuery','class','includes/entity.inc','','0'),('EntityFieldQueryException','class','includes/entity.inc','','0'),('EntityMalformedException','class','includes/entity.inc','','0'),('EntityPropertiesTestCase','class','modules/field/tests/field.test','field','0'),('FieldAttachOtherTestCase','class','modules/field/tests/field.test','field','0'),('FieldAttachStorageTestCase','class','modules/field/tests/field.test','field','0'),('FieldAttachTestCase','class','modules/field/tests/field.test','field','0');
INSERT INTO `registry` VALUES ('FieldBulkDeleteTestCase','class','modules/field/tests/field.test','field','0'),('FieldCrudTestCase','class','modules/field/tests/field.test','field','0'),('FieldDisplayAPITestCase','class','modules/field/tests/field.test','field','0'),('FieldException','class','modules/field/field.module','field','0'),('FieldFormTestCase','class','modules/field/tests/field.test','field','0'),('FieldInfo','class','modules/field/field.info.class.inc','field','0'),('FieldInfoTestCase','class','modules/field/tests/field.test','field','0'),('FieldInstanceCrudTestCase','class','modules/field/tests/field.test','field','0'),('FieldsOverlapException','class','includes/database/database.inc','','0'),('FieldSqlStorageTestCase','class','modules/field/modules/field_sql_storage/field_sql_storage.test','field_sql_storage','0'),('FieldTestCase','class','modules/field/tests/field.test','field','0'),('FieldTranslationsTestCase','class','modules/field/tests/field.test','field','0'),('FieldUIAlterTestCase','class','modules/field_ui/field_ui.test','field_ui','0'),('FieldUIManageDisplayTestCase','class','modules/field_ui/field_ui.test','field_ui','0'),('FieldUIManageFieldsTestCase','class','modules/field_ui/field_ui.test','field_ui','0'),('FieldUITestCase','class','modules/field_ui/field_ui.test','field_ui','0'),('FieldUpdateForbiddenException','class','modules/field/field.module','field','0'),('FieldValidationException','class','modules/field/field.attach.inc','field','0'),('FileFieldDisplayTestCase','class','modules/file/tests/file.test','file','0'),('FileFieldPathTestCase','class','modules/file/tests/file.test','file','0'),('FileFieldRevisionTestCase','class','modules/file/tests/file.test','file','0'),('FileFieldTestCase','class','modules/file/tests/file.test','file','0'),('FileFieldValidateTestCase','class','modules/file/tests/file.test','file','0'),('FileFieldWidgetTestCase','class','modules/file/tests/file.test','file','0'),('FileManagedFileElementTestCase','class','modules/file/tests/file.test','file','0'),('FilePrivateTestCase','class','modules/file/tests/file.test','file','0');
INSERT INTO `registry` VALUES ('FileTokenReplaceTestCase','class','modules/file/tests/file.test','file','0'),('FileTransfer','class','includes/filetransfer/filetransfer.inc','','0'),('FileTransferChmodInterface','interface','includes/filetransfer/filetransfer.inc','','0'),('FileTransferException','class','includes/filetransfer/filetransfer.inc','','0'),('FileTransferFTP','class','includes/filetransfer/ftp.inc','','0'),('FileTransferFTPExtension','class','includes/filetransfer/ftp.inc','','0'),('FileTransferLocal','class','includes/filetransfer/local.inc','','0'),('FileTransferSSH','class','includes/filetransfer/ssh.inc','','0'),('FilterAdminTestCase','class','modules/filter/filter.test','filter','0'),('FilterCRUDTestCase','class','modules/filter/filter.test','filter','0'),('FilterDefaultFormatTestCase','class','modules/filter/filter.test','filter','0'),('FilterFormatAccessTestCase','class','modules/filter/filter.test','filter','0'),('FilterHooksTestCase','class','modules/filter/filter.test','filter','0'),('FilterNoFormatTestCase','class','modules/filter/filter.test','filter','0'),('FilterSecurityTestCase','class','modules/filter/filter.test','filter','0'),('FilterSettingsTestCase','class','modules/filter/filter.test','filter','0'),('FilterUnitTestCase','class','modules/filter/filter.test','filter','0'),('FloodFunctionalTest','class','modules/system/system.test','system','0'),('FrontPageTestCase','class','modules/system/system.test','system','0'),('HookRequirementsTestCase','class','modules/system/system.test','system','0'),('ImageAdminStylesUnitTest','class','modules/image/image.test','image','0'),('ImageDimensionsScaleTestCase','class','modules/image/image.test','image','0'),('ImageDimensionsTestCase','class','modules/image/image.test','image','0'),('ImageEffectsUnitTest','class','modules/image/image.test','image','0'),('ImageFieldDefaultImagesTestCase','class','modules/image/image.test','image','0'),('ImageFieldDisplayTestCase','class','modules/image/image.test','image','0'),('ImageFieldTestCase','class','modules/image/image.test','image','0'),('ImageFieldValidateTestCase','class','modules/image/image.test','image','0');
INSERT INTO `registry` VALUES ('ImageStyleFlushTest','class','modules/image/image.test','image','0'),('ImageStylesPathAndUrlTestCase','class','modules/image/image.test','image','0'),('ImageThemeFunctionWebTestCase','class','modules/image/image.test','image','0'),('InfoFileParserTestCase','class','modules/system/system.test','system','0'),('InsertQuery','class','includes/database/query.inc','','0'),('InsertQuery_mysql','class','includes/database/mysql/query.inc','','0'),('InsertQuery_pgsql','class','includes/database/pgsql/query.inc','','0'),('InsertQuery_sqlite','class','includes/database/sqlite/query.inc','','0'),('InvalidMergeQueryException','class','includes/database/database.inc','','0'),('IPAddressBlockingTestCase','class','modules/system/system.test','system','0'),('ListDynamicValuesTestCase','class','modules/field/modules/list/tests/list.test','list','0'),('ListDynamicValuesValidationTestCase','class','modules/field/modules/list/tests/list.test','list','0'),('ListFieldTestCase','class','modules/field/modules/list/tests/list.test','list','0'),('ListFieldUITestCase','class','modules/field/modules/list/tests/list.test','list','0'),('MailSystemInterface','interface','includes/mail.inc','','0'),('MemoryQueue','class','modules/system/system.queue.inc','system','0'),('MenuNodeTestCase','class','modules/menu/menu.test','menu','0'),('MenuTestCase','class','modules/menu/menu.test','menu','0'),('MergeQuery','class','includes/database/query.inc','','0'),('ModuleDependencyTestCase','class','modules/system/system.test','system','0'),('ModuleRequiredTestCase','class','modules/system/system.test','system','0'),('ModuleTestCase','class','modules/system/system.test','system','0'),('ModuleUpdater','class','modules/system/system.updater.inc','system','0'),('ModuleVersionTestCase','class','modules/system/system.test','system','0'),('MultiStepNodeFormBasicOptionsTest','class','modules/node/node.test','node','0'),('NewDefaultThemeBlocks','class','modules/block/block.test','block','-5'),('NodeAccessBaseTableTestCase','class','modules/node/node.test','node','0'),('NodeAccessFieldTestCase','class','modules/node/node.test','node','0');
INSERT INTO `registry` VALUES ('NodeAccessPagerTestCase','class','modules/node/node.test','node','0'),('NodeAccessRebuildTestCase','class','modules/node/node.test','node','0'),('NodeAccessRecordsTestCase','class','modules/node/node.test','node','0'),('NodeAccessTestCase','class','modules/node/node.test','node','0'),('NodeAdminTestCase','class','modules/node/node.test','node','0'),('NodeBlockFunctionalTest','class','modules/node/node.test','node','0'),('NodeBlockTestCase','class','modules/node/node.test','node','0'),('NodeBuildContent','class','modules/node/node.test','node','0'),('NodeController','class','modules/node/node.module','node','0'),('NodeCreationTestCase','class','modules/node/node.test','node','0'),('NodeEntityFieldQueryAlter','class','modules/node/node.test','node','0'),('NodeEntityViewModeAlterTest','class','modules/node/node.test','node','0'),('NodeFeedTestCase','class','modules/node/node.test','node','0'),('NodeLoadHooksTestCase','class','modules/node/node.test','node','0'),('NodeLoadMultipleTestCase','class','modules/node/node.test','node','0'),('NodePostSettingsTestCase','class','modules/node/node.test','node','0'),('NodeQueryAlter','class','modules/node/node.test','node','0'),('NodeRevisionPermissionsTestCase','class','modules/node/node.test','node','0'),('NodeRevisionsTestCase','class','modules/node/node.test','node','0'),('NodeRSSContentTestCase','class','modules/node/node.test','node','0'),('NodeSaveTestCase','class','modules/node/node.test','node','0'),('NodeTitleTestCase','class','modules/node/node.test','node','0'),('NodeTitleXSSTestCase','class','modules/node/node.test','node','0'),('NodeTokenReplaceTestCase','class','modules/node/node.test','node','0'),('NodeTypePersistenceTestCase','class','modules/node/node.test','node','0'),('NodeTypeTestCase','class','modules/node/node.test','node','0'),('NodeWebTestCase','class','modules/node/node.test','node','0'),('NoFieldsException','class','includes/database/database.inc','','0'),('NonDefaultBlockAdmin','class','modules/block/block.test','block','-5'),('NumberFieldTestCase','class','modules/field/modules/number/number.test','number','0');
INSERT INTO `registry` VALUES ('OptionsSelectDynamicValuesTestCase','class','modules/field/modules/options/options.test','options','0'),('OptionsWidgetsTestCase','class','modules/field/modules/options/options.test','options','0'),('PageEditTestCase','class','modules/node/node.test','node','0'),('PageNotFoundTestCase','class','modules/system/system.test','system','0'),('PagePreviewTestCase','class','modules/node/node.test','node','0'),('PagerDefault','class','includes/pager.inc','','0'),('PageTitleFiltering','class','modules/system/system.test','system','0'),('PageViewTestCase','class','modules/node/node.test','node','0'),('PathLanguageTestCase','class','modules/path/path.test','path','0'),('PathLanguageUITestCase','class','modules/path/path.test','path','0'),('PathMonolingualTestCase','class','modules/path/path.test','path','0'),('PathTaxonomyTermTestCase','class','modules/path/path.test','path','0'),('PathTestCase','class','modules/path/path.test','path','0'),('Query','class','includes/database/query.inc','','0'),('QueryAlterableInterface','interface','includes/database/query.inc','','0'),('QueryConditionInterface','interface','includes/database/query.inc','','0'),('QueryExtendableInterface','interface','includes/database/select.inc','','0'),('QueryPlaceholderInterface','interface','includes/database/query.inc','','0'),('QueueTestCase','class','modules/system/system.test','system','0'),('RetrieveFileTestCase','class','modules/system/system.test','system','0'),('SchemaCache','class','includes/bootstrap.inc','','0'),('SearchAdvancedSearchForm','class','modules/search/search.test','search','0'),('SearchBlockTestCase','class','modules/search/search.test','search','0'),('SearchCommentCountToggleTestCase','class','modules/search/search.test','search','0'),('SearchCommentTestCase','class','modules/search/search.test','search','0'),('SearchConfigSettingsForm','class','modules/search/search.test','search','0'),('SearchEmbedForm','class','modules/search/search.test','search','0'),('SearchExactTestCase','class','modules/search/search.test','search','0'),('SearchExcerptTestCase','class','modules/search/search.test','search','0');
INSERT INTO `registry` VALUES ('SearchExpressionInsertExtractTestCase','class','modules/search/search.test','search','0'),('SearchKeywordsConditions','class','modules/search/search.test','search','0'),('SearchLanguageTestCase','class','modules/search/search.test','search','0'),('SearchMatchTestCase','class','modules/search/search.test','search','0'),('SearchNodeAccessTest','class','modules/search/search.test','search','0'),('SearchNumberMatchingTestCase','class','modules/search/search.test','search','0'),('SearchNumbersTestCase','class','modules/search/search.test','search','0'),('SearchPageOverride','class','modules/search/search.test','search','0'),('SearchPageText','class','modules/search/search.test','search','0'),('SearchQuery','class','modules/search/search.extender.inc','search','0'),('SearchRankingTestCase','class','modules/search/search.test','search','0'),('SearchSimplifyTestCase','class','modules/search/search.test','search','0'),('SearchTokenizerTestCase','class','modules/search/search.test','search','0'),('SelectQuery','class','includes/database/select.inc','','0'),('SelectQueryExtender','class','includes/database/select.inc','','0'),('SelectQueryInterface','interface','includes/database/select.inc','','0'),('SelectQuery_pgsql','class','includes/database/pgsql/select.inc','','0'),('SelectQuery_sqlite','class','includes/database/sqlite/select.inc','','0'),('ShutdownFunctionsTest','class','modules/system/system.test','system','0'),('SiteMaintenanceTestCase','class','modules/system/system.test','system','0'),('SkipDotsRecursiveDirectoryIterator','class','includes/filetransfer/filetransfer.inc','','0'),('StreamWrapperInterface','interface','includes/stream_wrappers.inc','','0'),('SummaryLengthTestCase','class','modules/node/node.test','node','0'),('SystemAdminTestCase','class','modules/system/system.test','system','0'),('SystemAuthorizeCase','class','modules/system/system.test','system','0'),('SystemBlockTestCase','class','modules/system/system.test','system','0'),('SystemIndexPhpTest','class','modules/system/system.test','system','0'),('SystemInfoAlterTestCase','class','modules/system/system.test','system','0');
INSERT INTO `registry` VALUES ('SystemMainContentFallback','class','modules/system/system.test','system','0'),('SystemQueue','class','modules/system/system.queue.inc','system','0'),('SystemThemeFunctionalTest','class','modules/system/system.test','system','0'),('TableSort','class','includes/tablesort.inc','','0'),('TaxonomyEFQTestCase','class','modules/taxonomy/taxonomy.test','taxonomy','0'),('TaxonomyHooksTestCase','class','modules/taxonomy/taxonomy.test','taxonomy','0'),('TaxonomyLegacyTestCase','class','modules/taxonomy/taxonomy.test','taxonomy','0'),('TaxonomyLoadMultipleTestCase','class','modules/taxonomy/taxonomy.test','taxonomy','0'),('TaxonomyRSSTestCase','class','modules/taxonomy/taxonomy.test','taxonomy','0'),('TaxonomyTermController','class','modules/taxonomy/taxonomy.module','taxonomy','0'),('TaxonomyTermFieldMultipleVocabularyTestCase','class','modules/taxonomy/taxonomy.test','taxonomy','0'),('TaxonomyTermFieldTestCase','class','modules/taxonomy/taxonomy.test','taxonomy','0'),('TaxonomyTermFunctionTestCase','class','modules/taxonomy/taxonomy.test','taxonomy','0'),('TaxonomyTermIndexTestCase','class','modules/taxonomy/taxonomy.test','taxonomy','0'),('TaxonomyTermTestCase','class','modules/taxonomy/taxonomy.test','taxonomy','0'),('TaxonomyThemeTestCase','class','modules/taxonomy/taxonomy.test','taxonomy','0'),('TaxonomyTokenReplaceTestCase','class','modules/taxonomy/taxonomy.test','taxonomy','0'),('TaxonomyVocabularyController','class','modules/taxonomy/taxonomy.module','taxonomy','0'),('TaxonomyVocabularyFunctionalTest','class','modules/taxonomy/taxonomy.test','taxonomy','0'),('TaxonomyVocabularyTestCase','class','modules/taxonomy/taxonomy.test','taxonomy','0'),('TaxonomyWebTestCase','class','modules/taxonomy/taxonomy.test','taxonomy','0'),('TestingMailSystem','class','modules/system/system.mail.inc','system','0'),('TextFieldTestCase','class','modules/field/modules/text/text.test','text','0'),('TextSummaryTestCase','class','modules/field/modules/text/text.test','text','0'),('TextTranslationTestCase','class','modules/field/modules/text/text.test','text','0');
INSERT INTO `registry` VALUES ('ThemeRegistry','class','includes/theme.inc','','0'),('ThemeUpdater','class','modules/system/system.updater.inc','system','0'),('TokenReplaceTestCase','class','modules/system/system.test','system','0'),('TokenScanTest','class','modules/system/system.test','system','0'),('TruncateQuery','class','includes/database/query.inc','','0'),('TruncateQuery_mysql','class','includes/database/mysql/query.inc','','0'),('TruncateQuery_sqlite','class','includes/database/sqlite/query.inc','','0'),('UpdateCoreTestCase','class','modules/update/update.test','update','0'),('UpdateCoreUnitTestCase','class','modules/update/update.test','update','0'),('UpdateQuery','class','includes/database/query.inc','','0'),('UpdateQuery_pgsql','class','includes/database/pgsql/query.inc','','0'),('UpdateQuery_sqlite','class','includes/database/sqlite/query.inc','','0'),('Updater','class','includes/updater.inc','','0'),('UpdaterException','class','includes/updater.inc','','0'),('UpdaterFileTransferException','class','includes/updater.inc','','0'),('UpdateScriptFunctionalTest','class','modules/system/system.test','system','0'),('UpdateTestContribCase','class','modules/update/update.test','update','0'),('UpdateTestHelper','class','modules/update/update.test','update','0'),('UpdateTestUploadCase','class','modules/update/update.test','update','0'),('UserAccountLinksUnitTests','class','modules/user/user.test','user','0'),('UserAdminTestCase','class','modules/user/user.test','user','0'),('UserAuthmapAssignmentTestCase','class','modules/user/user.test','user','0'),('UserAutocompleteTestCase','class','modules/user/user.test','user','0'),('UserBlocksUnitTests','class','modules/user/user.test','user','0'),('UserCancelTestCase','class','modules/user/user.test','user','0'),('UserController','class','modules/user/user.module','user','0'),('UserCreateTestCase','class','modules/user/user.test','user','0'),('UserEditedOwnAccountTestCase','class','modules/user/user.test','user','0'),('UserEditTestCase','class','modules/user/user.test','user','0'),('UserLoginTestCase','class','modules/user/user.test','user','0');
INSERT INTO `registry` VALUES ('UserPasswordResetTestCase','class','modules/user/user.test','user','0'),('UserPermissionsTestCase','class','modules/user/user.test','user','0'),('UserPictureTestCase','class','modules/user/user.test','user','0'),('UserRegistrationTestCase','class','modules/user/user.test','user','0'),('UserRoleAdminTestCase','class','modules/user/user.test','user','0'),('UserRolesAssignmentTestCase','class','modules/user/user.test','user','0'),('UserSaveTestCase','class','modules/user/user.test','user','0'),('UserSignatureTestCase','class','modules/user/user.test','user','0'),('UserTimeZoneFunctionalTest','class','modules/user/user.test','user','0'),('UserTokenReplaceTestCase','class','modules/user/user.test','user','0'),('UserUserSearchTestCase','class','modules/user/user.test','user','0'),('UserValidateCurrentPassCustomForm','class','modules/user/user.test','user','0'),('UserValidationTestCase','class','modules/user/user.test','user','0'),('view','class','sites/all/modules/views/includes/view.inc','views','10'),('ViewsAccessTest','class','sites/all/modules/views/tests/views_access.test','views','0'),('ViewsAnalyzeTest','class','sites/all/modules/views/tests/views_analyze.test','views','0'),('ViewsArgumentDefaultTest','class','sites/all/modules/views/tests/views_argument_default.test','views','0'),('ViewsArgumentValidatorTest','class','sites/all/modules/views/tests/views_argument_validator.test','views','0'),('ViewsBasicTest','class','sites/all/modules/views/tests/views_basic.test','views','0'),('ViewsCacheTest','class','sites/all/modules/views/tests/views_cache.test','views','10'),('ViewsExposedFormTest','class','sites/all/modules/views/tests/views_exposed_form.test','views','0'),('viewsFieldApiDataTest','class','sites/all/modules/views/tests/field/views_fieldapi.test','views','0'),('ViewsFieldApiTestHelper','class','sites/all/modules/views/tests/field/views_fieldapi.test','views','0'),('ViewsGlossaryTestCase','class','sites/all/modules/views/tests/views_glossary.test','views','0'),('ViewsHandlerAreaTextTest','class','sites/all/modules/views/tests/handlers/views_handler_area_text.test','views','0');
INSERT INTO `registry` VALUES ('viewsHandlerArgumentCommentUserUidTest','class','sites/all/modules/views/tests/comment/views_handler_argument_comment_user_uid.test','views','0'),('ViewsHandlerArgumentNullTest','class','sites/all/modules/views/tests/handlers/views_handler_argument_null.test','views','0'),('ViewsHandlerArgumentStringTest','class','sites/all/modules/views/tests/handlers/views_handler_argument_string.test','views','0'),('ViewsHandlerFieldBooleanTest','class','sites/all/modules/views/tests/handlers/views_handler_field_boolean.test','views','0'),('ViewsHandlerFieldCustomTest','class','sites/all/modules/views/tests/handlers/views_handler_field_custom.test','views','0'),('ViewsHandlerFieldDateTest','class','sites/all/modules/views/tests/handlers/views_handler_field_date.test','views','10'),('viewsHandlerFieldFieldTest','class','sites/all/modules/views/tests/field/views_fieldapi.test','views','0'),('ViewsHandlerFieldMath','class','sites/all/modules/views/tests/handlers/views_handler_field_math.test','views','0'),('ViewsHandlerFieldTest','class','sites/all/modules/views/tests/handlers/views_handler_field.test','views','0'),('ViewsHandlerFieldUrlTest','class','sites/all/modules/views/tests/handlers/views_handler_field_url.test','views','0'),('viewsHandlerFieldUserNameTest','class','sites/all/modules/views/tests/user/views_handler_field_user_name.test','views','0'),('ViewsHandlerFilterCombineTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_combine.test','views','0'),('viewsHandlerFilterCommentUserUidTest','class','sites/all/modules/views/tests/comment/views_handler_filter_comment_user_uid.test','views','0'),('ViewsHandlerFilterCounterTest','class','sites/all/modules/views/tests/handlers/views_handler_field_counter.test','views','0'),('ViewsHandlerFilterDateTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_date.test','views','10'),('ViewsHandlerFilterEqualityTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_equality.test','views','0'),('ViewsHandlerFilterInOperator','class','sites/all/modules/views/tests/handlers/views_handler_filter_in_operator.test','views','0');
INSERT INTO `registry` VALUES ('ViewsHandlerFilterNumericTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_numeric.test','views','0'),('ViewsHandlerFilterStringTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_string.test','views','0'),('ViewsHandlerRelationshipNodeTermDataTest','class','sites/all/modules/views/tests/taxonomy/views_handler_relationship_node_term_data.test','views','0'),('ViewsHandlerSortDateTest','class','sites/all/modules/views/tests/handlers/views_handler_sort_date.test','views','0'),('ViewsHandlerSortRandomTest','class','sites/all/modules/views/tests/handlers/views_handler_sort_random.test','views','0'),('ViewsHandlerSortTest','class','sites/all/modules/views/tests/handlers/views_handler_sort.test','views','0'),('ViewsHandlersTest','class','sites/all/modules/views/tests/views_handlers.test','views','0'),('ViewsHandlerTestFileSize','class','sites/all/modules/views/tests/handlers/views_handler_field_file_size.test','views','0'),('ViewsHandlerTestXss','class','sites/all/modules/views/tests/handlers/views_handler_field_xss.test','views','0'),('ViewsModuleTest','class','sites/all/modules/views/tests/views_module.test','views','10'),('ViewsNodeRevisionRelationsTestCase','class','sites/all/modules/views/tests/node/views_node_revision_relations.test','views','0'),('ViewsPagerTest','class','sites/all/modules/views/tests/views_pager.test','views','0'),('ViewsPluginDisplayTestCase','class','sites/all/modules/views/tests/plugins/views_plugin_display.test','views','0'),('viewsPluginStyleJumpMenuTest','class','sites/all/modules/views/tests/styles/views_plugin_style_jump_menu.test','views','0'),('ViewsPluginStyleMappingTest','class','sites/all/modules/views/tests/styles/views_plugin_style_mapping.test','views','0'),('ViewsPluginStyleTestBase','class','sites/all/modules/views/tests/styles/views_plugin_style_base.test','views','0'),('ViewsPluginStyleTestCase','class','sites/all/modules/views/tests/styles/views_plugin_style.test','views','10'),('ViewsPluginStyleUnformattedTestCase','class','sites/all/modules/views/tests/styles/views_plugin_style_unformatted.test','views','0');
INSERT INTO `registry` VALUES ('ViewsQueryGroupByTest','class','sites/all/modules/views/tests/views_groupby.test','views','10'),('viewsSearchQuery','class','sites/all/modules/views/modules/search/views_handler_filter_search.inc','views','10'),('ViewsSqlTest','class','sites/all/modules/views/tests/views_query.test','views','10'),('ViewsTestCase','class','sites/all/modules/views/tests/views_query.test','views','10'),('ViewsTranslatableTest','class','sites/all/modules/views/tests/views_translatable.test','views','0'),('ViewsUiBaseViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','views_ui','0'),('ViewsUiCommentViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_comment_views_wizard.class.php','views_ui','0'),('ViewsUiFileManagedViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_file_managed_views_wizard.class.php','views_ui','0'),('viewsUiGroupbyTestCase','class','sites/all/modules/views/tests/views_groupby.test','views','10'),('ViewsUiNodeRevisionViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_node_revision_views_wizard.class.php','views_ui','0'),('ViewsUiNodeViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_node_views_wizard.class.php','views_ui','0'),('ViewsUiTaxonomyTermViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_taxonomy_term_views_wizard.class.php','views_ui','0'),('ViewsUiUsersViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_users_views_wizard.class.php','views_ui','0'),('ViewsUIWizardBasicTestCase','class','sites/all/modules/views/tests/views_ui.test','views','0'),('ViewsUIWizardDefaultViewsTestCase','class','sites/all/modules/views/tests/views_ui.test','views','0'),('ViewsUIWizardHelper','class','sites/all/modules/views/tests/views_ui.test','views','0'),('ViewsUIWizardItemsPerPageTestCase','class','sites/all/modules/views/tests/views_ui.test','views','0'),('ViewsUIWizardJumpMenuTestCase','class','sites/all/modules/views/tests/views_ui.test','views','0');
INSERT INTO `registry` VALUES ('ViewsUIWizardMenuTestCase','class','sites/all/modules/views/tests/views_ui.test','views','0'),('ViewsUIWizardOverrideDisplaysTestCase','class','sites/all/modules/views/tests/views_ui.test','views','0'),('ViewsUIWizardSortingTestCase','class','sites/all/modules/views/tests/views_ui.test','views','0'),('ViewsUIWizardTaggedWithTestCase','class','sites/all/modules/views/tests/views_ui.test','views','0'),('ViewsUpgradeTestCase','class','sites/all/modules/views/tests/views_upgrade.test','views','0'),('ViewsUserArgumentDefault','class','sites/all/modules/views/tests/user/views_user_argument_default.test','views','0'),('ViewsUserArgumentValidate','class','sites/all/modules/views/tests/user/views_user_argument_validate.test','views','0'),('ViewsUserTestCase','class','sites/all/modules/views/tests/user/views_user.test','views','0'),('ViewsViewTest','class','sites/all/modules/views/tests/views_view.test','views','0'),('ViewsWizardException','class','sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','views_ui','0'),('ViewsWizardInterface','interface','sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','views_ui','0'),('views_db_object','class','sites/all/modules/views/includes/view.inc','views','10'),('views_display','class','sites/all/modules/views/includes/view.inc','views','10'),('views_handler','class','sites/all/modules/views/includes/handlers.inc','views','10'),('views_handler_area','class','sites/all/modules/views/handlers/views_handler_area.inc','views','0'),('views_handler_area_broken','class','sites/all/modules/views/handlers/views_handler_area.inc','views','0'),('views_handler_area_result','class','sites/all/modules/views/handlers/views_handler_area_result.inc','views','0'),('views_handler_area_text','class','sites/all/modules/views/handlers/views_handler_area_text.inc','views','0'),('views_handler_area_text_custom','class','sites/all/modules/views/handlers/views_handler_area_text_custom.inc','views','0'),('views_handler_area_view','class','sites/all/modules/views/handlers/views_handler_area_view.inc','views','10');
INSERT INTO `registry` VALUES ('views_handler_argument','class','sites/all/modules/views/handlers/views_handler_argument.inc','views','10'),('views_handler_argument_aggregator_category_cid','class','sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_category_cid.inc','views','0'),('views_handler_argument_aggregator_fid','class','sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_fid.inc','views','0'),('views_handler_argument_aggregator_iid','class','sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_iid.inc','views','0'),('views_handler_argument_broken','class','sites/all/modules/views/handlers/views_handler_argument.inc','views','10'),('views_handler_argument_comment_user_uid','class','sites/all/modules/views/modules/comment/views_handler_argument_comment_user_uid.inc','views','0'),('views_handler_argument_date','class','sites/all/modules/views/handlers/views_handler_argument_date.inc','views','0'),('views_handler_argument_field_list','class','sites/all/modules/views/modules/field/views_handler_argument_field_list.inc','views','0'),('views_handler_argument_field_list_string','class','sites/all/modules/views/modules/field/views_handler_argument_field_list_string.inc','views','0'),('views_handler_argument_file_fid','class','sites/all/modules/views/modules/system/views_handler_argument_file_fid.inc','views','0'),('views_handler_argument_formula','class','sites/all/modules/views/handlers/views_handler_argument_formula.inc','views','0'),('views_handler_argument_group_by_numeric','class','sites/all/modules/views/handlers/views_handler_argument_group_by_numeric.inc','views','0'),('views_handler_argument_locale_group','class','sites/all/modules/views/modules/locale/views_handler_argument_locale_group.inc','views','0'),('views_handler_argument_locale_language','class','sites/all/modules/views/modules/locale/views_handler_argument_locale_language.inc','views','0'),('views_handler_argument_many_to_one','class','sites/all/modules/views/handlers/views_handler_argument_many_to_one.inc','views','0');
INSERT INTO `registry` VALUES ('views_handler_argument_node_created_day','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views','0'),('views_handler_argument_node_created_fulldate','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views','0'),('views_handler_argument_node_created_month','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views','0'),('views_handler_argument_node_created_week','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views','0'),('views_handler_argument_node_created_year','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views','0'),('views_handler_argument_node_created_year_month','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views','0'),('views_handler_argument_node_language','class','sites/all/modules/views/modules/node/views_handler_argument_node_language.inc','views','0'),('views_handler_argument_node_nid','class','sites/all/modules/views/modules/node/views_handler_argument_node_nid.inc','views','0'),('views_handler_argument_node_tnid','class','sites/all/modules/views/modules/translation/views_handler_argument_node_tnid.inc','views','0'),('views_handler_argument_node_type','class','sites/all/modules/views/modules/node/views_handler_argument_node_type.inc','views','0'),('views_handler_argument_node_uid_revision','class','sites/all/modules/views/modules/node/views_handler_argument_node_uid_revision.inc','views','0'),('views_handler_argument_node_vid','class','sites/all/modules/views/modules/node/views_handler_argument_node_vid.inc','views','0'),('views_handler_argument_null','class','sites/all/modules/views/handlers/views_handler_argument_null.inc','views','0'),('views_handler_argument_numeric','class','sites/all/modules/views/handlers/views_handler_argument_numeric.inc','views','0'),('views_handler_argument_search','class','sites/all/modules/views/modules/search/views_handler_argument_search.inc','views','10');
INSERT INTO `registry` VALUES ('views_handler_argument_string','class','sites/all/modules/views/handlers/views_handler_argument_string.inc','views','0'),('views_handler_argument_taxonomy','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_taxonomy.inc','views','0'),('views_handler_argument_term_node_tid','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid.inc','views','0'),('views_handler_argument_term_node_tid_depth','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth.inc','views','0'),('views_handler_argument_term_node_tid_depth_modifier','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc','views','0'),('views_handler_argument_tracker_comment_user_uid','class','sites/all/modules/views/modules/tracker/views_handler_argument_tracker_comment_user_uid.inc','views','0'),('views_handler_argument_users_roles_rid','class','sites/all/modules/views/modules/user/views_handler_argument_users_roles_rid.inc','views','0'),('views_handler_argument_user_uid','class','sites/all/modules/views/modules/user/views_handler_argument_user_uid.inc','views','0'),('views_handler_argument_vocabulary_machine_name','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc','views','0'),('views_handler_argument_vocabulary_vid','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_vid.inc','views','0'),('views_handler_field','class','sites/all/modules/views/handlers/views_handler_field.inc','views','0'),('views_handler_field_accesslog_path','class','sites/all/modules/views/modules/statistics/views_handler_field_accesslog_path.inc','views','0'),('views_handler_field_aggregator_category','class','sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_category.inc','views','0'),('views_handler_field_aggregator_title_link','class','sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_title_link.inc','views','0');
INSERT INTO `registry` VALUES ('views_handler_field_aggregator_xss','class','sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_xss.inc','views','0'),('views_handler_field_boolean','class','sites/all/modules/views/handlers/views_handler_field_boolean.inc','views','0'),('views_handler_field_broken','class','sites/all/modules/views/handlers/views_handler_field.inc','views','0'),('views_handler_field_comment','class','sites/all/modules/views/modules/comment/views_handler_field_comment.inc','views','0'),('views_handler_field_comment_depth','class','sites/all/modules/views/modules/comment/views_handler_field_comment_depth.inc','views','0'),('views_handler_field_comment_link','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link.inc','views','0'),('views_handler_field_comment_link_approve','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link_approve.inc','views','0'),('views_handler_field_comment_link_delete','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link_delete.inc','views','0'),('views_handler_field_comment_link_edit','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link_edit.inc','views','0'),('views_handler_field_comment_link_reply','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link_reply.inc','views','0'),('views_handler_field_comment_node_link','class','sites/all/modules/views/modules/comment/views_handler_field_comment_node_link.inc','views','0'),('views_handler_field_comment_username','class','sites/all/modules/views/modules/comment/views_handler_field_comment_username.inc','views','0'),('views_handler_field_contact_link','class','sites/all/modules/views/modules/contact/views_handler_field_contact_link.inc','views','0'),('views_handler_field_contextual_links','class','sites/all/modules/views/handlers/views_handler_field_contextual_links.inc','views','10'),('views_handler_field_counter','class','sites/all/modules/views/handlers/views_handler_field_counter.inc','views','10');
INSERT INTO `registry` VALUES ('views_handler_field_custom','class','sites/all/modules/views/handlers/views_handler_field_custom.inc','views','0'),('views_handler_field_date','class','sites/all/modules/views/handlers/views_handler_field_date.inc','views','10'),('views_handler_field_entity','class','sites/all/modules/views/handlers/views_handler_field_entity.inc','views','0'),('views_handler_field_field','class','sites/all/modules/views/modules/field/views_handler_field_field.inc','views','10'),('views_handler_field_file','class','sites/all/modules/views/modules/system/views_handler_field_file.inc','views','0'),('views_handler_field_file_extension','class','sites/all/modules/views/modules/system/views_handler_field_file_extension.inc','views','10'),('views_handler_field_file_filemime','class','sites/all/modules/views/modules/system/views_handler_field_file_filemime.inc','views','0'),('views_handler_field_file_size','class','sites/all/modules/views/handlers/views_handler_field.inc','views','0'),('views_handler_field_file_status','class','sites/all/modules/views/modules/system/views_handler_field_file_status.inc','views','0'),('views_handler_field_file_uri','class','sites/all/modules/views/modules/system/views_handler_field_file_uri.inc','views','0'),('views_handler_field_filter_format_name','class','sites/all/modules/views/modules/filter/views_handler_field_filter_format_name.inc','views','0'),('views_handler_field_history_user_timestamp','class','sites/all/modules/views/modules/node/views_handler_field_history_user_timestamp.inc','views','0'),('views_handler_field_last_comment_timestamp','class','sites/all/modules/views/modules/comment/views_handler_field_last_comment_timestamp.inc','views','0'),('views_handler_field_locale_group','class','sites/all/modules/views/modules/locale/views_handler_field_locale_group.inc','views','0'),('views_handler_field_locale_language','class','sites/all/modules/views/modules/locale/views_handler_field_locale_language.inc','views','0'),('views_handler_field_locale_link_edit','class','sites/all/modules/views/modules/locale/views_handler_field_locale_link_edit.inc','views','10');
INSERT INTO `registry` VALUES ('views_handler_field_machine_name','class','sites/all/modules/views/handlers/views_handler_field_machine_name.inc','views','0'),('views_handler_field_markup','class','sites/all/modules/views/handlers/views_handler_field_markup.inc','views','0'),('views_handler_field_math','class','sites/all/modules/views/handlers/views_handler_field_math.inc','views','10'),('views_handler_field_ncs_last_comment_name','class','sites/all/modules/views/modules/comment/views_handler_field_ncs_last_comment_name.inc','views','0'),('views_handler_field_ncs_last_updated','class','sites/all/modules/views/modules/comment/views_handler_field_ncs_last_updated.inc','views','0'),('views_handler_field_node','class','sites/all/modules/views/modules/node/views_handler_field_node.inc','views','0'),('views_handler_field_node_comment','class','sites/all/modules/views/modules/comment/views_handler_field_node_comment.inc','views','0'),('views_handler_field_node_language','class','sites/all/modules/views/modules/locale/views_handler_field_node_language.inc','views','0'),('views_handler_field_node_link','class','sites/all/modules/views/modules/node/views_handler_field_node_link.inc','views','0'),('views_handler_field_node_link_delete','class','sites/all/modules/views/modules/node/views_handler_field_node_link_delete.inc','views','0'),('views_handler_field_node_link_edit','class','sites/all/modules/views/modules/node/views_handler_field_node_link_edit.inc','views','0'),('views_handler_field_node_link_translate','class','sites/all/modules/views/modules/translation/views_handler_field_node_link_translate.inc','views','0'),('views_handler_field_node_new_comments','class','sites/all/modules/views/modules/comment/views_handler_field_node_new_comments.inc','views','0'),('views_handler_field_node_path','class','sites/all/modules/views/modules/node/views_handler_field_node_path.inc','views','0'),('views_handler_field_node_revision','class','sites/all/modules/views/modules/node/views_handler_field_node_revision.inc','views','0'),('views_handler_field_node_revision_link','class','sites/all/modules/views/modules/node/views_handler_field_node_revision_link.inc','views','0');
INSERT INTO `registry` VALUES ('views_handler_field_node_revision_link_delete','class','sites/all/modules/views/modules/node/views_handler_field_node_revision_link_delete.inc','views','0'),('views_handler_field_node_revision_link_revert','class','sites/all/modules/views/modules/node/views_handler_field_node_revision_link_revert.inc','views','0'),('views_handler_field_node_translation_link','class','sites/all/modules/views/modules/translation/views_handler_field_node_translation_link.inc','views','0'),('views_handler_field_node_type','class','sites/all/modules/views/modules/node/views_handler_field_node_type.inc','views','0'),('views_handler_field_numeric','class','sites/all/modules/views/handlers/views_handler_field_numeric.inc','views','10'),('views_handler_field_prerender_list','class','sites/all/modules/views/handlers/views_handler_field_prerender_list.inc','views','0'),('views_handler_field_profile_date','class','sites/all/modules/views/modules/profile/views_handler_field_profile_date.inc','views','10'),('views_handler_field_profile_list','class','sites/all/modules/views/modules/profile/views_handler_field_profile_list.inc','views','0'),('views_handler_field_search_score','class','sites/all/modules/views/modules/search/views_handler_field_search_score.inc','views','0'),('views_handler_field_serialized','class','sites/all/modules/views/handlers/views_handler_field_serialized.inc','views','0'),('views_handler_field_taxonomy','class','sites/all/modules/views/modules/taxonomy/views_handler_field_taxonomy.inc','views','0'),('views_handler_field_term_link_edit','class','sites/all/modules/views/modules/taxonomy/views_handler_field_term_link_edit.inc','views','0'),('views_handler_field_term_node_tid','class','sites/all/modules/views/modules/taxonomy/views_handler_field_term_node_tid.inc','views','0'),('views_handler_field_time_interval','class','sites/all/modules/views/handlers/views_handler_field_time_interval.inc','views','0'),('views_handler_field_url','class','sites/all/modules/views/handlers/views_handler_field_url.inc','views','0'),('views_handler_field_user','class','sites/all/modules/views/modules/user/views_handler_field_user.inc','views','0');
INSERT INTO `registry` VALUES ('views_handler_field_user_language','class','sites/all/modules/views/modules/user/views_handler_field_user_language.inc','views','0'),('views_handler_field_user_link','class','sites/all/modules/views/modules/user/views_handler_field_user_link.inc','views','0'),('views_handler_field_user_link_cancel','class','sites/all/modules/views/modules/user/views_handler_field_user_link_cancel.inc','views','10'),('views_handler_field_user_link_edit','class','sites/all/modules/views/modules/user/views_handler_field_user_link_edit.inc','views','0'),('views_handler_field_user_mail','class','sites/all/modules/views/modules/user/views_handler_field_user_mail.inc','views','0'),('views_handler_field_user_name','class','sites/all/modules/views/modules/user/views_handler_field_user_name.inc','views','0'),('views_handler_field_user_permissions','class','sites/all/modules/views/modules/user/views_handler_field_user_permissions.inc','views','0'),('views_handler_field_user_picture','class','sites/all/modules/views/modules/user/views_handler_field_user_picture.inc','views','0'),('views_handler_field_user_roles','class','sites/all/modules/views/modules/user/views_handler_field_user_roles.inc','views','0'),('views_handler_field_xss','class','sites/all/modules/views/handlers/views_handler_field.inc','views','0'),('views_handler_filter','class','sites/all/modules/views/handlers/views_handler_filter.inc','views','10'),('views_handler_filter_aggregator_category_cid','class','sites/all/modules/views/modules/aggregator/views_handler_filter_aggregator_category_cid.inc','views','0'),('views_handler_filter_boolean_operator','class','sites/all/modules/views/handlers/views_handler_filter_boolean_operator.inc','views','0'),('views_handler_filter_boolean_operator_string','class','sites/all/modules/views/handlers/views_handler_filter_boolean_operator_string.inc','views','10'),('views_handler_filter_broken','class','sites/all/modules/views/handlers/views_handler_filter.inc','views','10'),('views_handler_filter_combine','class','sites/all/modules/views/handlers/views_handler_filter_combine.inc','views','10');
INSERT INTO `registry` VALUES ('views_handler_filter_comment_user_uid','class','sites/all/modules/views/modules/comment/views_handler_filter_comment_user_uid.inc','views','0'),('views_handler_filter_date','class','sites/all/modules/views/handlers/views_handler_filter_date.inc','views','10'),('views_handler_filter_entity_bundle','class','sites/all/modules/views/handlers/views_handler_filter_entity_bundle.inc','views','0'),('views_handler_filter_equality','class','sites/all/modules/views/handlers/views_handler_filter_equality.inc','views','0'),('views_handler_filter_field_list','class','sites/all/modules/views/modules/field/views_handler_filter_field_list.inc','views','0'),('views_handler_filter_file_status','class','sites/all/modules/views/modules/system/views_handler_filter_file_status.inc','views','0'),('views_handler_filter_group_by_numeric','class','sites/all/modules/views/handlers/views_handler_filter_group_by_numeric.inc','views','0'),('views_handler_filter_history_user_timestamp','class','sites/all/modules/views/modules/node/views_handler_filter_history_user_timestamp.inc','views','0'),('views_handler_filter_in_operator','class','sites/all/modules/views/handlers/views_handler_filter_in_operator.inc','views','0'),('views_handler_filter_locale_group','class','sites/all/modules/views/modules/locale/views_handler_filter_locale_group.inc','views','0'),('views_handler_filter_locale_language','class','sites/all/modules/views/modules/locale/views_handler_filter_locale_language.inc','views','0'),('views_handler_filter_locale_version','class','sites/all/modules/views/modules/locale/views_handler_filter_locale_version.inc','views','0'),('views_handler_filter_many_to_one','class','sites/all/modules/views/handlers/views_handler_filter_many_to_one.inc','views','0'),('views_handler_filter_ncs_last_updated','class','sites/all/modules/views/modules/comment/views_handler_filter_ncs_last_updated.inc','views','0'),('views_handler_filter_node_access','class','sites/all/modules/views/modules/node/views_handler_filter_node_access.inc','views','0'),('views_handler_filter_node_comment','class','sites/all/modules/views/modules/comment/views_handler_filter_node_comment.inc','views','0');
INSERT INTO `registry` VALUES ('views_handler_filter_node_language','class','sites/all/modules/views/modules/locale/views_handler_filter_node_language.inc','views','0'),('views_handler_filter_node_status','class','sites/all/modules/views/modules/node/views_handler_filter_node_status.inc','views','0'),('views_handler_filter_node_tnid','class','sites/all/modules/views/modules/translation/views_handler_filter_node_tnid.inc','views','0'),('views_handler_filter_node_tnid_child','class','sites/all/modules/views/modules/translation/views_handler_filter_node_tnid_child.inc','views','0'),('views_handler_filter_node_type','class','sites/all/modules/views/modules/node/views_handler_filter_node_type.inc','views','0'),('views_handler_filter_node_uid_revision','class','sites/all/modules/views/modules/node/views_handler_filter_node_uid_revision.inc','views','10'),('views_handler_filter_numeric','class','sites/all/modules/views/handlers/views_handler_filter_numeric.inc','views','0'),('views_handler_filter_profile_selection','class','sites/all/modules/views/modules/profile/views_handler_filter_profile_selection.inc','views','0'),('views_handler_filter_search','class','sites/all/modules/views/modules/search/views_handler_filter_search.inc','views','10'),('views_handler_filter_string','class','sites/all/modules/views/handlers/views_handler_filter_string.inc','views','0'),('views_handler_filter_system_type','class','sites/all/modules/views/modules/system/views_handler_filter_system_type.inc','views','0'),('views_handler_filter_term_node_tid','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid.inc','views','10'),('views_handler_filter_term_node_tid_depth','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth.inc','views','0'),('views_handler_filter_tracker_boolean_operator','class','sites/all/modules/views/modules/tracker/views_handler_filter_tracker_boolean_operator.inc','views','0'),('views_handler_filter_tracker_comment_user_uid','class','sites/all/modules/views/modules/tracker/views_handler_filter_tracker_comment_user_uid.inc','views','0');
INSERT INTO `registry` VALUES ('views_handler_filter_user_current','class','sites/all/modules/views/modules/user/views_handler_filter_user_current.inc','views','0'),('views_handler_filter_user_name','class','sites/all/modules/views/modules/user/views_handler_filter_user_name.inc','views','0'),('views_handler_filter_user_permissions','class','sites/all/modules/views/modules/user/views_handler_filter_user_permissions.inc','views','0'),('views_handler_filter_user_roles','class','sites/all/modules/views/modules/user/views_handler_filter_user_roles.inc','views','0'),('views_handler_filter_vocabulary_machine_name','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc','views','0'),('views_handler_filter_vocabulary_vid','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_vid.inc','views','0'),('views_handler_relationship','class','sites/all/modules/views/handlers/views_handler_relationship.inc','views','0'),('views_handler_relationship_broken','class','sites/all/modules/views/handlers/views_handler_relationship.inc','views','0'),('views_handler_relationship_entity_reverse','class','sites/all/modules/views/modules/field/views_handler_relationship_entity_reverse.inc','views','0'),('views_handler_relationship_groupwise_max','class','sites/all/modules/views/handlers/views_handler_relationship_groupwise_max.inc','views','0'),('views_handler_relationship_node_term_data','class','sites/all/modules/views/modules/taxonomy/views_handler_relationship_node_term_data.inc','views','10'),('views_handler_relationship_translation','class','sites/all/modules/views/modules/translation/views_handler_relationship_translation.inc','views','0'),('views_handler_sort','class','sites/all/modules/views/handlers/views_handler_sort.inc','views','0'),('views_handler_sort_broken','class','sites/all/modules/views/handlers/views_handler_sort.inc','views','0'),('views_handler_sort_comment_thread','class','sites/all/modules/views/modules/comment/views_handler_sort_comment_thread.inc','views','0'),('views_handler_sort_date','class','sites/all/modules/views/handlers/views_handler_sort_date.inc','views','0');
INSERT INTO `registry` VALUES ('views_handler_sort_group_by_numeric','class','sites/all/modules/views/handlers/views_handler_sort_group_by_numeric.inc','views','0'),('views_handler_sort_menu_hierarchy','class','sites/all/modules/views/handlers/views_handler_sort_menu_hierarchy.inc','views','0'),('views_handler_sort_ncs_last_comment_name','class','sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_comment_name.inc','views','0'),('views_handler_sort_ncs_last_updated','class','sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_updated.inc','views','0'),('views_handler_sort_random','class','sites/all/modules/views/handlers/views_handler_sort_random.inc','views','0'),('views_handler_sort_search_score','class','sites/all/modules/views/modules/search/views_handler_sort_search_score.inc','views','0'),('views_join','class','sites/all/modules/views/includes/handlers.inc','views','10'),('views_join_subquery','class','sites/all/modules/views/includes/handlers.inc','views','10'),('views_many_to_one_helper','class','sites/all/modules/views/includes/handlers.inc','views','10'),('views_object','class','sites/all/modules/views/includes/base.inc','views','10'),('views_plugin','class','sites/all/modules/views/includes/plugins.inc','views','10'),('views_plugin_access','class','sites/all/modules/views/plugins/views_plugin_access.inc','views','0'),('views_plugin_access_none','class','sites/all/modules/views/plugins/views_plugin_access_none.inc','views','0'),('views_plugin_access_perm','class','sites/all/modules/views/plugins/views_plugin_access_perm.inc','views','0'),('views_plugin_access_role','class','sites/all/modules/views/plugins/views_plugin_access_role.inc','views','0'),('views_plugin_argument_default','class','sites/all/modules/views/plugins/views_plugin_argument_default.inc','views','0'),('views_plugin_argument_default_book_root','class','sites/all/modules/views/modules/book/views_plugin_argument_default_book_root.inc','views','0'),('views_plugin_argument_default_current_user','class','sites/all/modules/views/modules/user/views_plugin_argument_default_current_user.inc','views','0');
INSERT INTO `registry` VALUES ('views_plugin_argument_default_fixed','class','sites/all/modules/views/plugins/views_plugin_argument_default_fixed.inc','views','0'),('views_plugin_argument_default_node','class','sites/all/modules/views/modules/node/views_plugin_argument_default_node.inc','views','0'),('views_plugin_argument_default_php','class','sites/all/modules/views/plugins/views_plugin_argument_default_php.inc','views','0'),('views_plugin_argument_default_raw','class','sites/all/modules/views/plugins/views_plugin_argument_default_raw.inc','views','0'),('views_plugin_argument_default_taxonomy_tid','class','sites/all/modules/views/modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc','views','0'),('views_plugin_argument_default_user','class','sites/all/modules/views/modules/user/views_plugin_argument_default_user.inc','views','0'),('views_plugin_argument_validate','class','sites/all/modules/views/plugins/views_plugin_argument_validate.inc','views','10'),('views_plugin_argument_validate_node','class','sites/all/modules/views/modules/node/views_plugin_argument_validate_node.inc','views','0'),('views_plugin_argument_validate_numeric','class','sites/all/modules/views/plugins/views_plugin_argument_validate_numeric.inc','views','0'),('views_plugin_argument_validate_php','class','sites/all/modules/views/plugins/views_plugin_argument_validate_php.inc','views','0'),('views_plugin_argument_validate_taxonomy_term','class','sites/all/modules/views/modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc','views','0'),('views_plugin_argument_validate_user','class','sites/all/modules/views/modules/user/views_plugin_argument_validate_user.inc','views','0'),('views_plugin_cache','class','sites/all/modules/views/plugins/views_plugin_cache.inc','views','10'),('views_plugin_cache_none','class','sites/all/modules/views/plugins/views_plugin_cache_none.inc','views','0'),('views_plugin_cache_time','class','sites/all/modules/views/plugins/views_plugin_cache_time.inc','views','10'),('views_plugin_display','class','sites/all/modules/views/plugins/views_plugin_display.inc','views','10');
INSERT INTO `registry` VALUES ('views_plugin_display_attachment','class','sites/all/modules/views/plugins/views_plugin_display_attachment.inc','views','10'),('views_plugin_display_block','class','sites/all/modules/views/plugins/views_plugin_display_block.inc','views','10'),('views_plugin_display_default','class','sites/all/modules/views/plugins/views_plugin_display_default.inc','views','0'),('views_plugin_display_embed','class','sites/all/modules/views/plugins/views_plugin_display_embed.inc','views','0'),('views_plugin_display_extender','class','sites/all/modules/views/plugins/views_plugin_display_extender.inc','views','0'),('views_plugin_display_feed','class','sites/all/modules/views/plugins/views_plugin_display_feed.inc','views','10'),('views_plugin_display_page','class','sites/all/modules/views/plugins/views_plugin_display_page.inc','views','10'),('views_plugin_exposed_form','class','sites/all/modules/views/plugins/views_plugin_exposed_form.inc','views','10'),('views_plugin_exposed_form_basic','class','sites/all/modules/views/plugins/views_plugin_exposed_form_basic.inc','views','0'),('views_plugin_exposed_form_input_required','class','sites/all/modules/views/plugins/views_plugin_exposed_form_input_required.inc','views','10'),('views_plugin_localization','class','sites/all/modules/views/plugins/views_plugin_localization.inc','views','0'),('views_plugin_localization_core','class','sites/all/modules/views/plugins/views_plugin_localization_core.inc','views','0'),('views_plugin_localization_none','class','sites/all/modules/views/plugins/views_plugin_localization_none.inc','views','0'),('views_plugin_localization_test','class','sites/all/modules/views/tests/views_plugin_localization_test.inc','views','0'),('views_plugin_pager','class','sites/all/modules/views/plugins/views_plugin_pager.inc','views','10'),('views_plugin_pager_full','class','sites/all/modules/views/plugins/views_plugin_pager_full.inc','views','10'),('views_plugin_pager_mini','class','sites/all/modules/views/plugins/views_plugin_pager_mini.inc','views','10'),('views_plugin_pager_none','class','sites/all/modules/views/plugins/views_plugin_pager_none.inc','views','0');
INSERT INTO `registry` VALUES ('views_plugin_pager_some','class','sites/all/modules/views/plugins/views_plugin_pager_some.inc','views','0'),('views_plugin_query','class','sites/all/modules/views/plugins/views_plugin_query.inc','views','0'),('views_plugin_query_default','class','sites/all/modules/views/plugins/views_plugin_query_default.inc','views','10'),('views_plugin_row','class','sites/all/modules/views/plugins/views_plugin_row.inc','views','0'),('views_plugin_row_aggregator_rss','class','sites/all/modules/views/modules/aggregator/views_plugin_row_aggregator_rss.inc','views','0'),('views_plugin_row_comment_rss','class','sites/all/modules/views/modules/comment/views_plugin_row_comment_rss.inc','views','10'),('views_plugin_row_comment_view','class','sites/all/modules/views/modules/comment/views_plugin_row_comment_view.inc','views','0'),('views_plugin_row_fields','class','sites/all/modules/views/plugins/views_plugin_row_fields.inc','views','0'),('views_plugin_row_node_rss','class','sites/all/modules/views/modules/node/views_plugin_row_node_rss.inc','views','10'),('views_plugin_row_node_view','class','sites/all/modules/views/modules/node/views_plugin_row_node_view.inc','views','0'),('views_plugin_row_rss_fields','class','sites/all/modules/views/plugins/views_plugin_row_rss_fields.inc','views','0'),('views_plugin_row_search_view','class','sites/all/modules/views/modules/search/views_plugin_row_search_view.inc','views','0'),('views_plugin_row_user_view','class','sites/all/modules/views/modules/user/views_plugin_row_user_view.inc','views','0'),('views_plugin_style','class','sites/all/modules/views/plugins/views_plugin_style.inc','views','10'),('views_plugin_style_default','class','sites/all/modules/views/plugins/views_plugin_style_default.inc','views','0'),('views_plugin_style_grid','class','sites/all/modules/views/plugins/views_plugin_style_grid.inc','views','0'),('views_plugin_style_jump_menu','class','sites/all/modules/views/plugins/views_plugin_style_jump_menu.inc','views','10'),('views_plugin_style_list','class','sites/all/modules/views/plugins/views_plugin_style_list.inc','views','0');
INSERT INTO `registry` VALUES ('views_plugin_style_mapping','class','sites/all/modules/views/plugins/views_plugin_style_mapping.inc','views','0'),('views_plugin_style_rss','class','sites/all/modules/views/plugins/views_plugin_style_rss.inc','views','10'),('views_plugin_style_summary','class','sites/all/modules/views/plugins/views_plugin_style_summary.inc','views','0'),('views_plugin_style_summary_jump_menu','class','sites/all/modules/views/plugins/views_plugin_style_summary_jump_menu.inc','views','0'),('views_plugin_style_summary_unformatted','class','sites/all/modules/views/plugins/views_plugin_style_summary_unformatted.inc','views','0'),('views_plugin_style_table','class','sites/all/modules/views/plugins/views_plugin_style_table.inc','views','0'),('views_test_plugin_access_test_dynamic','class','sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_dynamic.inc','views','0'),('views_test_plugin_access_test_static','class','sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_static.inc','views','0'),('views_test_plugin_style_test_mapping','class','sites/all/modules/views/tests/test_plugins/views_test_plugin_style_test_mapping.inc','views','0'),('views_ui','class','sites/all/modules/views/plugins/export_ui/views_ui.class.php','views_ui','0'),('views_handler_area_messages','class','sites/all/modules/views/handlers/views_handler_area_messages.inc','views','10'),('views_handler_filter_fields_compare','class','sites/all/modules/views/handlers/views_handler_filter_fields_compare.inc','views','10'),('ViewsHandlerTest','class','sites/all/modules/views/tests/handlers/views_handlers.test','views','10'),('ViewsHandlerFileExtensionTest','class','sites/all/modules/views/tests/handlers/views_handler_field_file_extension.test','views','10'),('views_test_area_access','class','sites/all/modules/views/tests/test_handlers/views_test_area_access.inc','views','10'),('BlockViewModuleDeltaAlterWebTest','class','modules/block/block.test','block','-5'),('BlockHashTestCase','class','modules/block/block.test','block','-5'),('FileTaxonomyTermTestCase','class','modules/file/tests/file.test','file','0');
INSERT INTO `registry` VALUES ('NodePageCacheTest','class','modules/node/node.test','node','0'),('SearchSetLocaleTest','class','modules/search/search.test','search','0'),('CronQueueTestCase','class','modules/system/system.test','system','0'),('SystemValidTokenTest','class','modules/system/system.test','system','0'),('backup_migrate_destination','class','sites/all/modules/backup_migrate/includes/destinations.inc','backup_migrate','0'),('backup_migrate_destination_remote','class','sites/all/modules/backup_migrate/includes/destinations.inc','backup_migrate','0'),('backup_migrate_profile','class','sites/all/modules/backup_migrate/includes/profiles.inc','backup_migrate','0'),('backup_migrate_schedule','class','sites/all/modules/backup_migrate/includes/schedules.inc','backup_migrate','0'),('CToolsCssCache','class','sites/all/modules/ctools/includes/css-cache.inc','ctools','0'),('CtoolsObjectCache','class','sites/all/modules/ctools/tests/object_cache.test','ctools','0'),('SearchNodeTagTest','class','modules/search/search.test','search','0'),('DrupalSetMessageTest','class','modules/system/system.test','system','0'),('ConfirmFormTest','class','modules/system/system.test','system','0'),('views_handler_filter_field_list_boolean','class','sites/all/modules/views/modules/field/views_handler_filter_field_list_boolean.inc','views','10'),('FileFieldAnonymousSubmission','class','modules/file/tests/file.test','file','0'),('FilterDOMSerializeTestCase','class','modules/filter/filter.test','filter','0'),('ImageAdminUiTestCase','class','modules/image/image.test','image','0'),('NodeMultiByteUtf8Test','class','modules/node/node.test','node','0'),('TaxonomyQueryAlterTestCase','class','modules/taxonomy/taxonomy.test','taxonomy','0'),('UserEditRebuildTestCase','class','modules/user/user.test','user','0'),('CtoolsContextKeywordsSubstitutionTestCase','class','sites/all/modules/ctools/tests/context.test','ctools','0'),('CtoolsCssTestCase','class','sites/all/modules/ctools/tests/css.test','ctools','0'),('CtoolsPluginsGetInfoTestCase','class','sites/all/modules/ctools/tests/ctools.plugins.test','ctools','0');
INSERT INTO `registry` VALUES ('CtoolsMathExpressionTestCase','class','sites/all/modules/ctools/tests/math_expression.test','ctools','0'),('CtoolsMathExpressionStackTestCase','class','sites/all/modules/ctools/tests/math_expression_stack.test','ctools','0'),('views_handler_field_ctools_dropdown','class','sites/all/modules/views/handlers/views_handler_field_ctools_dropdown.inc','views','10'),('views_handler_field_links','class','sites/all/modules/views/handlers/views_handler_field_links.inc','views','10'),('views_handler_sort_node_language','class','sites/all/modules/views/modules/locale/views_handler_sort_node_language.inc','views','10'),('views_handler_field_node_version_count','class','sites/all/modules/views/modules/node/views_handler_field_node_version_count.inc','views','10'),('views_handler_filter_node_version_count','class','sites/all/modules/views/modules/node/views_handler_filter_node_version_count.inc','views','10'),('views_handler_sort_node_version_count','class','sites/all/modules/views/modules/node/views_handler_sort_node_version_count.inc','views','10'),('views_handler_field_node_counter_timestamp','class','sites/all/modules/views/modules/statistics/views_handler_field_node_counter_timestamp.inc','views','10'),('views_handler_field_statistics_numeric','class','sites/all/modules/views/modules/statistics/views_handler_field_statistics_numeric.inc','views','10'),('views_handler_argument_term_node_tid_depth_join','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_join.inc','views','10'),('views_handler_filter_term_node_tid_depth_join','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth_join.inc','views','10');
DROP TABLE IF EXISTS `registry_file`;
CREATE TABLE `registry_file` (   `filename` varchar(255) NOT NULL COMMENT 'Path to the file.',   `hash` varchar(64) NOT NULL COMMENT 'sha-256 hash of the file’s contents when last parsed.',   PRIMARY KEY (`filename`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Files parsed to build the registry.';
INSERT INTO `registry_file` VALUES ('includes/actions.inc','f36b066681463c7dfe189e0430cb1a89bf66f7e228cbb53cdfcd93987193f759'),('includes/ajax.inc','3d1c0d2efcdab327224122df1156a665f9bbf60873907dde2f189b018d4e9be3'),('includes/archiver.inc','bdbb21b712a62f6b913590b609fd17cd9f3c3b77c0d21f68e71a78427ed2e3e9'),('includes/authorize.inc','6d64d8c21aa01eb12fc29918732e4df6b871ed06e5d41373cb95c197ed661d13'),('includes/batch.inc','1fe00f9a25481cd43e19fbd6bd37b7ff9dca79f8405ec3e55ffb011be12ec2c3'),('includes/batch.queue.inc','554b2e92e1dad0f7fd5a19cb8dff7e109f10fbe2441a5692d076338ec908de0f'),('includes/bootstrap.inc','d7601df96aec0d2e760f622242d8bdc1bc2b120f63774e484fe3d55e9ef0506f'),('includes/cache-install.inc','e7ed123c5805703c84ad2cce9c1ca46b3ce8caeeea0d8ef39a3024a4ab95fa0e'),('includes/cache.inc','ee0bf13c7e067695dffcb9ade3b79fea82a3a8db9e9a422ebfcc91c383aa4b4c'),('includes/common.inc','8238bc141c9fdb6e017d5dab28d5c3da8f442d9e7bc444f0a106bee25c2992f0'),('includes/database/database.inc','2ef46543fb9cf61ed9fa9aed4e44dd31630c22604ea6b8e48b57ebd7ad11a111'),('includes/database/log.inc','9feb5a17ae2fabcf26a96d2a634ba73da501f7bcfc3599a693d916a6971d00d1'),('includes/database/mysql/database.inc','32a577354dba6030043500873f8a2a7359c80c179a213284b026c1a9b0452b70'),('includes/database/mysql/install.inc','6ae316941f771732fbbabed7e1d6b4cbb41b1f429dd097d04b3345aa15e461a0'),('includes/database/mysql/query.inc','0212a871646c223bf77aa26b945c77a8974855373967b5fb9fdc09f8a1de88a6'),('includes/database/mysql/schema.inc','2ef729f8d6466d5cd87ba233152d88590bce629d8366040b2509b4e24258d780'),('includes/database/pgsql/database.inc','8bb1a65c8dcc9ab145a68c69677ee6bf897b8d176344b500c6c8e07f6a81033f'),('includes/database/pgsql/install.inc','585b80c5bbd6f134bff60d06397f15154657a577d4da8d1b181858905f09dea5'),('includes/database/pgsql/query.inc','0df57377686c921e722a10b49d5e433b131176c8059a4ace4680964206fc14b4'),('includes/database/pgsql/schema.inc','1588daadfa53506aa1f5d94572162a45a46dc3ceabdd0e2f224532ded6508403'),('includes/database/pgsql/select.inc','fd4bba7887c1dc6abc8f080fc3a76c01d92ea085434e355dc1ecb50d8743c22d');
INSERT INTO `registry_file` VALUES ('includes/database/prefetch.inc','b5b207a66a69ecb52ee4f4459af16a7b5eabedc87254245f37cc33bebb61c0fb'),('includes/database/query.inc','4016a397f10f071cac338fd0a9b004296106e42ab2b9db8c7ff0db341658e88f'),('includes/database/schema.inc','9fecfd13fc1d4056a62d385840dccd052ea0e184dc47101f4bd8f57f10b68174'),('includes/database/select.inc','02a2d4345287df62b163ca2524e99b7370c9ec167bc937245328683d4e3e3d56'),('includes/database/sqlite/database.inc','62f6669c4610557c4b34ada9f0a0f61d6cb7b377e0a9032d2efca7b5f39b0965'),('includes/database/sqlite/install.inc','6620f354aa175a116ba3a0562c980d86cc3b8b481042fc3cc5ed6a4d1a7a6d74'),('includes/database/sqlite/query.inc','f33ab1b6350736a231a4f3f93012d3aac4431ac4e5510fb3a015a5aa6cab8303'),('includes/database/sqlite/schema.inc','cd829700205a8574f8b9d88cd1eaf909519c64754c6f84d6c62b5d21f5886f8d'),('includes/database/sqlite/select.inc','8d1c426dbd337733c206cce9f59a172546c6ed856d8ef3f1c7bef05a16f7bf68'),('includes/date.inc','18c047be64f201e16d189f1cc47ed9dcf0a145151b1ee187e90511b24e5d2b36'),('includes/entity.inc','f06b508f93e72ba70f979d8391be57662c018a03a32fac0a6d3baa752740133d'),('includes/errors.inc','2ced35723e95483694205a55c8ee29498cc8ae162e0c345288ea174c9dcf1ff7'),('includes/file.inc','b5374e98eb062566e8993da228692c77c3ddb4350714b542282846f33608bac3'),('includes/file.mimetypes.inc','33266e837f4ce076378e7e8cef6c5af46446226ca4259f83e13f605856a7f147'),('includes/filetransfer/filetransfer.inc','fdea8ae48345ec91885ac48a9bc53daf87616271472bb7c29b7e3ce219b22034'),('includes/filetransfer/ftp.inc','51eb119b8e1221d598ffa6cc46c8a322aa77b49a3d8879f7fb38b7221cf7e06d'),('includes/filetransfer/local.inc','7cbfdb46abbdf539640db27e66fb30e5265128f31002bd0dfc3af16ae01a9492'),('includes/filetransfer/ssh.inc','92f1232158cb32ab04cbc93ae38ad3af04796e18f66910a9bc5ca8e437f06891'),('includes/form.inc','3b2bb9088e75d72082ffd008fedcaf08432c14ad238c96d96a2ccc58b8caf107'),('includes/graph.inc','8e0e313a8bb33488f371df11fc1b58d7cf80099b886cd1003871e2c896d1b536'),('includes/image.inc','bcdc7e1599c02227502b9d0fe36eeb2b529b130a392bc709eb737647bd361826');
INSERT INTO `registry_file` VALUES ('includes/install.core.inc','189653e4bb7d4828bd6e1b61015fabcc7182e23d9dd8858170f98114d99400c8'),('includes/install.inc','fbb23627b06abb070b4531da786c1e06bf1dbd6f923bb2b404f4808c2340b0f9'),('includes/iso.inc','0ce4c225edcfa9f037703bc7dd09d4e268a69bcc90e55da0a3f04c502bd2f349'),('includes/json-encode.inc','02a822a652d00151f79db9aa9e171c310b69b93a12f549bc2ce00533a8efa14e'),('includes/language.inc','4e08f30843a7ccaeea5c041083e9f77d33d57ff002f1ab4f66168e2c683ce128'),('includes/locale.inc','ca50acc0780cbffeca17f99a0997f91b8b9402f0eec1898c3122e1d73664d01d'),('includes/lock.inc','a181c8bd4f88d292a0a73b9f1fbd727e3314f66ec3631f288e6b9a54ba2b70fa'),('includes/mail.inc','41d0e657119a05f8d7e85ebf32e74b12a1c3107d717a348158414b113e208b9c'),('includes/menu.inc','c24d3ed92d05cbabfa4d950e67165e09b65c42a0ae90398cb5b039949be12c87'),('includes/module.inc','8dab73e50e6bcd680a26f55597d2d103ba68a29089f888e2a2c206fc38eaa669'),('includes/pager.inc','6f9494b85c07a2cc3be4e54aff2d2757485238c476a7da084d25bde1d88be6d8'),('includes/password.inc','fd9a1c94fe5a0fa7c7049a2435c7280b1d666b2074595010e3c492dd15712775'),('includes/path.inc','2dca08d14a46e5ac6a665b7a5dde78045d8de2b35aaa78c6fb811e1125ce4953'),('includes/registry.inc','f47b20859f0fc80bf4bb2849a1282d6c54006957b69da0e5f4691de585ca4cdf'),('includes/session.inc','5851ff6941aba2744dd0c247f077fc02fbbe24e9786e04ea0a3c372d68ca6d16'),('includes/stream_wrappers.inc','4f1feb774a8dbc04ca382fa052f59e58039c7261625f3df29987d6b31f08d92d'),('includes/tablesort.inc','2d88768a544829595dd6cda2a5eb008bedb730f36bba6dfe005d9ddd999d5c0f'),('includes/theme.inc','5d8b96db9760367eb86821085a17a144a58cb355e6f547e321321ee34535da7b'),('includes/theme.maintenance.inc','39f068b3eee4d10a90d6aa3c86db587b6d25844c2919d418d34d133cfe330f5a'),('includes/token.inc','5e7898cd78689e2c291ed3cd8f41c032075656896f1db57e49217aac19ae0428'),('includes/unicode.entities.inc','2b858138596d961fbaa4c6e3986e409921df7f76b6ee1b109c4af5970f1e0f54'),('includes/unicode.inc','e18772dafe0f80eb139fcfc582fef1704ba9f730647057d4f4841d6a6e4066ca'),('includes/update.inc','25c30f1e61ef9c91a7bdeb37791c2215d9dc2ae07dba124722d783ca31bb01e7');
INSERT INTO `registry_file` VALUES ('includes/updater.inc','d2da0e74ed86e93c209f16069f3d32e1a134ceb6c06a0044f78e841a1b54e380'),('includes/utility.inc','3458fd2b55ab004dd0cc529b8e58af12916e8bd36653b072bdd820b26b907ed5'),('includes/xmlrpc.inc','ea24176ec445c440ba0c825fc7b04a31b440288df8ef02081560dc418e34e659'),('includes/xmlrpcs.inc','925c4d5bf429ad9650f059a8862a100bd394dce887933f5b3e7e32309a51fd8e'),('modules/block/block.test','40d9de00589211770a85c47d38c8ad61c598ec65d9332128a882eb8750e65a16'),('modules/blog/blog.test','f7534b972951c05d34bd832d3e06176b372fff6f4999c428f789fdd7703ed2e2'),('modules/comment/comment.module','db858137ff6ce06d87cb3b8f5275bed90c33a6d9aa7d46e7a74524cc2f052309'),('modules/comment/comment.test','23250d17c53fae6dd68202bc543901cc44e6ae233ffd4657c1b0c14ef4dee2d4'),('modules/contact/contact.test','d49eedd71859fbb6ffa26b87226f640db56694c8f43c863c83d920cf3632f9ad'),('modules/contextual/contextual.test','023dafa199bd325ecc55a17b2a3db46ac0a31e23059f701f789f3bc42427ba0b'),('modules/field/field.attach.inc','2df4687b5ec078c4893dc1fea514f67524fd5293de717b9e05caf977e5ae2327'),('modules/field/field.info.class.inc','cf18178e119d43897d3abd882ba3acc0cf59d1ad747663437c57b1ec4d0a4322'),('modules/field/field.module','48b5b83f214a8d19e446f46c5d7a1cd35faa656ccb7b540f9f02462a440cacdd'),('modules/field/modules/field_sql_storage/field_sql_storage.test','315eedaf2022afc884c35efd3b7c400eddab6ea30bec91924bc82ab5cd3e79f2'),('modules/field/modules/list/tests/list.test','c1a214d7efd3247dd947d742a8514ec9649da62593608dfdccee6913d48e5709'),('modules/field/modules/number/number.test','c890be184bc407631665cbc6e6f5b109953489feb15ea9bd7756f6fc2a1d15a4'),('modules/field/modules/options/options.test','20513f63a29cbba50b263de9206317c4aaf4b48828a0d2b0520fabaee0a237e6'),('modules/field/modules/text/text.test','5c28b9da26417d2ed8a169850989c0b59f2b188a0161eb58e2b87c67994d602d'),('modules/field/tests/field.test','5eaad7a933ef8ea05b958056492ce17858cd542111f0fe81dd1a5949ad8f966e'),('modules/field_ui/field_ui.test','f535e5627c969e9083a63aaf72d4ac645e30709d7b87af15c6c3b870481f283a'),('modules/file/tests/file.test','23f47eeb3d5831af98accfa82659ee7de7f63286e14b807607d4193120cab6ac');
INSERT INTO `registry_file` VALUES ('modules/filter/filter.test','b8aa5e6b832422c6ad5fe963898ec9526c814614f27ecccb67107ce194997d6a'),('modules/image/image.test','6e7a0cbcb58f6210127b0ac7c1d118d488abd0925fe8db10a3405af87f1d9fe1'),('modules/menu/menu.test','71efd7117a882fdcdd50971b4a68f7f2895b532e09acf094d747f27a15742c5b'),('modules/node/node.module','70f969229d03819dba439546ae7aef30283b93e410af1b45f5a25b90d3cb8edd'),('modules/node/node.test','35bf40fde62f3a1de95bab9f037b84f20c2f93a1c579d7d19e4a87afe75dc330'),('modules/path/path.test','2004183b2c7c86028bf78c519c6a7afc4397a8267874462b0c2b49b0f8c20322'),('modules/search/search.extender.inc','013a6a841cc48a6dc991153fb692b8d1546e56b78d9c95e97e0d7e92296d3481'),('modules/search/search.test','84e3939f935d661ecc856549719dae35c6eb8825f4540454cf78774a87d5d85b'),('modules/system/system.archiver.inc','faa849f3e646a910ab82fd6c8bbf0a4e6b8c60725d7ba81ec0556bd716616cd1'),('modules/system/system.mail.inc','d31e1769f5defbe5f27dc68f641ab80fb8d3de92f6e895f4c654ec05fc7e5f0f'),('modules/system/system.queue.inc','a77a5913d84368092805ac551ca63737c1d829455504fcccb95baa2932f28009'),('modules/system/system.tar.inc','d0d2f191d79b3227852e7436908386bdd7a25f78c73f3c8bf9ef5903892ae993'),('modules/system/system.test','774814fe27916708be54e275df999d900782fece40cc8526f77556db2dd01102'),('modules/system/system.updater.inc','9433fa8d39500b8c59ab05f41c0aac83b2586a43be4aa949821380e36c4d3c48'),('modules/taxonomy/taxonomy.module','19992c2e810a7b7a1c228d178b0b6c5f358082d515b8a6e77b0415a430e23997'),('modules/taxonomy/taxonomy.test','ce91ff8a2879d65fdb3477d3f437cad8ef50b8963dadb75ae203854987b2c23a'),('modules/update/update.test','994b66b737f16eb98ee18c9e9ecd62e86de2792159e70b36982e95b48f2746a3'),('modules/user/user.module','a1d316fcd7d849a1b31aacd029b36ed2695481035251347abe865d5fcc87eea4'),('modules/user/user.test','aa8aa5e3673e9f9a3a75d5465f433c9b43633f8fd05bc4f6055942162e65f42e'),('sites/all/modules/admin_menu/tests/admin_menu.test','185f8244f7a086cda1bd9435ec529e8632598e9b09d1e0d7363b75cf87c04afb'),('sites/all/modules/ctools/includes/context.inc','867c8a65b99131be8226700d51a5fb3d51896bf95279beedac55f51a27fd714b');
INSERT INTO `registry_file` VALUES ('sites/all/modules/ctools/includes/math-expr.inc','3c60674360d5caa754895f32d87cde6a122f61800d4b762e7e09d49501fd47b8'),('sites/all/modules/ctools/includes/stylizer.inc','3f91f5ed42fb6ee1b65ddef7ac22577b07a5d75ca1eb2df60041243ced5c7079'),('sites/all/modules/ctools/plugins/export_ui/ctools_export_ui.class.php','2fd87a7d80689e4d44673b31c07b762144eb8ac57324fd0b9cd9ede5f4ea34b5'),('sites/all/modules/views/handlers/views_handler_area.inc','95d4374c805c057c9855304ded14ce316cdee8aca0744120a74400e2a8173fae'),('sites/all/modules/views/handlers/views_handler_area_result.inc','836747c024cc153ec4516737da0c42a864eb708e0b77d2f8ba606411c57356a2'),('sites/all/modules/views/handlers/views_handler_area_text.inc','531d0ac3b64206970593762df0abac60524f607253c3af876dd66ba747786dce'),('sites/all/modules/views/handlers/views_handler_area_text_custom.inc','35b702060c192b0adf6601ed437d0a02effd3accb71c07d6156013c8be9d5a15'),('sites/all/modules/views/handlers/views_handler_area_view.inc','e604b5716d9ea202ab0b8e51d2bd0a4a8eeab461db0a74bf37745d6cbba25c41'),('sites/all/modules/views/handlers/views_handler_argument.inc','1f0498d1878e331f59b9f0cc87b67df330437c736e565a05fe1a14ab65ec3f26'),('sites/all/modules/views/handlers/views_handler_argument_date.inc','1b423d5a437bbd8ed97d0bfb69c635d36f15114699a7bc0056568cc87937477d'),('sites/all/modules/views/handlers/views_handler_argument_formula.inc','5a29748494a7e1c37606224de0c3cac45566efe057e4748b6676a898ac224a61'),('sites/all/modules/views/handlers/views_handler_argument_group_by_numeric.inc','b8d29f27592448b63f15138510128203d726590daef56cf153a09407c90ec481'),('sites/all/modules/views/handlers/views_handler_argument_many_to_one.inc','b2de259c2d00fe7ed04eb5d45eb5107ce60535dd0275823883cc29b04d1a3974'),('sites/all/modules/views/handlers/views_handler_argument_null.inc','26699660fd0915ec078d7eb35a93ef39fd53e3a2a4841c0ac5dbf0bb02207bee'),('sites/all/modules/views/handlers/views_handler_argument_numeric.inc','ae23d847fa0f1e92baec32665a8894e26660999e338bebffb49ee42daac5a063'),('sites/all/modules/views/handlers/views_handler_argument_string.inc','f8fe4daf0a636cc93d520a0d5ff212840d8bdaa704ddc3c59a24667f341ed3a1');
INSERT INTO `registry_file` VALUES ('sites/all/modules/views/handlers/views_handler_field.inc','3d059d737e738436a15651f9ac8374f460a71eb569619ba0a8a14a55a3efc87e'),('sites/all/modules/views/handlers/views_handler_field_boolean.inc','dc00b916a223935e05f51d94a2dffbaf430b162517072f7c2122332af41e8fc2'),('sites/all/modules/views/handlers/views_handler_field_contextual_links.inc','2f54701c9f71a4a525e724a6787b5e0089a3c38e426d1925bf8344d017d571bf'),('sites/all/modules/views/handlers/views_handler_field_counter.inc','865a5ad7df830dae9e167709446e66cebf3e32e91ec05b5c2b887c96d0d6b0d8'),('sites/all/modules/views/handlers/views_handler_field_custom.inc','a3d25fc20401ae0a1af4b7d6e83376a5b7dc18ab0aed17a3c6d81e2314cf19f8'),('sites/all/modules/views/handlers/views_handler_field_date.inc','79cb6583981104d70d20393fe62281c749680f375cb67355635ef00688258934'),('sites/all/modules/views/handlers/views_handler_field_entity.inc','909ab36aff896ad8fa4306d95a052172ec27e471ab385a035fcadef8d019e0f9'),('sites/all/modules/views/handlers/views_handler_field_machine_name.inc','df2fe47cf9c6d2e7de8627c08da809fb60883c38697340966f303c223e22aee4'),('sites/all/modules/views/handlers/views_handler_field_markup.inc','a0c652fdf47f7efe35bbf2371f00e230409fe90ea0038eb101bf0c93ae0718e9'),('sites/all/modules/views/handlers/views_handler_field_math.inc','08c9fb88b20ca346ee3dc29773b2341ea294ba85b659dbd8c1cc92a9ddf900e8'),('sites/all/modules/views/handlers/views_handler_field_numeric.inc','1e36f9d55b4cfeb268068e5c9bd6f326999c04191485d3db4610e94e6f57fad9'),('sites/all/modules/views/handlers/views_handler_field_prerender_list.inc','0fe605bf457886fbca5f041a422fc51c6a1927654dcd06cbfc619496fe57de0e'),('sites/all/modules/views/handlers/views_handler_field_serialized.inc','ad3d82a9f37ae4c71a875526c353839da2ff529351efc7861f8b7c9d4b5a47db'),('sites/all/modules/views/handlers/views_handler_field_time_interval.inc','280d569784312d19dabfb7aeb94639442ae37e16cba02659a8251de08a4f1de2'),('sites/all/modules/views/handlers/views_handler_field_url.inc','7ca57a8dcc42a3d1e7e7ec5defa64a689cb678073e15153ff6a7cafe54c90249');
INSERT INTO `registry_file` VALUES ('sites/all/modules/views/handlers/views_handler_filter.inc','b21fbc12bf620db26d391ac0f9e12f5076bbd188c8086c593187365d70bb2861'),('sites/all/modules/views/handlers/views_handler_filter_boolean_operator.inc','f4ca59e4e1f91f219a1b33690a4ad412269946804fe7cacf24f2574b2c6d8599'),('sites/all/modules/views/handlers/views_handler_filter_boolean_operator_string.inc','0ddd32cda535112c187de1c062797849ff90d9b312a8659056e76d2d209f694a'),('sites/all/modules/views/handlers/views_handler_filter_combine.inc','802f033bba6a9965896b02e3c3e0ea4493e4be282f2c5444ebbeec7e8a478072'),('sites/all/modules/views/handlers/views_handler_filter_date.inc','fb63877ecfa64f2be8557a21dcf34e28b59c4a9c5f561f55738162d2301c4aa1'),('sites/all/modules/views/handlers/views_handler_filter_entity_bundle.inc','02db977a67a09f70bdc8e2bbc46a05fff8a6d8bd6423308c95418476e84714a3'),('sites/all/modules/views/handlers/views_handler_filter_equality.inc','2100cdd7f5232348adae494c5122ba41ff051eee0a8cc14aeaf6a66202cb7ed1'),('sites/all/modules/views/handlers/views_handler_filter_group_by_numeric.inc','9401c4c0fe0d678898e5288ef8152784a12e0743df21dec15457353eb2cdb01d'),('sites/all/modules/views/handlers/views_handler_filter_in_operator.inc','8fd7f075468bddde5c4208b1c3a6105f8fea0ac0c214452a37c00fc2f3453a7d'),('sites/all/modules/views/handlers/views_handler_filter_many_to_one.inc','b4a415c2824195d3d7d0e37ada9d69ebec0b9cd833ebcac2439efc20aac15595'),('sites/all/modules/views/handlers/views_handler_filter_numeric.inc','8a999227d17674a70381ab8b45fbdc91269a83a45e5f7514607ed8b4a5bf6a9f'),('sites/all/modules/views/handlers/views_handler_filter_string.inc','140006335ac5b19b6253b431afde624db70385b9d22390b8c275296ae469cc7b'),('sites/all/modules/views/handlers/views_handler_relationship.inc','4fefdb6c9c48b72dcfe86484123b97eb5f5b90b6a440d8026d71f74dccbd1cd6'),('sites/all/modules/views/handlers/views_handler_relationship_groupwise_max.inc','47dcfe351159b10153697c17b3a92607edb34a258ba3b44087c947b9cc88e86f'),('sites/all/modules/views/handlers/views_handler_sort.inc','06aab8d75f3dce81eb032128b8f755bfff752dcefc2e5d494b137bca161fdefa');
INSERT INTO `registry_file` VALUES ('sites/all/modules/views/handlers/views_handler_sort_date.inc','d7e771abf74585bd09cc8e666747a093f40848b451de8ba67c8158317946f1b2'),('sites/all/modules/views/handlers/views_handler_sort_group_by_numeric.inc','4ba1c38c9af32789a951b8f9377e13631ae26bf1dac3371b31a37ead25b32eb8'),('sites/all/modules/views/handlers/views_handler_sort_menu_hierarchy.inc','ccd65ea3b3270366b7175e2cd7cc9167a09c27e1486949e4a05495ff5c7be5c1'),('sites/all/modules/views/handlers/views_handler_sort_random.inc','05a00c3bf76c3278ae0ce39a206a6224089faf5ac4a00dd5b8a558f06fab8e46'),('sites/all/modules/views/includes/base.inc','5ad8155dbc31cc4460b65747d99b70a64a83f6fefa00231c8d965293a7a183ee'),('sites/all/modules/views/includes/handlers.inc','2f1a8ab8dad27856cf7fc14ef59314ded0722dfe06152bd8a8bd7caaea363518'),('sites/all/modules/views/includes/plugins.inc','11c03b1c69be7e9969ec0665b07ddfe170c9505f8d4e862cb27f1232a2a4240e'),('sites/all/modules/views/includes/view.inc','c11ed134250ed074b7ac2ed21d6ae28ba84ec663407dc4ceebcf15b078ce69ce'),('sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_category_cid.inc','97acf41d6694fd4451909c18b118f482db9f39aa4b8c5cfa75d044d410c46012'),('sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_fid.inc','c37def91d635b01db36809141d147d263cc910895e11c05e73d703e86b39fd43'),('sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_iid.inc','344f2806344d9c6356f2e19d297522f53bab7a4cebdf23c76d04c85c9e0a0d8e'),('sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_category.inc','252b30b832d8c0097d6878f5d56beecfc8cc1fc7cc8b5a4670d8d95a80b4f17d'),('sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_title_link.inc','1bb18967b11f2f4de62075d27e483f175b5e3431622c2e5e8292afcd000beadf'),('sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_xss.inc','2db2e1f0500e0a252c7367e6a92906870b3247f9d424f999c381368ee2c76597'),('sites/all/modules/views/modules/aggregator/views_handler_filter_aggregator_category_cid.inc','7c7c0690c836ac1b75bca3433aca587b79aec3e7d072ce97dc9b33a35780ad4f');
INSERT INTO `registry_file` VALUES ('sites/all/modules/views/modules/aggregator/views_plugin_row_aggregator_rss.inc','591e5bb7272e389fe5fc2b563f8887dbc3674811ffbb41333d36a7a9a1859e56'),('sites/all/modules/views/modules/book/views_plugin_argument_default_book_root.inc','bd3bd9496bf519b1688cf39396f3afa495a29c8190a3e173c0740f4d20606a53'),('sites/all/modules/views/modules/comment/views_handler_argument_comment_user_uid.inc','5e29f7523010a074bda7c619b24c5d31e0c060cdbe47136b8b16b2f198ed4b4a'),('sites/all/modules/views/modules/comment/views_handler_field_comment.inc','a126d690cc5bf8491cb4bee4cc8237b90e86768bebbbecb8a9409a3c1e00fa9e'),('sites/all/modules/views/modules/comment/views_handler_field_comment_depth.inc','1dc353a31d3c71c67d0b3e6854d9e767e421010fbbf6a8b04a14035e5f7c097f'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link.inc','1f7382f7cb05c65a7cba44e4cd58022bbc6ce5597b96228d1891d7720510bf0e'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link_approve.inc','f6db8a0b4dd9fffba9d8ecb7b7363ba99d3b2dc7176436a0a6dd7a93195a5789'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link_delete.inc','905a4cb1f91a4b40ee1ca1d1ded9958ae18e82286589fec100adb676769b1fe9'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link_edit.inc','8139c932cde20f366a3019111c054b1ed00dbc0c40634b91239b400243b7723a'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link_reply.inc','8807884efb840407696c909b9d5d07f60bde9d7f385a59eca214178ce5369558'),('sites/all/modules/views/modules/comment/views_handler_field_comment_node_link.inc','64746ff2b80a5f8e83b996a325c3d5c8393934c331510b93d5815ea11c1db162'),('sites/all/modules/views/modules/comment/views_handler_field_comment_username.inc','1ce3fa61b3933a3e15466760e4c5d4a85407ba4c8753422b766fc04395fa4d02'),('sites/all/modules/views/modules/comment/views_handler_field_last_comment_timestamp.inc','30c55ec6d55bf4928b757f2a236aab56d34a8e6955944a1471e9d7b7aed057c0'),('sites/all/modules/views/modules/comment/views_handler_field_ncs_last_comment_name.inc','82025f3ad22b63abc57172d358b3f975006109802f4a5ecac93ce3785c505cae');
INSERT INTO `registry_file` VALUES ('sites/all/modules/views/modules/comment/views_handler_field_ncs_last_updated.inc','facfbc5defd843f4dfb60e645f09a784234d87876628c8de98d2dfa6bb98a895'),('sites/all/modules/views/modules/comment/views_handler_field_node_comment.inc','0cf9e8fb416dca35c3b9df3125eb3a8585f798c6a8f8d0e1034b1fccb5cec38b'),('sites/all/modules/views/modules/comment/views_handler_field_node_new_comments.inc','e0830d1f70dea473e46ab2b86e380ef741b2907f033777889f812f46989f2ff7'),('sites/all/modules/views/modules/comment/views_handler_filter_comment_user_uid.inc','f526c2c4153b28d7b144054828261ba7b26566169350477cd4fb3f5b5f280719'),('sites/all/modules/views/modules/comment/views_handler_filter_ncs_last_updated.inc','9369675dfee24891fe19bddf85a847c275b8127949c55112ae5cb4d422977d24'),('sites/all/modules/views/modules/comment/views_handler_filter_node_comment.inc','70706c47bad9180c2426005da6c178ed8d27b75b28cb797ca2a1925a96dcef09'),('sites/all/modules/views/modules/comment/views_handler_sort_comment_thread.inc','a64bc780cba372bd408f08a5ea9289cdf3d40562bdf2f7320657be9a9f6c7882'),('sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_comment_name.inc','9f039e8b8a046c058fda620804e3503be7b3e7e3e4119f0b015ccbae0922635b'),('sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_updated.inc','fa8b9c3614ad5838aa40194940d9dc6935175a16e141ac919f40e74a7428c4e3'),('sites/all/modules/views/modules/comment/views_plugin_row_comment_rss.inc','96f651234e30a3aff805ae9a524c99813a286bf75b5a9fd8da2d7d4fbec50810'),('sites/all/modules/views/modules/comment/views_plugin_row_comment_view.inc','82d7296fa3109ca170f66f6f3b5e1209af98a9519bb5e4a2c42d9fc0e95d7078'),('sites/all/modules/views/modules/contact/views_handler_field_contact_link.inc','ec783b215a06c89c0933107a580c144051118305dd0129ac28a7fea5f95a8fd5'),('sites/all/modules/views/modules/field/views_handler_argument_field_list.inc','eff5152a2c120425a2a75fe7dbcb49ed86e5d48392b0f45b49c2e7abee9fa72b'),('sites/all/modules/views/modules/field/views_handler_argument_field_list_string.inc','534af91d92da7a622580ab8b262f9ef76241671a5185f30ba81898806c7b7f15');
INSERT INTO `registry_file` VALUES ('sites/all/modules/views/modules/field/views_handler_field_field.inc','94ff7382dba773fc637c777e20b810ae7d4aa4936fb0bc067e6a3824ba929d2d'),('sites/all/modules/views/modules/field/views_handler_filter_field_list.inc','3b55cd0a14453c95ebd534507ab842a8505496d0b7e4c7fcd61c186034c7322d'),('sites/all/modules/views/modules/field/views_handler_relationship_entity_reverse.inc','060035c5430c81671e4541bcf7de833c8a1eb3fa3f3a9db94dd3cebfa4299ef1'),('sites/all/modules/views/modules/filter/views_handler_field_filter_format_name.inc','fc3f074ffb39822182783a8d5cf2b89ffcc097ccbb2ed15818a72a99e3a18468'),('sites/all/modules/views/modules/locale/views_handler_argument_locale_group.inc','c8545411096da40f48eef8ec59391f4729c884079482e3e5b3cdd5578a1f9ad7'),('sites/all/modules/views/modules/locale/views_handler_argument_locale_language.inc','a1b6505bb26e4b3abce543b9097cd0a7b8cddf00bf1e49fbba86febebb0f4486'),('sites/all/modules/views/modules/locale/views_handler_field_locale_group.inc','5b62afe18f92ee4a5fb49eb0995e65b4744bbe3b9c24ffe8f6c21f3191c04afc'),('sites/all/modules/views/modules/locale/views_handler_field_locale_language.inc','0cc08bd2d42e07f26e7acc92642b36f0ac62bf23ee9ba3fd21e6cab9a80e9f72'),('sites/all/modules/views/modules/locale/views_handler_field_locale_link_edit.inc','3883d3f37030d6d8e397e79ccb99ec3cb715ba7a789510f4b79b7515e314e7ae'),('sites/all/modules/views/modules/locale/views_handler_field_node_language.inc','a6ccdb6c1c4df3b4fd31b714f5aa4ac99771ffce63439d6c5de6c0ae2f09a2c1'),('sites/all/modules/views/modules/locale/views_handler_filter_locale_group.inc','40fbc041bab64f336f59d1e0593f184b879b2a0c9e2a6050709bdc54cceb2716'),('sites/all/modules/views/modules/locale/views_handler_filter_locale_language.inc','3433893d988aad36b918dd6214f5258b701506bc9c0c6a72fd854a036b635e20'),('sites/all/modules/views/modules/locale/views_handler_filter_locale_version.inc','9337ea5216784ffc67a0aa45c946e65ad11fc40849189cc70911a81366b78620'),('sites/all/modules/views/modules/locale/views_handler_filter_node_language.inc','d7edea3f35891cc76aa3bb185b9c1404378623ea7fd214c2a1f0d824df12779a');
INSERT INTO `registry_file` VALUES ('sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','d2c17e6ec3d221bdd0d1c060da4b0c85274c8ac5a0b624b1469b162694a8d0f5'),('sites/all/modules/views/modules/node/views_handler_argument_node_language.inc','7ee3ba02bddaa6aeef9961cdf6af7bb386fc2b12529f095b28520bb98af51775'),('sites/all/modules/views/modules/node/views_handler_argument_node_nid.inc','11c5b62413ffd1b2c66d4b60a2fe21cf6eb839ae40d4ef81c7a938c5be3e30de'),('sites/all/modules/views/modules/node/views_handler_argument_node_type.inc','9e21b4cc4ae861f58c804ea7e2c17fbc5dd2a7938b9abfeb54437b531fc95e6e'),('sites/all/modules/views/modules/node/views_handler_argument_node_uid_revision.inc','675c99f8da9748ac507e202f546914bee3ed4065f6ce83a23a2aaafdaefd084e'),('sites/all/modules/views/modules/node/views_handler_argument_node_vid.inc','7e5da5594a336c1d0f4cf080ab3fcd690e0de1ee6b5e1830b5fb76a46bced19c'),('sites/all/modules/views/modules/node/views_handler_field_history_user_timestamp.inc','7d6d9c8273d317ab908d4873a32086dbd5f78a2b2d07b7ed79975841a2cadea6'),('sites/all/modules/views/modules/node/views_handler_field_node.inc','99a0ef52b68e8913eb3563d5c47097c09e46c6493fcb006f383c6f6798edb7fc'),('sites/all/modules/views/modules/node/views_handler_field_node_link.inc','26d8309a3a9140682d7d90e4d16ff664a3d7ce662af6ccbf75dc4c493515d7d9'),('sites/all/modules/views/modules/node/views_handler_field_node_link_delete.inc','3eeed8c9ffc088ee28b8ffaa5e2b084db24284acc4d1b2e69f90c96cc889016d'),('sites/all/modules/views/modules/node/views_handler_field_node_link_edit.inc','28f8c3b7d3d60c31fec3cdf81c84cfbb20f492220457694a0e150c3ddee030c0'),('sites/all/modules/views/modules/node/views_handler_field_node_path.inc','f392fde21e434fd40fc672546ef684780179d91827350ba9c348bb1cc5924727'),('sites/all/modules/views/modules/node/views_handler_field_node_revision.inc','3f510d58acaa8f844292b86c388cb1e78eac8c732bb5e7c9e92439c425710240'),('sites/all/modules/views/modules/node/views_handler_field_node_revision_link.inc','ace72f296cf4a4da4b7dd7b303532aebf93b6b1c18a5d30b51b65738475e3889');
INSERT INTO `registry_file` VALUES ('sites/all/modules/views/modules/node/views_handler_field_node_revision_link_delete.inc','0a36602f080c4ef2bb5cb7dbddc5533deab7743c2fbf3bd88b9e478432cac7fb'),('sites/all/modules/views/modules/node/views_handler_field_node_revision_link_revert.inc','80ddc7f0c001fde9af491bb22d6044b85324fe90bea611fc3822408fd60008fa'),('sites/all/modules/views/modules/node/views_handler_field_node_type.inc','f8f39c6f238f837270d1b2e42e67bf9ab400a37fe24246c8b86dfcfacc1c4fd9'),('sites/all/modules/views/modules/node/views_handler_filter_history_user_timestamp.inc','2970f270e071cad079880e9598d9f7b71d4dd2a2a42a31cd4489029a3cafe158'),('sites/all/modules/views/modules/node/views_handler_filter_node_access.inc','ca625167c8928f1c5b354c27c120ed9b19c1df665dc3b02ed6d96b58194d6243'),('sites/all/modules/views/modules/node/views_handler_filter_node_status.inc','f7099a59d3f237f2870ecb6b0b5e49dd9d785b1085e94baf55687251e7f3231b'),('sites/all/modules/views/modules/node/views_handler_filter_node_type.inc','6842082e7b6e131d6e002e627e6b4490b93ca6ffe7fc0b158d31843217c8c929'),('sites/all/modules/views/modules/node/views_handler_filter_node_uid_revision.inc','2cfe9ba95e5ea8c240a57cfa1bed58385cbfed0c7f35e3d8c4da6d873b5a61fa'),('sites/all/modules/views/modules/node/views_plugin_argument_default_node.inc','7fb79c8f4adb9bcef7c7da4bf4046fe3490e16c244f6ab96fdca97a8567315ff'),('sites/all/modules/views/modules/node/views_plugin_argument_validate_node.inc','f10d3f4081eed5ca32c41b67e9a0e6f35b2f8ba2cd7897230cb5a680b410a6de'),('sites/all/modules/views/modules/node/views_plugin_row_node_rss.inc','1e55454684102fad08c947695c370a890a22ea22c3c9aca3207f2299aa3daf7e'),('sites/all/modules/views/modules/node/views_plugin_row_node_view.inc','713e1c83702ac2d0d7fe76374110cdfd657598a8f3b086ec2352f2de38101504'),('sites/all/modules/views/modules/profile/views_handler_field_profile_date.inc','e206509ef8b592e602e005f6e3fa5ba8ef7222bdb5bacd0aaeea898c4001e9b0'),('sites/all/modules/views/modules/profile/views_handler_field_profile_list.inc','da5fa527ab4bb6a1ff44cc2f9cec91cf3b094670f9e6e3884e1fedce714afe6f');
INSERT INTO `registry_file` VALUES ('sites/all/modules/views/modules/profile/views_handler_filter_profile_selection.inc','758dea53760a1b655986c33d21345ac396ad41d10ddf39dd16bc7d8c68e72da7'),('sites/all/modules/views/modules/search/views_handler_argument_search.inc','0a96f3a3201091b95a0ed3763a98ed290cdda8f10ff89b58d432d0523bbe6f83'),('sites/all/modules/views/modules/search/views_handler_field_search_score.inc','711af637c864b775672d9f6203fc2da0902ed17404181d1117b400012aac366f'),('sites/all/modules/views/modules/search/views_handler_filter_search.inc','5082e294639d5048e4167adcb9b2a43d0f1420e3c5c4284764fa9bc79e1f2bcc'),('sites/all/modules/views/modules/search/views_handler_sort_search_score.inc','9d23dd6c464d486266749106caec1d10cec2da1cc3ae5f907f39056c46badbdf'),('sites/all/modules/views/modules/search/views_plugin_row_search_view.inc','bc25864154d4df0a58bc1ac1148581c76df36267a1d18f8caee2e3e1233c8286'),('sites/all/modules/views/modules/statistics/views_handler_field_accesslog_path.inc','7843e5f4b35f4322d673b5646e840c274f7d747f2c60c4d4e9c47e282e6db37d'),('sites/all/modules/views/modules/system/views_handler_argument_file_fid.inc','e9bf1fdf12f210f0a77774381b670c77ee88e7789971ce732b254f6be5a0e451'),('sites/all/modules/views/modules/system/views_handler_field_file.inc','0fff4adb471c0c164a78f507b035a68d41f404ab10535f06f6c11206f39a7681'),('sites/all/modules/views/modules/system/views_handler_field_file_extension.inc','768aa56198c7e82327391084f5dd27d7efdb8179ff6b8c941f892fe30469a0da'),('sites/all/modules/views/modules/system/views_handler_field_file_filemime.inc','bdd7f1255f3000f7f2900341d4c4ca378244b96390ef52a30db2962d017b61a4'),('sites/all/modules/views/modules/system/views_handler_field_file_status.inc','bfb0b9d796a4dbf95c4bb7a3deef7724bcda9e0d9067939b74ec787da934f2b0'),('sites/all/modules/views/modules/system/views_handler_field_file_uri.inc','350d7dde27ee97cb4279360374eb8633ce7fee115a109346bea85c2c4e3a68c2'),('sites/all/modules/views/modules/system/views_handler_filter_file_status.inc','9210a34795f9db36974525e718c91c03c28554da1199932791925d7c4a2f3b11');
INSERT INTO `registry_file` VALUES ('sites/all/modules/views/modules/system/views_handler_filter_system_type.inc','d27513703a75c4d8af79b489266cf4102a36e350c3d90404dab24403ab637205'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_taxonomy.inc','8962fa76f1e03316932468b0fd805817af94726beb82bf9f4786e0c709264662'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid.inc','79a80284231b3bc5aab36833e8200853686784f880dc6b104552d61fc602f27c'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth.inc','5b2806fbad4a6cc104e733a3a0faf6eb1c19975930c67c4149fb3267976e0b7d'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc','d85ebe68290239b25fc240451655b825325854e9707cf742fbd75de81e0f1aa7'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc','888647527bec3444b2d0a571a77900396d7c5e884bca04a2a3667a61f6377b5e'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_vid.inc','bf4be783ef6899f004f4dbd06c1bf2cd6dbc322678c825eec36bee81d667e81f'),('sites/all/modules/views/modules/taxonomy/views_handler_field_taxonomy.inc','b0dd5cfa87c44b95aefd819444e4985c1773350bcf9fe073a2ef5c82b680b833'),('sites/all/modules/views/modules/taxonomy/views_handler_field_term_link_edit.inc','3da63f6feb1fa3312853b54585d761d037dac8841b4c06e01e35463c9098064a'),('sites/all/modules/views/modules/taxonomy/views_handler_field_term_node_tid.inc','29c5132ac98a2959405e44f9a83096b0dcfa30ed7fb4688453ca7e1fc779684b'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid.inc','3216febeeb3ab73ae29b77cb97b1d787394dd8cccacc32e13ab223db4fc044e9'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth.inc','0b05ec052dcc03081e20338808dda17beb0bdf869b0cfc1375ca96cfb758c22a'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc','f1787b436b914cfe5ca6f2575d4c0595f4f496795711d6e8a116a39986728b0a'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_vid.inc','2a4d7dfbb6b795d217e2617595238f552bbea04b80217c933f1ee9978ceb7a0e');
INSERT INTO `registry_file` VALUES ('sites/all/modules/views/modules/taxonomy/views_handler_relationship_node_term_data.inc','2ef7502b02b7ea435ac166274c0e7b8576ef76353fc196a26ab79e9057b6da56'),('sites/all/modules/views/modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc','fc4c3ace525162fc922de581af0710c7d92dc355e9630040a29a5c3a6ab7f9af'),('sites/all/modules/views/modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc','d1a7aa7ebd9c698afcdcf75b2f0affa981124064ff787ebc716bfac3ee0f60af'),('sites/all/modules/views/modules/tracker/views_handler_argument_tracker_comment_user_uid.inc','91f5b7e9537942eee7a1798906f772cb9806eebfdc201c54fcdecf027cd71d0f'),('sites/all/modules/views/modules/tracker/views_handler_filter_tracker_boolean_operator.inc','5efea908902052d68141017b6f29f17381e7bb8ebb6d88245471926f0a552207'),('sites/all/modules/views/modules/tracker/views_handler_filter_tracker_comment_user_uid.inc','05e07f74d1e3978afd4c80a9b4bd72444872b84a44949a512f1d3040ce28421c'),('sites/all/modules/views/modules/translation/views_handler_argument_node_tnid.inc','b0e3c87d3790cfa2e265f3d9700f2b3c2857932aa4b6e003e5d0114fc1b4d499'),('sites/all/modules/views/modules/translation/views_handler_field_node_link_translate.inc','27a1ac81b50d4807d9a1eff4c5dc8929e4472f9d363f70f5391a794db73424a2'),('sites/all/modules/views/modules/translation/views_handler_field_node_translation_link.inc','641ff25cd317bb803de2ace4bd23e8c5f5af5ba4ac38aab7be2fdc58fbb9e86a'),('sites/all/modules/views/modules/translation/views_handler_filter_node_tnid.inc','0942fd793740e3aec032a1abb7132f53788a9cdeaeb3d931cac908ac30b73950'),('sites/all/modules/views/modules/translation/views_handler_filter_node_tnid_child.inc','2a7a96d6caa4a99996549be0457bf40fa619731543a636d4573e55c190c64c7a'),('sites/all/modules/views/modules/translation/views_handler_relationship_translation.inc','9137c85f5ca309d4ee0d3243c470563a5853f5926b8cbd3e843438d4308c9516'),('sites/all/modules/views/modules/user/views_handler_argument_users_roles_rid.inc','72da80e7f3c6980da024d86f37ba3721021cc1ead2cfcc1ab9b27897b7b5077a');
INSERT INTO `registry_file` VALUES ('sites/all/modules/views/modules/user/views_handler_argument_user_uid.inc','a4af1bdc1ec5e40587c22c14e839980050baaa346c9d5934ef3f01794932cdc5'),('sites/all/modules/views/modules/user/views_handler_field_user.inc','1a2141524e43d86b52c7828fe6df61dd603ad433743c1139cfc5cc28ccb5ce74'),('sites/all/modules/views/modules/user/views_handler_field_user_language.inc','5a3da9e08ebeebbcb5abc6a9b16e0d380c5bb5c57b608afb540a3ca6dc1b2959'),('sites/all/modules/views/modules/user/views_handler_field_user_link.inc','5a0f35d5305a29816658385ecbd804bf43c92d4b3629fbe4bd9b8d0e9574b6ff'),('sites/all/modules/views/modules/user/views_handler_field_user_link_cancel.inc','b865881b15ce86b5a00f2892d3fc62f40131417527211275ff9a3d09d485750b'),('sites/all/modules/views/modules/user/views_handler_field_user_link_edit.inc','5d7c1155d9eccbd6b07c7446fe2b6a8848d6a500f508ac3779f16df56816f92b'),('sites/all/modules/views/modules/user/views_handler_field_user_mail.inc','b7355b704f19322afb4876cea27744367e20098d4ed973e480bf2baf1ddd111c'),('sites/all/modules/views/modules/user/views_handler_field_user_name.inc','5fd9a4d7843fee83cf529384a52d7ae69e40a9c8846e7f285e94f4bbbf8c7e29'),('sites/all/modules/views/modules/user/views_handler_field_user_permissions.inc','ec37373524bf23ae107adda6b825570c550e6654c0f0956409fc58df2c860903'),('sites/all/modules/views/modules/user/views_handler_field_user_picture.inc','0103d136a91fb219fd981801301b7df00adf90617900ded08efbf6d7df04959b'),('sites/all/modules/views/modules/user/views_handler_field_user_roles.inc','ab5068c4f01a05c6511f7d4b973a77650d5b5c481d4a73f63b7a9b1ef9c0d138'),('sites/all/modules/views/modules/user/views_handler_filter_user_current.inc','7f70b7e3b3c10e75d95f54afc9c2fe2f1af9b7a9eab2308d2961b2588dc05845'),('sites/all/modules/views/modules/user/views_handler_filter_user_name.inc','5225e5d89051313e0e49ea833709bb4dc44369afeee970b0cfaf1818ababa22c'),('sites/all/modules/views/modules/user/views_handler_filter_user_permissions.inc','a72e8d02c1075cebfee33e5b046460eef9193b2a7c1d47ff130457e4485b6fe5'),('sites/all/modules/views/modules/user/views_handler_filter_user_roles.inc','3bb69fbc4e352ce8e4840ec78bdd0f1f29e8709097ce6b29cc2fedd2c74c023e');
INSERT INTO `registry_file` VALUES ('sites/all/modules/views/modules/user/views_plugin_argument_default_current_user.inc','11e729115350deffe46ebfe3a55281fa169a90e38a76c3a9d98f26c87900a22b'),('sites/all/modules/views/modules/user/views_plugin_argument_default_user.inc','fe567f009a8e20f402f104b157fd44c04d6bd886a39b2f3355104f644f905419'),('sites/all/modules/views/modules/user/views_plugin_argument_validate_user.inc','40d623b0a678fa7c292da92582f06449d0396341ab161069f0fe8d1086ab95da'),('sites/all/modules/views/modules/user/views_plugin_row_user_view.inc','52548cca3f18d25b06cfce15ee00acea530b85bd22a10944d984b5a798c5969f'),('sites/all/modules/views/plugins/export_ui/views_ui.class.php','8cd921da4fc00f0441808c6d521fa9fdfc753976244518a001a6354975eb6fe8'),('sites/all/modules/views/plugins/views_plugin_access.inc','cc16bf7dc4c10eab382e948cfd91902ac1055514b627e3c50932376d3e3f1b91'),('sites/all/modules/views/plugins/views_plugin_access_none.inc','8e0a6b706c60abf63ab84d8624567ca12a5b80ad293e4334790065fbe6fa14d4'),('sites/all/modules/views/plugins/views_plugin_access_perm.inc','1807a9c91485a5abd3fb2f6590ed4bc185fdabe308db37b169be8abdfc30cab2'),('sites/all/modules/views/plugins/views_plugin_access_role.inc','8784836ea87ec6b0974125ed95ed6bbf6fdf91624f496f22c28e9229c695068d'),('sites/all/modules/views/plugins/views_plugin_argument_default.inc','43e593760f0e8f031f2e7b861385caa5e39f37de400fe4595925288c78f52f23'),('sites/all/modules/views/plugins/views_plugin_argument_default_fixed.inc','daaa3b59b54cbb11e411e010303f67a51348bb97a4e06997b475f4c41e91c4e0'),('sites/all/modules/views/plugins/views_plugin_argument_default_php.inc','7a133b603294bfe498bfdeb50fade0b6e3cf8862270376067d86f69e7dc50eb8'),('sites/all/modules/views/plugins/views_plugin_argument_default_raw.inc','4318e0dfa56f167183453cf8cd913f3b7ee539b77a096507905e36db12ded97e'),('sites/all/modules/views/plugins/views_plugin_argument_validate.inc','2ada4fdc59b366f33209c0cfc515b06e765b487091760cfa22e94ca1c028c9cb'),('sites/all/modules/views/plugins/views_plugin_argument_validate_numeric.inc','c050d3b5723dbfdca9ad312c7fa198e509c626057b95eed326820ce733dd9730');
INSERT INTO `registry_file` VALUES ('sites/all/modules/views/plugins/views_plugin_argument_validate_php.inc','56a09922081a5e368d5796907727e35cbf43b0d634e53f947990c8a42d5b5f3e'),('sites/all/modules/views/plugins/views_plugin_cache.inc','b684e3ce1aeed33dd5e30f53527399a7a733d4cf1aae8acac9c6a2ca8b51b24b'),('sites/all/modules/views/plugins/views_plugin_cache_none.inc','a0d0ba252e1e2b65350c7ce648b97364726fa8ded5a366bfcce30c62daee4450'),('sites/all/modules/views/plugins/views_plugin_cache_time.inc','3a0a0f86f4f3d9a9d8b17accde4aa61150a627e3d782b96c6ab4d997c24fa94f'),('sites/all/modules/views/plugins/views_plugin_display.inc','89eebaf4d1ced12cd8bbfcd36cf2655a88a34b62b9c67750be73874fae2bc33f'),('sites/all/modules/views/plugins/views_plugin_display_attachment.inc','6124e2ec51eadd7500fb878c25d9c5044b4ae9b6323dbbaa40b4806b69dd4cc0'),('sites/all/modules/views/plugins/views_plugin_display_block.inc','0246e9010ff70d04c8bdf859eb4f8e7e8143c411d7b72f676cf00031dc8727a1'),('sites/all/modules/views/plugins/views_plugin_display_default.inc','91c6554d8f41f848bf30093d44d076051c54e998f6b50bdc2a922bfeeef9c54d'),('sites/all/modules/views/plugins/views_plugin_display_embed.inc','5424f2ea9e031faade7a562b8013aea193db5b0bc1be92b97bd7967de0d7bfff'),('sites/all/modules/views/plugins/views_plugin_display_extender.inc','75fb9f80e7f153715b911690c7140f251df588e6a541fab5881fbfafc0bbf778'),('sites/all/modules/views/plugins/views_plugin_display_feed.inc','f2fb6152e12da300b9bb8e1b45621dfe921c3ce0e769970ee1532e32a3657c53'),('sites/all/modules/views/plugins/views_plugin_display_page.inc','f7138a876ee88c50266d9fcb65f632d8d46d43d8152f760630cb11ae5e69afde'),('sites/all/modules/views/plugins/views_plugin_exposed_form.inc','0632ce61b4e39f8c0f39866987e4908657020298520fcf7c2712c0135e77d95b'),('sites/all/modules/views/plugins/views_plugin_exposed_form_basic.inc','c736e1862b393e15ecc80deb58663405a1d68c2db07eb620d8e640406876cd17'),('sites/all/modules/views/plugins/views_plugin_exposed_form_input_required.inc','98b81e3b78f7242dd30a3754830bdde2fb1dfe8f002ae0daa06976f1bb64fa75'),('sites/all/modules/views/plugins/views_plugin_localization.inc','d7239cc693994dcd069c1f1e7847a7902c5bd29b8d64a93cdf37c602576661fb');
INSERT INTO `registry_file` VALUES ('sites/all/modules/views/plugins/views_plugin_localization_core.inc','f0900c0640e7c779e9b876223ea395f613c8fe8449f6c8eb5d060e2d54a6afcc'),('sites/all/modules/views/plugins/views_plugin_localization_none.inc','4930c3a13ddc0df3065f4920a836ffdc933b037e1337764e6687d7311f49dd8a'),('sites/all/modules/views/plugins/views_plugin_pager.inc','d7c32e38f149e9009e175395dff2b00ec429867653c7535301b705a7cc69d9ed'),('sites/all/modules/views/plugins/views_plugin_pager_full.inc','60e4dec532de00bf7e785e5fa29a0be43c7b550efa85df0346a1712a3c39f7cd'),('sites/all/modules/views/plugins/views_plugin_pager_mini.inc','0a9d101d5a4217fb888c643bfddd7bf7f2f9c0937faa2753a31452a5ee68190b'),('sites/all/modules/views/plugins/views_plugin_pager_none.inc','822cab1ada25f4902a0505f13db86886061d2ced655438b33b197d031ccceddd'),('sites/all/modules/views/plugins/views_plugin_pager_some.inc','bc6aa7cbf1bc09374eced33334195c8897e4078336b8306d02d71c7aaaa22c99'),('sites/all/modules/views/plugins/views_plugin_query.inc','0594d1fd0c34b86c6b81741e134da2d385d6be47b667af6660dd1d268fb7fa95'),('sites/all/modules/views/plugins/views_plugin_query_default.inc','cfb70855fde94bf257a9fef9f8cf34a37a3cc0e98196ee2c65edcd63aacedb7f'),('sites/all/modules/views/plugins/views_plugin_row.inc','3ca81529526b930cfb0dda202757f203649236b90441e3c035bb79cd419ee2a6'),('sites/all/modules/views/plugins/views_plugin_row_fields.inc','875fb2868cdbcc5f7af03098cbe55b9bb91ef512e5e52ccde89f7a02a0c5fbe2'),('sites/all/modules/views/plugins/views_plugin_row_rss_fields.inc','62f4a0ceef14aec9958ee8b98d352303f10818ddc66031814cc8b9d21752ade9'),('sites/all/modules/views/plugins/views_plugin_style.inc','015f7682a6535d0254e5b39edf22d95121eb41438d94a28c8659a2bc3a1ca237'),('sites/all/modules/views/plugins/views_plugin_style_default.inc','bf411e635d2fd9e09eb245b43581a0a7b670359180ccb042d42a5e579bbe9c30'),('sites/all/modules/views/plugins/views_plugin_style_grid.inc','35094b7f644b7e0692c9026b6b6b4c4c864c37fcdedef04b359dd2bdba496a47'),('sites/all/modules/views/plugins/views_plugin_style_jump_menu.inc','102fb3041a2f9a4ce9607a5bc2acc296ed625bee2fcbfa70354c1edd613066cd');
INSERT INTO `registry_file` VALUES ('sites/all/modules/views/plugins/views_plugin_style_list.inc','407b928d2c74a91903b681088bccce926d2268d0a9a6a34c185a4849dc0d7e31'),('sites/all/modules/views/plugins/views_plugin_style_mapping.inc','af4b75dd08f1597280a8deb6086259be4f10af50acace43ce2013170655f752c'),('sites/all/modules/views/plugins/views_plugin_style_rss.inc','ac72d530faffee78a1695a0b3893528ceb8451f18be0521c580485904a5ba57b'),('sites/all/modules/views/plugins/views_plugin_style_summary.inc','872df59f8f389eaf9b019e82d859dd198d31166e26a9102132e3932c7f1f2916'),('sites/all/modules/views/plugins/views_plugin_style_summary_jump_menu.inc','2ec0d225824ee65b6bb61317979e1dabe2be524a66ab19da924c6949dd31af3b'),('sites/all/modules/views/plugins/views_plugin_style_summary_unformatted.inc','c1e6f9dd1d75e29fee271171440d2182e633a1dbbc996cb186f637ff7ad93ed9'),('sites/all/modules/views/plugins/views_plugin_style_table.inc','0cbcc5d256a13953fbd3e5966a33d2426d5c3bd8c228ef370daebf2f428e693c'),('sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','d8325414c8ddde5c955a5cfb053b77478bb4d73cb2f7d75b857b082bc5a1e12d'),('sites/all/modules/views/plugins/views_wizard/views_ui_comment_views_wizard.class.php','585a8e885a18d4d2dee260859492eb332d70166abf2d201777ebf0d2083d2ebe'),('sites/all/modules/views/plugins/views_wizard/views_ui_file_managed_views_wizard.class.php','5734fb564ba9e2485cfa5d4a49f0c76f65a9be357b78e769ee4af92c4ef9e22a'),('sites/all/modules/views/plugins/views_wizard/views_ui_node_revision_views_wizard.class.php','6faf9ef92501a4f1aeaf86bcff9edaeb47bd7526ba50d06b841c9366149e7725'),('sites/all/modules/views/plugins/views_wizard/views_ui_node_views_wizard.class.php','f10e588fcfe2dc37d0df1c520c3cd797b85d6f729335606b1aa11fcb5884e6eb'),('sites/all/modules/views/plugins/views_wizard/views_ui_taxonomy_term_views_wizard.class.php','87d72dba2aef587994307cb287b638a409d148911e4b90109798ecacf5a721e7'),('sites/all/modules/views/plugins/views_wizard/views_ui_users_views_wizard.class.php','f9fe2fb1ee87a1871e6ad32bad61b2457313f24da1bd5423977ced12de542919');
INSERT INTO `registry_file` VALUES ('sites/all/modules/views/tests/comment/views_handler_argument_comment_user_uid.test','b8b417ef0e05806a88bd7d5e2f7dcb41339fbf5b66f39311defc9fb65476d561'),('sites/all/modules/views/tests/comment/views_handler_filter_comment_user_uid.test','347c6ffd4383706dbde844235aaf31cff44a22e95d2e6d8ef4da34a41b70edd1'),('sites/all/modules/views/tests/field/views_fieldapi.test','53e6d57c2d1d6cd0cd92e15ca4077ba532214daf41e9c7c0f940c7c8dbd86a66'),('sites/all/modules/views/tests/handlers/views_handler_area_text.test','af74a74a3357567b844606add76d7ca1271317778dd7bd245a216cf963c738b4'),('sites/all/modules/views/tests/handlers/views_handler_argument_null.test','1d174e1f467b905d67217bd755100d78ffeca4aa4ada5c4be40270cd6d30b721'),('sites/all/modules/views/tests/handlers/views_handler_argument_string.test','3d0213af0041146abb61dcdc750869ed773d0ac80cfa74ffbadfdd03b1f11c52'),('sites/all/modules/views/tests/handlers/views_handler_field.test','af552bf825ab77486b3d0d156779b7c4806ce5a983c6116ad68b633daf9bb927'),('sites/all/modules/views/tests/handlers/views_handler_field_boolean.test','d334b12a850f36b41fe89ab30a9d758fd3ce434286bd136404344b7b288460ae'),('sites/all/modules/views/tests/handlers/views_handler_field_counter.test','75b31942adf06b107f5ffd3c97545fde8cd1040b1d00f682e3c7c1320026e26c'),('sites/all/modules/views/tests/handlers/views_handler_field_custom.test','1446bc3d5a6b1180a79edfa46a5268dbf7f089836aa3bc45df00ddaff9dd0ce1'),('sites/all/modules/views/tests/handlers/views_handler_field_date.test','02df76a93a42d6131957748b1e69254835f9e44a47dafca1e833914e6b7f88a0'),('sites/all/modules/views/tests/handlers/views_handler_field_file_size.test','49184db68af398a54e81c8a76261acd861da8fd7846b9d51dcf476d61396bfb9'),('sites/all/modules/views/tests/handlers/views_handler_field_math.test','6e39e4f782e6b36151ceafb41a5509f7c661be79b393b24f6f5496d724535887'),('sites/all/modules/views/tests/handlers/views_handler_field_url.test','b41f762a71594b438a2e60a79c8260ba54e6305635725b0747e29f0d3ffe08c9'),('sites/all/modules/views/tests/handlers/views_handler_field_xss.test','f129ee16c03f84673e33990cbb2da5aa88c362f46e9ba1620b2a842ffd1c9cd2');
INSERT INTO `registry_file` VALUES ('sites/all/modules/views/tests/handlers/views_handler_filter_combine.test','05842d83a11822afe7d566835f5db9f0f94fdb27ddfc388d38138767bdf36f8b'),('sites/all/modules/views/tests/handlers/views_handler_filter_date.test','ad2ca901c6a4ac3a82fc349a33826f043c6c80f773f40374be2e95acb39491e3'),('sites/all/modules/views/tests/handlers/views_handler_filter_equality.test','c88f21c9cbf1aae83393b26616908f8020c18fe378d76256c7ba192df2ec17af'),('sites/all/modules/views/tests/handlers/views_handler_filter_in_operator.test','89420a4071677232e0eb82b184b37b818a82bdb2ff90a8b21293f9ecb21808bf'),('sites/all/modules/views/tests/handlers/views_handler_filter_numeric.test','35ac7a34e696b979e86ef7209b6697098d9abe218e30a02cc4fe39fb11f2a852'),('sites/all/modules/views/tests/handlers/views_handler_filter_string.test','b7d090780748faad478e619fd55673d746d4a0cf343d9e40ea96881324c34cbd'),('sites/all/modules/views/tests/handlers/views_handler_sort.test','f4ff79e6bc54e83c4eb2777811f33702b7e9fe7416ef70ae00d100fa54d44fec'),('sites/all/modules/views/tests/handlers/views_handler_sort_date.test','f548584d7c6a71cabd3ce07e04053a38df3f3e1685210ce8114238fd05344c10'),('sites/all/modules/views/tests/handlers/views_handler_sort_random.test','4fdba9bf05a26720ffa97e7a37da65ddc9044bd2832f8c89007b82feb062f182'),('sites/all/modules/views/tests/node/views_node_revision_relations.test','9467497a6d693615b48c8f57611a850002317bcb091b926d2efbbe56a4e61480'),('sites/all/modules/views/tests/plugins/views_plugin_display.test','4a6b136543a60999604c54125fa9d4f5aa61a5dcc71e2133d89325d81bc0fc2d'),('sites/all/modules/views/tests/styles/views_plugin_style.test','d38f553c625a1eee5527dcef0bd1087374555dc0643bc2329dec594dc8a75bf1'),('sites/all/modules/views/tests/styles/views_plugin_style_base.test','54fb7816d18416d8b0db67e9f55aa2aa50ac204eb9311be14b6700b7d7a95ae7'),('sites/all/modules/views/tests/styles/views_plugin_style_jump_menu.test','b88baa8aebe183943a6e4cf2df314fef13ac41b5844cd5fa4aa91557dd624895'),('sites/all/modules/views/tests/styles/views_plugin_style_mapping.test','a4e68bc8cfbeff4a1d9b8085fd115bfe7a8c4b84c049573fa0409b0dc8c2f053');
INSERT INTO `registry_file` VALUES ('sites/all/modules/views/tests/styles/views_plugin_style_unformatted.test','033ca29d41af47cd7bd12d50fea6c956dde247202ebda9df7f637111481bb51d'),('sites/all/modules/views/tests/taxonomy/views_handler_relationship_node_term_data.test','6074f5c7ae63225ea0cd26626ace6c017740e226f4d3c234e39869c31308223d'),('sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_dynamic.inc','6a3ce8c256b84734b6b67a893ab24465a5f62d7bdf9ab5d22082a31849346b7d'),('sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_static.inc','e345e42d443cfa73db0ed2be61291117ebd57b86196cdb77c6f440e93443def3'),('sites/all/modules/views/tests/test_plugins/views_test_plugin_style_test_mapping.inc','0b2c68626105bd5f6b9074022a37c3d09d3a6bd70b811bb26d5eacad6d74546f'),('sites/all/modules/views/tests/user/views_handler_field_user_name.test','69641b6da26d8daee9a2ceb2d0df56668bf09b86db1d4071c275b6e8d0885f9e'),('sites/all/modules/views/tests/user/views_user.test','fbb63b42a0b7051bd4d33cf36841f39d7cc13a63b0554eca431b2a08c19facae'),('sites/all/modules/views/tests/user/views_user_argument_default.test','6423f2db7673763991b1fd0c452a7d84413c7dd888ca6c95545fadc531cfaaf4'),('sites/all/modules/views/tests/user/views_user_argument_validate.test','c88c9e5d162958f8924849758486a0d83822ada06088f5cf71bfbe76932d8d84'),('sites/all/modules/views/tests/views_access.test','f8b9d04b43c09a67ec722290a30408c1df8c163cf6e5863b41468bb4e381ee6f'),('sites/all/modules/views/tests/views_analyze.test','5548e36c99bb626209d63e5cddbc31f49ad83865c983d2662c6826b328d24ffb'),('sites/all/modules/views/tests/views_argument_default.test','5950937aae4608bba5b86f366ef3a56cc6518bbccfeaeacda79fa13246d220e4'),('sites/all/modules/views/tests/views_argument_validator.test','31f8f49946c8aa3b03d6d9a2281bdfb11c54071b28e83fb3e827ca6ff5e38c88'),('sites/all/modules/views/tests/views_basic.test','655bd33983f84bbea68a3f24bfab545d2c02f36a478566edf35a98a58ff0c6cf'),('sites/all/modules/views/tests/views_cache.test','4e9b8ae1d9e72a9eaee95f5083004316d2199617f7d6c8f4bea40e99d17efcd8'),('sites/all/modules/views/tests/views_exposed_form.test','2b2b16373af8ecade91d7c77bd8c2da8286a33bde554874f5d81399d201c3228');
INSERT INTO `registry_file` VALUES ('sites/all/modules/views/tests/views_glossary.test','118d50177a68a6f88e3727e10f8bcc6f95176282cc42fbd604458eeb932a36e8'),('sites/all/modules/views/tests/views_groupby.test','f26ad6857dc4821a4a0780642bda05fcb69ed506968e521f759bb28be4080143'),('sites/all/modules/views/tests/views_handlers.test','a696e3d6b1748da03a04ac532f403700d07c920b9c405c628a6c94ea6764f501'),('sites/all/modules/views/tests/views_module.test','5137e27449639d3e02f1b27206ef3ff96957546333b517318dfe8f58239dc860'),('sites/all/modules/views/tests/views_pager.test','6f448c8c13c5177afb35103119d6281958a2d6dbdfb96ae5f4ee77cb3b44adc5'),('sites/all/modules/views/tests/views_plugin_localization_test.inc','baedcf6c7381f9c5d3a5062f7d256f96808d06e04b6e73eff8e791e5f5293f45'),('sites/all/modules/views/tests/views_query.test','f8cb1649e43c8a2b036fec742e86b8eb9c2c4c095a4c4e7a7c3ca13c6ce8e6e6'),('sites/all/modules/views/tests/views_test.views_default.inc','9664b95577fe2664410921bb751e1d99109e79b734f2c8c142d4083449282bd0'),('sites/all/modules/views/tests/views_translatable.test','6899c7b09ab72c262480cf78d200ecddfb683e8f2495438a55b35ae0e103a1b3'),('sites/all/modules/views/tests/views_ui.test','f9687a363d7cc2828739583e3eedeb68c99acd505ff4e3036c806a42b93a2688'),('sites/all/modules/views/tests/views_upgrade.test','c48bd74b85809dd78d963e525e38f3b6dd7e12aa249f73bd6a20247a40d6713a'),('sites/all/modules/views/tests/views_view.test','a52e010d27cc2eb29804a3acd30f574adf11fad1f5860e431178b61cddbdbb69'),('sites/all/modules/views/views_ui.module','095267aa333282d53c70f7b01aa21229edbce45697f0ec490031ad4d388fea06'),('sites/all/modules/views/handlers/views_handler_area_messages.inc','de94f83a65b47d55bbb4949fcf93dd4ad628a4a105cea2b47cdc22593f3e5925'),('sites/all/modules/views/handlers/views_handler_filter_fields_compare.inc','e116c3796f1bd409b150f5ab896b9bab956d6e71a82e5770ed6fde44605751b2'),('sites/all/modules/views/tests/handlers/views_handlers.test','f94dd3c4ba0bb1ffbf42704f600b94a808c1202a9ca26e7bdef8e7921c2724e9'),('sites/all/modules/views/tests/handlers/views_handler_field_file_extension.test','606ca091ad7e5709f7653324aaa021484d1f0e07e8639b3f0f7c26d3cfdee53c');
INSERT INTO `registry_file` VALUES ('sites/all/modules/views/tests/test_handlers/views_test_area_access.inc','619e39bc4535976865b96751535d0d5aac4a7a87c1d47cb6d4c4bb9c9fa74716'),('sites/all/modules/backup_migrate/includes/destinations.inc','49f309b9a745138f28fa152e5b90ba1488b0106541c19d0f83e38c90da3a1789'),('sites/all/modules/backup_migrate/includes/profiles.inc','43792cd7a43e5402beab0452ecbf6aec9594f9275873027317413ee0f3f4a234'),('sites/all/modules/backup_migrate/includes/schedules.inc','8b83d4acb074ee95be35ceacd3647de25dfc0d8cae68e33141e1e3f3f6c62f5a'),('sites/all/modules/ctools/includes/css-cache.inc','db90ff67669d9fa445e91074ac67fb97cdb191a19e68d42744f0fd4158649cfa'),('sites/all/modules/ctools/tests/css_cache.test','9d72d577414a35941d245b5531a4505d2c4a7b702ac301814631b5ed6b15187a'),('sites/all/modules/views/modules/field/views_handler_filter_field_list_boolean.inc','d33035e141ca686b3f18da1e97adaa1ff8e5d1db266340d3030e873a744685e2'),('sites/all/modules/ctools/tests/context.test','05145aae34016fd1d8c776ad4cca92b2f514570a8cd26b30dfb563a07540afd2'),('sites/all/modules/ctools/tests/css.test','dbf094da0eb52da28afb07b894e15425169d29d9d06011a3ad2cdd5980a0df01'),('sites/all/modules/ctools/tests/ctools.plugins.test','e1c9d250430253676d417e50faef04c4e577614ff0ec2c3c0ce76095873e9b00'),('sites/all/modules/ctools/tests/math_expression.test','92ac6cb63ac8be8384d5ee4d3a7abe32d52fa78c82c99c7291151609ea2b6d06'),('sites/all/modules/ctools/tests/math_expression_stack.test','2816fd55f6c1a4742b6e962613c20f72bd31e034af12b64e33df35b272a6c176'),('sites/all/modules/ctools/tests/object_cache.test','c680cc821c2b51d48032213eb61b17896513fff2fa0df29d16e12ba54a7ce443'),('sites/all/modules/views/handlers/views_handler_field_ctools_dropdown.inc','a78c424ef884ae9878c0b140d532bdf3b116fdc0e8a7cd519848c675d5b1a5a6'),('sites/all/modules/views/handlers/views_handler_field_links.inc','331a7c8e68a9a94a41a0d7e3e2b6a5c8436792cf244b409ffd732f9cbbab3642'),('sites/all/modules/views/modules/locale/views_handler_sort_node_language.inc','b7b70efcf7de1f4dee4722ac8aa16031f17d62e60b1b5772f9985cadf91e4415');
INSERT INTO `registry_file` VALUES ('sites/all/modules/views/modules/node/views_handler_field_node_version_count.inc','1298f7f7ee4b6e6e2957b266fbb7c63e102b9d7e9ccca8d5a86592736bce9493'),('sites/all/modules/views/modules/node/views_handler_filter_node_version_count.inc','de61f3547604e5905486cdae5f5e94d1a45bdac4d3c43157193dd6fe0dd6473c'),('sites/all/modules/views/modules/node/views_handler_sort_node_version_count.inc','ce2a392319ebed3dbb2b660f3d6f4c6690b1cd46cf6b1c01802f12158114c4c4'),('sites/all/modules/views/modules/statistics/views_handler_field_node_counter_timestamp.inc','a1de51345d268dc0f080104ff9ae4c9ca1f7a2dd45560a59630b2bb03bdc54c9'),('sites/all/modules/views/modules/statistics/views_handler_field_statistics_numeric.inc','b46b6b14e14631941ac2dc9baf0b1290c148f42801f05cb419f84a2091d03e40'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_join.inc','ca667646f99645c00e6dfb7eb52e2f54faf848be41c99af5caf2201dcd56926b'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth_join.inc','76d59ca83bdcb40493055829a9132646ed89478d7eb6e468db2d879e66e3794c');
DROP TABLE IF EXISTS `role`;
CREATE TABLE `role` (   `rid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique role ID.',   `name` varchar(64) NOT NULL DEFAULT '' COMMENT 'Unique role name.',   `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of this role in listings and the user interface.',   PRIMARY KEY (`rid`),   UNIQUE KEY `name` (`name`),   KEY `name_weight` (`name`,`weight`) ) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Stores user roles.' AUTO_INCREMENT=4;
INSERT INTO `role` VALUES ('3','administrator','2'),('1','anonymous user','0'),('2','authenticated user','1');
DROP TABLE IF EXISTS `role_permission`;
CREATE TABLE `role_permission` (   `rid` int(10) unsigned NOT NULL COMMENT 'Foreign Key: role.rid.',   `permission` varchar(128) NOT NULL DEFAULT '' COMMENT 'A single permission granted to the role identified by rid.',   `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The module declaring the permission.',   PRIMARY KEY (`rid`,`permission`),   KEY `permission` (`permission`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores the permissions assigned to user roles.';
INSERT INTO `role_permission` VALUES ('1','access comments','comment'),('1','access content','node'),('1','access site-wide contact form','contact'),('1','search content','search'),('1','use text format filtered_html','filter'),('2','access comments','comment'),('2','access content','node'),('2','access site-wide contact form','contact'),('2','post comments','comment'),('2','search content','search'),('2','skip comment approval','comment'),('2','use text format filtered_html','filter'),('3','access administration menu','admin_menu'),('3','access administration pages','system'),('3','access all views','views'),('3','access comments','comment'),('3','access content','node'),('3','access content overview','node'),('3','access contextual links','contextual'),('3','access site in maintenance mode','system'),('3','access site reports','system'),('3','access site-wide contact form','contact'),('3','access user contact forms','contact'),('3','access user profiles','user'),('3','administer actions','system'),('3','administer blocks','block'),('3','administer comments','comment'),('3','administer contact forms','contact'),('3','administer content types','node'),('3','administer filters','filter');
INSERT INTO `role_permission` VALUES ('3','administer image styles','image'),('3','administer menu','menu'),('3','administer modules','system'),('3','administer nodes','node'),('3','administer permissions','user'),('3','administer search','search'),('3','administer site configuration','system'),('3','administer software updates','system'),('3','administer taxonomy','taxonomy'),('3','administer themes','system'),('3','administer url aliases','path'),('3','administer users','user'),('3','administer views','views'),('3','block IP addresses','system'),('3','bypass node access','node'),('3','cancel account','user'),('3','change own username','user'),('3','create article content','node'),('3','create page content','node'),('3','create url aliases','path'),('3','delete any article content','node'),('3','delete any page content','node'),('3','delete own article content','node'),('3','delete own page content','node'),('3','delete revisions','node'),('3','delete terms in 1','taxonomy'),('3','display drupal links','admin_menu'),('3','edit any article content','node'),('3','edit any page content','node'),('3','edit own article content','node');
INSERT INTO `role_permission` VALUES ('3','edit own comments','comment'),('3','edit own page content','node'),('3','edit terms in 1','taxonomy'),('3','flush caches','admin_menu'),('3','post comments','comment'),('3','revert revisions','node'),('3','search content','search'),('3','select account cancellation method','user'),('3','skip comment approval','comment'),('3','use advanced search','search'),('3','use text format filtered_html','filter'),('3','use text format full_html','filter'),('3','view own unpublished content','node'),('3','view revisions','node'),('3','view the administration theme','system'),('3','access backup and migrate','backup_migrate'),('3','perform backup','backup_migrate'),('3','access backup files','backup_migrate'),('3','delete backup files','backup_migrate'),('3','restore from backup','backup_migrate'),('3','administer backup and migrate','backup_migrate'),('3','administer fields','field'),('3','Access Firebug Debug','drupalforfirebug'),('3','Execute Firebug PHP','drupalforfirebug');
DROP TABLE IF EXISTS `search_dataset`;
CREATE TABLE `search_dataset` (   `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Search item ID, e.g. node ID for nodes.',   `type` varchar(16) NOT NULL COMMENT 'Type of item, e.g. node.',   `data` longtext NOT NULL COMMENT 'List of space-separated words from the item.',   `reindex` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Set to force node reindexing.',   PRIMARY KEY (`sid`,`type`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores items that will be searched.';
DROP TABLE IF EXISTS `search_index`;
CREATE TABLE `search_index` (   `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'The search_total.word that is associated with the search item.',   `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The search_dataset.sid of the searchable item to which the word belongs.',   `type` varchar(16) NOT NULL COMMENT 'The search_dataset.type of the searchable item to which the word belongs.',   `score` float DEFAULT NULL COMMENT 'The numeric score of the word, higher being more important.',   PRIMARY KEY (`word`,`sid`,`type`),   KEY `sid_type` (`sid`,`type`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores the search index, associating words, items and...';
DROP TABLE IF EXISTS `search_node_links`;
CREATE TABLE `search_node_links` (   `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The search_dataset.sid of the searchable item containing the link to the node.',   `type` varchar(16) NOT NULL DEFAULT '' COMMENT 'The search_dataset.type of the searchable item containing the link to the node.',   `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid that this item links to.',   `caption` longtext COMMENT 'The text used to link to the node.nid.',   PRIMARY KEY (`sid`,`type`,`nid`),   KEY `nid` (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores items (like nodes) that link to other nodes, used...';
DROP TABLE IF EXISTS `search_total`;
CREATE TABLE `search_total` (   `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique word in the search index.',   `count` float DEFAULT NULL COMMENT 'The count of the word in the index using Zipf’s law to equalize the probability distribution.',   PRIMARY KEY (`word`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores search totals for words.';
DROP TABLE IF EXISTS `semaphore`;
CREATE TABLE `semaphore` (   `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique name.',   `value` varchar(255) NOT NULL DEFAULT '' COMMENT 'A value for the semaphore.',   `expire` double NOT NULL COMMENT 'A Unix timestamp with microseconds indicating when the semaphore should expire.',   PRIMARY KEY (`name`),   KEY `value` (`value`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Table for holding semaphores, locks, flags, etc. that...';
DROP TABLE IF EXISTS `sequences`;
CREATE TABLE `sequences` (   `value` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The value of the sequence.',   PRIMARY KEY (`value`) ) ENGINE=MyISAM AUTO_INCREMENT=283 DEFAULT CHARSET=utf8 COMMENT='Stores IDs.' AUTO_INCREMENT=283;
INSERT INTO `sequences` VALUES ('282');
DROP TABLE IF EXISTS `sessions`;
CREATE TABLE `sessions` (   `uid` int(10) unsigned NOT NULL COMMENT 'The users.uid corresponding to a session, or 0 for anonymous user.',   `sid` varchar(128) NOT NULL COMMENT 'A session ID. The value is generated by Drupal’s session handlers.',   `ssid` varchar(128) NOT NULL DEFAULT '' COMMENT 'Secure session ID. The value is generated by Drupal’s session handlers.',   `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'The IP address that last used this session ID (sid).',   `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when this session last requested a page. Old records are purged by PHP automatically.',   `cache` int(11) NOT NULL DEFAULT '0' COMMENT 'The time of this user’s last post. This is used when the site has specified a minimum_cache_lifetime. See cache_get().',   `session` longblob COMMENT 'The serialized contents of $_SESSION, an array of name/value pairs that persists across page requests by this session ID. Drupal loads $_SESSION from here at the start of each request and saves it at the end.',   PRIMARY KEY (`sid`,`ssid`),   KEY `timestamp` (`timestamp`),   KEY `uid` (`uid`),   KEY `ssid` (`ssid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Drupal’s session handlers read and write into the...';
DROP TABLE IF EXISTS `system`;
CREATE TABLE `system` (   `filename` varchar(255) NOT NULL DEFAULT '' COMMENT 'The path of the primary file for this item, relative to the Drupal root; e.g. modules/node/node.module.',   `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the item; e.g. node.',   `type` varchar(12) NOT NULL DEFAULT '' COMMENT 'The type of the item, either module, theme, or theme_engine.',   `owner` varchar(255) NOT NULL DEFAULT '' COMMENT 'A theme’s ’parent’ . Can be either a theme or an engine.',   `status` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether or not this item is enabled.',   `bootstrap` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether this module is loaded during Drupal’s early bootstrapping phase (e.g. even before the page cache is consulted).',   `schema_version` smallint(6) NOT NULL DEFAULT '-1' COMMENT 'The module’s database schema version number. -1 if the module is not installed (its tables do not exist); 0 or the largest N of the module’s hook_update_N() function that has either been run or existed when the module was first installed.',   `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The order in which this module’s hooks should be invoked relative to other modules. Equal-weighted modules are ordered by name.',   `info` blob COMMENT 'A serialized array containing information from the module’s .info file; keys can include name, description, package, version, core, dependencies, and php.',   PRIMARY KEY (`filename`),   KEY `system_list` (`status`,`bootstrap`,`type`,`weight`,`name`),   KEY `type_name` (`type`,`name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='A list of all modules, themes, and theme engines that are...';
INSERT INTO `system` VALUES ('modules/aggregator/aggregator.module','aggregator','module','','0','0','-1','0','a:14:{s:4:"name";s:10:"Aggregator";s:11:"description";s:57:"Aggregates syndicated content (RSS, RDF, and Atom feeds).";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:15:"aggregator.test";}s:9:"configure";s:41:"admin/config/services/aggregator/settings";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:14:"aggregator.css";s:33:"modules/aggregator/aggregator.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/aggregator/tests/aggregator_test.module','aggregator_test','module','','0','0','-1','0','a:13:{s:4:"name";s:23:"Aggregator module tests";s:11:"description";s:46:"Support module for aggregator related testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/block/block.module','block','module','','1','0','7009','-5','a:13:{s:4:"name";s:5:"Block";s:11:"description";s:140:"Controls the visual building blocks a page is constructed with. Blocks are boxes of content rendered into an area, or region, of a web page.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:10:"block.test";}s:9:"configure";s:21:"admin/structure/block";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/block/tests/block_test.module','block_test','module','','0','0','-1','0','a:13:{s:4:"name";s:10:"Block test";s:11:"description";s:21:"Provides test blocks.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES ('modules/blog/blog.module','blog','module','','1','0','0','0','a:12:{s:4:"name";s:4:"Blog";s:11:"description";s:25:"Enables multi-user blogs.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:9:"blog.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/book/book.module','book','module','','0','0','-1','0','a:14:{s:4:"name";s:4:"Book";s:11:"description";s:66:"Allows users to create and organize related content in an outline.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:9:"book.test";}s:9:"configure";s:27:"admin/content/book/settings";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:8:"book.css";s:21:"modules/book/book.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/color/color.module','color','module','','0','0','-1','0','a:12:{s:4:"name";s:5:"Color";s:11:"description";s:70:"Allows administrators to change the color scheme of compatible themes.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:10:"color.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/comment/comment.module','comment','module','','1','0','7009','0','a:14:{s:4:"name";s:7:"Comment";s:11:"description";s:57:"Allows users to comment on and discuss published content.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:4:"text";}s:5:"files";a:2:{i:0;s:14:"comment.module";i:1;s:12:"comment.test";}s:9:"configure";s:21:"admin/content/comment";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:11:"comment.css";s:27:"modules/comment/comment.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES ('modules/contact/contact.module','contact','module','','1','0','7003','0','a:13:{s:4:"name";s:7:"Contact";s:11:"description";s:61:"Enables the use of both personal and site-wide contact forms.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:12:"contact.test";}s:9:"configure";s:23:"admin/structure/contact";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/contextual/contextual.module','contextual','module','','1','0','0','0','a:12:{s:4:"name";s:16:"Contextual links";s:11:"description";s:75:"Provides contextual links to perform actions related to elements on a page.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:15:"contextual.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/dashboard/dashboard.module','dashboard','module','','0','0','-1','0','a:13:{s:4:"name";s:9:"Dashboard";s:11:"description";s:136:"Provides a dashboard page in the administrative interface for organizing administrative tasks and tracking information within your site.";s:4:"core";s:3:"7.x";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:5:"files";a:1:{i:0;s:14:"dashboard.test";}s:12:"dependencies";a:1:{i:0;s:5:"block";}s:9:"configure";s:25:"admin/dashboard/customize";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/dblog/dblog.module','dblog','module','','0','0','-1','0','a:12:{s:4:"name";s:16:"Database logging";s:11:"description";s:47:"Logs and records system events to the database.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:10:"dblog.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES ('modules/field/field.module','field','module','','1','0','7004','0','a:14:{s:4:"name";s:5:"Field";s:11:"description";s:57:"Field API to add fields to entities like nodes and users.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:5:"files";a:4:{i:0;s:12:"field.module";i:1;s:16:"field.attach.inc";i:2;s:20:"field.info.class.inc";i:3;s:16:"tests/field.test";}s:12:"dependencies";a:1:{i:0;s:17:"field_sql_storage";}s:8:"required";b:1;s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:15:"theme/field.css";s:29:"modules/field/theme/field.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/field/modules/field_sql_storage/field_sql_storage.module','field_sql_storage','module','','1','0','7002','0','a:13:{s:4:"name";s:17:"Field SQL storage";s:11:"description";s:37:"Stores field data in an SQL database.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:5:"field";}s:5:"files";a:1:{i:0;s:22:"field_sql_storage.test";}s:8:"required";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/field/modules/list/list.module','list','module','','1','0','7002','0','a:14:{s:4:"name";s:4:"List";s:11:"description";s:69:"Defines list field types. Use with Options to create selection lists.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:12:"dependencies";a:2:{i:0;s:5:"field";i:1;s:7:"options";}s:5:"files";a:1:{i:0;s:15:"tests/list.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;s:8:"required";b:1;s:11:"explanation";s:76:"Field type(s) in use - see <a href="/?q=admin/reports/fields">Field list</a>";}'),('modules/field/modules/list/tests/list_test.module','list_test','module','','0','0','-1','0','a:13:{s:4:"name";s:9:"List test";s:11:"description";s:41:"Support module for the List module tests.";s:4:"core";s:3:"7.x";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES ('modules/field/modules/number/number.module','number','module','','1','0','0','0','a:12:{s:4:"name";s:6:"Number";s:11:"description";s:28:"Defines numeric field types.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:5:"field";}s:5:"files";a:1:{i:0;s:11:"number.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/field/modules/options/options.module','options','module','','1','0','0','0','a:12:{s:4:"name";s:7:"Options";s:11:"description";s:82:"Defines selection, check box and radio button widgets for text and numeric fields.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:5:"field";}s:5:"files";a:1:{i:0;s:12:"options.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/field/modules/text/text.module','text','module','','1','0','7000','0','a:14:{s:4:"name";s:4:"Text";s:11:"description";s:32:"Defines simple text field types.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:5:"field";}s:5:"files";a:1:{i:0;s:9:"text.test";}s:8:"required";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;s:11:"explanation";s:76:"Field type(s) in use - see <a href="/?q=admin/reports/fields">Field list</a>";}'),('modules/simpletest/tests/boot_test_1.module','boot_test_1','module','','0','0','-1','0','a:13:{s:4:"name";s:21:"Early bootstrap tests";s:11:"description";s:39:"A support module for hook_boot testing.";s:4:"core";s:3:"7.x";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES ('modules/field/tests/field_test.module','field_test','module','','0','0','-1','0','a:13:{s:4:"name";s:14:"Field API Test";s:11:"description";s:39:"Support module for the Field API tests.";s:4:"core";s:3:"7.x";s:7:"package";s:7:"Testing";s:5:"files";a:1:{i:0;s:21:"field_test.entity.inc";}s:7:"version";s:4:"7.53";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/field_ui/field_ui.module','field_ui','module','','1','0','0','0','a:12:{s:4:"name";s:8:"Field UI";s:11:"description";s:33:"User interface for the Field API.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:5:"field";}s:5:"files";a:1:{i:0;s:13:"field_ui.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/file/file.module','file','module','','1','0','0','0','a:12:{s:4:"name";s:4:"File";s:11:"description";s:26:"Defines a file field type.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:5:"field";}s:5:"files";a:1:{i:0;s:15:"tests/file.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/file/tests/file_module_test.module','file_module_test','module','','0','0','-1','0','a:13:{s:4:"name";s:9:"File test";s:11:"description";s:53:"Provides hooks for testing File module functionality.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/filter/filter.module','filter','module','','1','0','7010','0','a:14:{s:4:"name";s:6:"Filter";s:11:"description";s:43:"Filters content in preparation for display.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:11:"filter.test";}s:8:"required";b:1;s:9:"configure";s:28:"admin/config/content/formats";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES ('modules/forum/forum.module','forum','module','','0','0','-1','0','a:14:{s:4:"name";s:5:"Forum";s:11:"description";s:27:"Provides discussion forums.";s:12:"dependencies";a:2:{i:0;s:8:"taxonomy";i:1;s:7:"comment";}s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:10:"forum.test";}s:9:"configure";s:21:"admin/structure/forum";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:9:"forum.css";s:23:"modules/forum/forum.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/help/help.module','help','module','','0','0','-1','0','a:12:{s:4:"name";s:4:"Help";s:11:"description";s:35:"Manages the display of online help.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:9:"help.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/image/image.module','image','module','','1','0','7005','0','a:15:{s:4:"name";s:5:"Image";s:11:"description";s:34:"Provides image manipulation tools.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:4:"file";}s:5:"files";a:1:{i:0;s:10:"image.test";}s:9:"configure";s:31:"admin/config/media/image-styles";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;s:8:"required";b:1;s:11:"explanation";s:76:"Field type(s) in use - see <a href="/?q=admin/reports/fields">Field list</a>";}'),('sites/all/modules/ctools/term_depth/term_depth.module','term_depth','module','','0','0','-1','0','a:12:{s:4:"name";s:17:"Term Depth access";s:11:"description";s:48:"Controls access to context based upon term depth";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:6:"ctools";}s:7:"package";s:16:"Chaos tool suite";s:7:"version";s:8:"7.x-1.12";s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1479787162";s:5:"mtime";i:1484910716;s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES ('modules/image/tests/image_module_test.module','image_module_test','module','','0','0','-1','0','a:13:{s:4:"name";s:10:"Image test";s:11:"description";s:69:"Provides hook implementations for testing Image module functionality.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:24:"image_module_test.module";}s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/locale/locale.module','locale','module','','0','0','-1','0','a:13:{s:4:"name";s:6:"Locale";s:11:"description";s:119:"Adds language handling functionality and enables the translation of the user interface to languages other than English.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:11:"locale.test";}s:9:"configure";s:30:"admin/config/regional/language";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/locale/tests/locale_test.module','locale_test','module','','0','0','-1','0','a:13:{s:4:"name";s:11:"Locale Test";s:11:"description";s:42:"Support module for the locale layer tests.";s:4:"core";s:3:"7.x";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/menu/menu.module','menu','module','','1','0','7003','0','a:13:{s:4:"name";s:4:"Menu";s:11:"description";s:60:"Allows administrators to customize the site navigation menu.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:9:"menu.test";}s:9:"configure";s:20:"admin/structure/menu";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES ('modules/node/node.module','node','module','','1','0','7016','0','a:15:{s:4:"name";s:4:"Node";s:11:"description";s:66:"Allows content to be submitted to the site and displayed on pages.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:5:"files";a:2:{i:0;s:11:"node.module";i:1;s:9:"node.test";}s:8:"required";b:1;s:9:"configure";s:21:"admin/structure/types";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:8:"node.css";s:21:"modules/node/node.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/node/tests/node_access_test.module','node_access_test','module','','0','0','-1','0','a:13:{s:4:"name";s:24:"Node module access tests";s:11:"description";s:43:"Support module for node permission testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/node/tests/node_test.module','node_test','module','','0','0','-1','0','a:13:{s:4:"name";s:17:"Node module tests";s:11:"description";s:40:"Support module for node related testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/node/tests/node_test_exception.module','node_test_exception','module','','0','0','-1','0','a:13:{s:4:"name";s:27:"Node module exception tests";s:11:"description";s:50:"Support module for node related exception testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES ('modules/openid/openid.module','openid','module','','0','0','-1','0','a:12:{s:4:"name";s:6:"OpenID";s:11:"description";s:48:"Allows users to log into your site using OpenID.";s:7:"version";s:4:"7.53";s:7:"package";s:4:"Core";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:11:"openid.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/openid/tests/openid_test.module','openid_test','module','','0','0','-1','0','a:13:{s:4:"name";s:21:"OpenID dummy provider";s:11:"description";s:33:"OpenID provider used for testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:6:"openid";}s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/overlay/overlay.module','overlay','module','','0','0','-1','0','a:12:{s:4:"name";s:7:"Overlay";s:11:"description";s:59:"Displays the Drupal administration interface in an overlay.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/path/path.module','path','module','','1','0','0','0','a:13:{s:4:"name";s:4:"Path";s:11:"description";s:28:"Allows users to rename URLs.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:9:"path.test";}s:9:"configure";s:24:"admin/config/search/path";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/php/php.module','php','module','','0','0','-1','0','a:12:{s:4:"name";s:10:"PHP filter";s:11:"description";s:50:"Allows embedded PHP code/snippets to be evaluated.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:8:"php.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES ('modules/poll/poll.module','poll','module','','0','0','-1','0','a:13:{s:4:"name";s:4:"Poll";s:11:"description";s:95:"Allows your site to capture votes on different topics in the form of multiple choice questions.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:9:"poll.test";}s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:8:"poll.css";s:21:"modules/poll/poll.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/profile/profile.module','profile','module','','0','0','-1','0','a:14:{s:4:"name";s:7:"Profile";s:11:"description";s:36:"Supports configurable user profiles.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:12:"profile.test";}s:9:"configure";s:27:"admin/config/people/profile";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/rdf/rdf.module','rdf','module','','0','0','-1','0','a:12:{s:4:"name";s:3:"RDF";s:11:"description";s:148:"Enriches your content with metadata to let other applications (e.g. search engines, aggregators) better understand its relationships and attributes.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:8:"rdf.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/rdf/tests/rdf_test.module','rdf_test','module','','0','0','-1','0','a:13:{s:4:"name";s:16:"RDF module tests";s:11:"description";s:38:"Support module for RDF module testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:12:"dependencies";a:1:{i:0;s:4:"blog";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES ('modules/search/search.module','search','module','','1','0','7000','0','a:14:{s:4:"name";s:6:"Search";s:11:"description";s:36:"Enables site-wide keyword searching.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:5:"files";a:2:{i:0;s:19:"search.extender.inc";i:1;s:11:"search.test";}s:9:"configure";s:28:"admin/config/search/settings";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:10:"search.css";s:25:"modules/search/search.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/search/tests/search_embedded_form.module','search_embedded_form','module','','0','0','-1','0','a:13:{s:4:"name";s:20:"Search embedded form";s:11:"description";s:59:"Support module for search module testing of embedded forms.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/search/tests/search_extra_type.module','search_extra_type','module','','0','0','-1','0','a:13:{s:4:"name";s:16:"Test search type";s:11:"description";s:41:"Support module for search module testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/shortcut/shortcut.module','shortcut','module','','0','0','-1','0','a:13:{s:4:"name";s:8:"Shortcut";s:11:"description";s:60:"Allows users to manage customizable lists of shortcut links.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:13:"shortcut.test";}s:9:"configure";s:36:"admin/config/user-interface/shortcut";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES ('modules/simpletest/simpletest.module','simpletest','module','','0','0','-1','0','a:13:{s:4:"name";s:7:"Testing";s:11:"description";s:53:"Provides a framework for unit and functional testing.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:5:"files";a:50:{i:0;s:15:"simpletest.test";i:1;s:24:"drupal_web_test_case.php";i:2;s:18:"tests/actions.test";i:3;s:15:"tests/ajax.test";i:4;s:16:"tests/batch.test";i:5;s:15:"tests/boot.test";i:6;s:20:"tests/bootstrap.test";i:7;s:16:"tests/cache.test";i:8;s:17:"tests/common.test";i:9;s:24:"tests/database_test.test";i:10;s:22:"tests/entity_crud.test";i:11;s:32:"tests/entity_crud_hook_test.test";i:12;s:23:"tests/entity_query.test";i:13;s:16:"tests/error.test";i:14;s:15:"tests/file.test";i:15;s:23:"tests/filetransfer.test";i:16;s:15:"tests/form.test";i:17;s:16:"tests/graph.test";i:18;s:16:"tests/image.test";i:19;s:15:"tests/lock.test";i:20;s:15:"tests/mail.test";i:21;s:15:"tests/menu.test";i:22;s:17:"tests/module.test";i:23;s:16:"tests/pager.test";i:24;s:19:"tests/password.test";i:25;s:15:"tests/path.test";i:26;s:19:"tests/registry.test";i:27;s:17:"tests/schema.test";i:28;s:18:"tests/session.test";i:29;s:20:"tests/tablesort.test";i:30;s:16:"tests/theme.test";i:31;s:18:"tests/unicode.test";i:32;s:17:"tests/update.test";i:33;s:17:"tests/xmlrpc.test";i:34;s:26:"tests/upgrade/upgrade.test";i:35;s:34:"tests/upgrade/upgrade.comment.test";i:36;s:33:"tests/upgrade/upgrade.filter.test";i:37;s:32:"tests/upgrade/upgrade.forum.test";i:38;s:33:"tests/upgrade/upgrade.locale.test";i:39;s:31:"tests/upgrade/upgrade.menu.test";i:40;s:31:"tests/upgrade/upgrade.node.test";i:41;s:35:"tests/upgrade/upgrade.taxonomy.test";i:42;s:34:"tests/upgrade/upgrade.trigger.test";i:43;s:39:"tests/upgrade/upgrade.translatable.test";i:44;s:33:"tests/upgrade/upgrade.upload.test";i:45;s:31:"tests/upgrade/upgrade.user.test";i:46;s:36:"tests/upgrade/update.aggregator.test";i:47;s:33:"tests/upgrade/update.trigger.test";i:48;s:31:"tests/upgrade/update.field.test";i:49;s:30:"tests/upgrade/update.user.test";}s:9:"configure";s:41:"admin/config/development/testing/settings";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES ('modules/simpletest/tests/actions_loop_test.module','actions_loop_test','module','','0','0','-1','0','a:13:{s:4:"name";s:17:"Actions loop test";s:11:"description";s:39:"Support module for action loop testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/ajax_forms_test.module','ajax_forms_test','module','','0','0','-1','0','a:13:{s:4:"name";s:26:"AJAX form test mock module";s:11:"description";s:25:"Test for AJAX form calls.";s:4:"core";s:3:"7.x";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/ajax_test.module','ajax_test','module','','0','0','-1','0','a:13:{s:4:"name";s:9:"AJAX Test";s:11:"description";s:40:"Support module for AJAX framework tests.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/batch_test.module','batch_test','module','','0','0','-1','0','a:13:{s:4:"name";s:14:"Batch API test";s:11:"description";s:35:"Support module for Batch API tests.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/common_test.module','common_test','module','','0','0','-1','0','a:14:{s:4:"name";s:11:"Common Test";s:11:"description";s:32:"Support module for Common tests.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:2:{s:3:"all";a:1:{s:15:"common_test.css";s:40:"modules/simpletest/tests/common_test.css";}s:5:"print";a:1:{s:21:"common_test.print.css";s:46:"modules/simpletest/tests/common_test.print.css";}}s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES ('modules/simpletest/tests/common_test_cron_helper.module','common_test_cron_helper','module','','0','0','-1','0','a:13:{s:4:"name";s:23:"Common Test Cron Helper";s:11:"description";s:56:"Helper module for CronRunTestCase::testCronExceptions().";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/database_test.module','database_test','module','','0','0','-1','0','a:13:{s:4:"name";s:13:"Database Test";s:11:"description";s:40:"Support module for Database layer tests.";s:4:"core";s:3:"7.x";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.module','drupal_system_listing_compatible_test','module','','0','0','-1','0','a:13:{s:4:"name";s:37:"Drupal system listing compatible test";s:11:"description";s:62:"Support module for testing the drupal_system_listing function.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.module','drupal_system_listing_incompatible_test','module','','0','0','-1','0','a:13:{s:4:"name";s:39:"Drupal system listing incompatible test";s:11:"description";s:62:"Support module for testing the drupal_system_listing function.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES ('modules/simpletest/tests/entity_cache_test.module','entity_cache_test','module','','0','0','-1','0','a:13:{s:4:"name";s:17:"Entity cache test";s:11:"description";s:40:"Support module for testing entity cache.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:28:"entity_cache_test_dependency";}s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/entity_cache_test_dependency.module','entity_cache_test_dependency','module','','0','0','-1','0','a:13:{s:4:"name";s:28:"Entity cache test dependency";s:11:"description";s:51:"Support dependency module for testing entity cache.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/entity_crud_hook_test.module','entity_crud_hook_test','module','','0','0','-1','0','a:13:{s:4:"name";s:22:"Entity CRUD Hooks Test";s:11:"description";s:35:"Support module for CRUD hook tests.";s:4:"core";s:3:"7.x";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/entity_query_access_test.module','entity_query_access_test','module','','0','0','-1','0','a:13:{s:4:"name";s:24:"Entity query access test";s:11:"description";s:49:"Support module for checking entity query results.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES ('modules/simpletest/tests/error_test.module','error_test','module','','0','0','-1','0','a:13:{s:4:"name";s:10:"Error test";s:11:"description";s:47:"Support module for error and exception testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/file_test.module','file_test','module','','0','0','-1','0','a:13:{s:4:"name";s:9:"File test";s:11:"description";s:39:"Support module for file handling tests.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:16:"file_test.module";}s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/filter_test.module','filter_test','module','','0','0','-1','0','a:13:{s:4:"name";s:18:"Filter test module";s:11:"description";s:33:"Tests filter hooks and functions.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/form_test.module','form_test','module','','0','0','-1','0','a:13:{s:4:"name";s:12:"FormAPI Test";s:11:"description";s:34:"Support module for Form API tests.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/image_test.module','image_test','module','','0','0','-1','0','a:13:{s:4:"name";s:10:"Image test";s:11:"description";s:39:"Support module for image toolkit tests.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES ('modules/simpletest/tests/menu_test.module','menu_test','module','','0','0','-1','0','a:13:{s:4:"name";s:15:"Hook menu tests";s:11:"description";s:37:"Support module for menu hook testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/module_test.module','module_test','module','','0','0','-1','0','a:13:{s:4:"name";s:11:"Module test";s:11:"description";s:41:"Support module for module system testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/path_test.module','path_test','module','','0','0','-1','0','a:13:{s:4:"name";s:15:"Hook path tests";s:11:"description";s:37:"Support module for path hook testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/psr_0_test/psr_0_test.module','psr_0_test','module','','0','0','-1','0','a:13:{s:4:"name";s:16:"PSR-0 Test cases";s:11:"description";s:44:"Test classes to be discovered by simpletest.";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/requirements1_test.module','requirements1_test','module','','0','0','-1','0','a:13:{s:4:"name";s:19:"Requirements 1 Test";s:11:"description";s:80:"Tests that a module is not installed when it fails hook_requirements(''install'').";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES ('modules/simpletest/tests/requirements2_test.module','requirements2_test','module','','0','0','-1','0','a:13:{s:4:"name";s:19:"Requirements 2 Test";s:11:"description";s:98:"Tests that a module is not installed when the one it depends on fails hook_requirements(''install).";s:12:"dependencies";a:2:{i:0;s:18:"requirements1_test";i:1;s:7:"comment";}s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/session_test.module','session_test','module','','0','0','-1','0','a:13:{s:4:"name";s:12:"Session test";s:11:"description";s:40:"Support module for session data testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/system_dependencies_test.module','system_dependencies_test','module','','0','0','-1','0','a:13:{s:4:"name";s:22:"System dependency test";s:11:"description";s:47:"Support module for testing system dependencies.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:12:"dependencies";a:1:{i:0;s:19:"_missing_dependency";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/system_incompatible_core_version_dependencies_test.module','system_incompatible_core_version_dependencies_test','module','','0','0','-1','0','a:13:{s:4:"name";s:50:"System incompatible core version dependencies test";s:11:"description";s:47:"Support module for testing system dependencies.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:12:"dependencies";a:1:{i:0;s:37:"system_incompatible_core_version_test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES ('modules/simpletest/tests/system_incompatible_core_version_test.module','system_incompatible_core_version_test','module','','0','0','-1','0','a:13:{s:4:"name";s:37:"System incompatible core version test";s:11:"description";s:47:"Support module for testing system dependencies.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"5.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/system_incompatible_module_version_dependencies_test.module','system_incompatible_module_version_dependencies_test','module','','0','0','-1','0','a:13:{s:4:"name";s:52:"System incompatible module version dependencies test";s:11:"description";s:47:"Support module for testing system dependencies.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:12:"dependencies";a:1:{i:0;s:46:"system_incompatible_module_version_test (>2.0)";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/system_incompatible_module_version_test.module','system_incompatible_module_version_test','module','','0','0','-1','0','a:13:{s:4:"name";s:39:"System incompatible module version test";s:11:"description";s:47:"Support module for testing system dependencies.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/system_test.module','system_test','module','','0','0','-1','0','a:13:{s:4:"name";s:11:"System test";s:11:"description";s:34:"Support module for system testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:18:"system_test.module";}s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES ('modules/simpletest/tests/taxonomy_test.module','taxonomy_test','module','','0','0','-1','0','a:13:{s:4:"name";s:20:"Taxonomy test module";s:11:"description";s:45:""Tests functions and hooks not used in core".";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:12:"dependencies";a:1:{i:0;s:8:"taxonomy";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/theme_test.module','theme_test','module','','0','0','-1','0','a:13:{s:4:"name";s:10:"Theme test";s:11:"description";s:40:"Support module for theme system testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/update_script_test.module','update_script_test','module','','0','0','-1','0','a:13:{s:4:"name";s:18:"Update script test";s:11:"description";s:41:"Support module for update script testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/update_test_1.module','update_test_1','module','','0','0','-1','0','a:13:{s:4:"name";s:11:"Update test";s:11:"description";s:34:"Support module for update testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/update_test_2.module','update_test_2','module','','0','0','-1','0','a:13:{s:4:"name";s:11:"Update test";s:11:"description";s:34:"Support module for update testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES ('modules/simpletest/tests/update_test_3.module','update_test_3','module','','0','0','-1','0','a:13:{s:4:"name";s:11:"Update test";s:11:"description";s:34:"Support module for update testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/url_alter_test.module','url_alter_test','module','','0','0','-1','0','a:13:{s:4:"name";s:15:"Url_alter tests";s:11:"description";s:45:"A support modules for url_alter hook testing.";s:4:"core";s:3:"7.x";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/xmlrpc_test.module','xmlrpc_test','module','','0','0','-1','0','a:13:{s:4:"name";s:12:"XML-RPC Test";s:11:"description";s:75:"Support module for XML-RPC tests according to the validator1 specification.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/statistics/statistics.module','statistics','module','','0','0','-1','0','a:13:{s:4:"name";s:10:"Statistics";s:11:"description";s:37:"Logs access statistics for your site.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:15:"statistics.test";}s:9:"configure";s:30:"admin/config/system/statistics";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/syslog/syslog.module','syslog','module','','0','0','-1','0','a:13:{s:4:"name";s:6:"Syslog";s:11:"description";s:41:"Logs and records system events to syslog.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:11:"syslog.test";}s:9:"configure";s:32:"admin/config/development/logging";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES ('modules/system/system.module','system','module','','1','0','7081','0','a:14:{s:4:"name";s:6:"System";s:11:"description";s:54:"Handles general site configuration for administrators.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:5:"files";a:6:{i:0;s:19:"system.archiver.inc";i:1;s:15:"system.mail.inc";i:2;s:16:"system.queue.inc";i:3;s:14:"system.tar.inc";i:4;s:18:"system.updater.inc";i:5;s:11:"system.test";}s:8:"required";b:1;s:9:"configure";s:19:"admin/config/system";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/taxonomy/taxonomy.module','taxonomy','module','','1','0','7011','0','a:15:{s:4:"name";s:8:"Taxonomy";s:11:"description";s:38:"Enables the categorization of content.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:7:"options";}s:5:"files";a:2:{i:0;s:15:"taxonomy.module";i:1;s:13:"taxonomy.test";}s:9:"configure";s:24:"admin/structure/taxonomy";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;s:8:"required";b:1;s:11:"explanation";s:76:"Field type(s) in use - see <a href="/?q=admin/reports/fields">Field list</a>";}'),('modules/toolbar/toolbar.module','toolbar','module','','0','0','-1','0','a:12:{s:4:"name";s:7:"Toolbar";s:11:"description";s:99:"Provides a toolbar that shows the top-level administration menu items and links from other modules.";s:4:"core";s:3:"7.x";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/tracker/tracker.module','tracker','module','','0','0','-1','0','a:12:{s:4:"name";s:7:"Tracker";s:11:"description";s:45:"Enables tracking of recent content for users.";s:12:"dependencies";a:1:{i:0;s:7:"comment";}s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:12:"tracker.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES ('modules/translation/tests/translation_test.module','translation_test','module','','0','0','-1','0','a:13:{s:4:"name";s:24:"Content Translation Test";s:11:"description";s:49:"Support module for the content translation tests.";s:4:"core";s:3:"7.x";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/translation/translation.module','translation','module','','0','0','-1','0','a:12:{s:4:"name";s:19:"Content translation";s:11:"description";s:57:"Allows content to be translated into different languages.";s:12:"dependencies";a:1:{i:0;s:6:"locale";}s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:16:"translation.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/trigger/tests/trigger_test.module','trigger_test','module','','0','0','-1','0','a:13:{s:4:"name";s:12:"Trigger Test";s:11:"description";s:33:"Support module for Trigger tests.";s:7:"package";s:7:"Testing";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"version";s:4:"7.53";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/trigger/trigger.module','trigger','module','','0','0','-1','0','a:13:{s:4:"name";s:7:"Trigger";s:11:"description";s:90:"Enables actions to be fired on certain system events, such as when new content is created.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:12:"trigger.test";}s:9:"configure";s:23:"admin/structure/trigger";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/update/tests/aaa_update_test.module','aaa_update_test','module','','0','0','-1','0','a:13:{s:4:"name";s:15:"AAA Update test";s:11:"description";s:41:"Support module for update module testing.";s:7:"package";s:7:"Testing";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"version";s:4:"7.53";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES ('modules/update/tests/bbb_update_test.module','bbb_update_test','module','','0','0','-1','0','a:13:{s:4:"name";s:15:"BBB Update test";s:11:"description";s:41:"Support module for update module testing.";s:7:"package";s:7:"Testing";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"version";s:4:"7.53";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/update/tests/ccc_update_test.module','ccc_update_test','module','','0','0','-1','0','a:13:{s:4:"name";s:15:"CCC Update test";s:11:"description";s:41:"Support module for update module testing.";s:7:"package";s:7:"Testing";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"version";s:4:"7.53";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/update/tests/update_test.module','update_test','module','','0','0','-1','0','a:13:{s:4:"name";s:11:"Update test";s:11:"description";s:41:"Support module for update module testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/update/update.module','update','module','','1','0','7001','0','a:13:{s:4:"name";s:14:"Update manager";s:11:"description";s:104:"Checks for available updates, and can securely install or update modules and themes via a web interface.";s:7:"version";s:4:"7.53";s:7:"package";s:4:"Core";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:11:"update.test";}s:9:"configure";s:30:"admin/reports/updates/settings";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/user/tests/user_form_test.module','user_form_test','module','','0','0','-1','0','a:13:{s:4:"name";s:22:"User module form tests";s:11:"description";s:37:"Support module for user form testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES ('modules/user/user.module','user','module','','1','0','7019','0','a:15:{s:4:"name";s:4:"User";s:11:"description";s:47:"Manages the user registration and login system.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:5:"files";a:2:{i:0;s:11:"user.module";i:1;s:9:"user.test";}s:8:"required";b:1;s:9:"configure";s:19:"admin/config/people";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:8:"user.css";s:21:"modules/user/user.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('profiles/standard/standard.profile','standard','module','','1','0','0','1000','a:15:{s:4:"name";s:8:"Standard";s:11:"description";s:51:"Install with commonly used features pre-configured.";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:12:"dependencies";a:21:{i:0;s:5:"block";i:1;s:5:"color";i:2;s:7:"comment";i:3;s:10:"contextual";i:4;s:9:"dashboard";i:5;s:4:"help";i:6;s:5:"image";i:7;s:4:"list";i:8;s:4:"menu";i:9;s:6:"number";i:10;s:7:"options";i:11;s:4:"path";i:12;s:8:"taxonomy";i:13;s:5:"dblog";i:14;s:6:"search";i:15;s:8:"shortcut";i:16;s:7:"toolbar";i:17;s:7:"overlay";i:18;s:8:"field_ui";i:19;s:4:"file";i:20;s:3:"rdf";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:7:"package";s:5:"Other";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;s:6:"hidden";b:1;s:8:"required";b:1;s:17:"distribution_name";s:6:"Drupal";}'),('sites/all/modules/admin_menu/admin_devel/admin_devel.module','admin_devel','module','','1','0','0','0','a:13:{s:4:"name";s:32:"Administration Development tools";s:11:"description";s:76:"Administration and debugging functionality for developers and site builders.";s:7:"package";s:14:"Administration";s:4:"core";s:3:"7.x";s:7:"scripts";a:1:{s:14:"admin_devel.js";s:55:"sites/all/modules/admin_menu/admin_devel/admin_devel.js";}s:7:"version";s:11:"7.x-3.0-rc5";s:7:"project";s:10:"admin_menu";s:9:"datestamp";s:10:"1419029284";s:5:"mtime";i:1434287141;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES ('sites/all/modules/admin_menu/admin_menu.module','admin_menu','module','','1','0','7304','100','a:13:{s:4:"name";s:19:"Administration menu";s:11:"description";s:123:"Provides a dropdown menu to most administrative tasks and other common destinations (to users with the proper permissions).";s:7:"package";s:14:"Administration";s:4:"core";s:3:"7.x";s:9:"configure";s:38:"admin/config/administration/admin_menu";s:12:"dependencies";a:1:{i:0;s:14:"system (>7.10)";}s:5:"files";a:1:{i:0;s:21:"tests/admin_menu.test";}s:7:"version";s:11:"7.x-3.0-rc5";s:7:"project";s:10:"admin_menu";s:9:"datestamp";s:10:"1419029284";s:5:"mtime";i:1434287141;s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('sites/all/modules/admin_menu/admin_menu_toolbar/admin_menu_toolbar.module','admin_menu_toolbar','module','','1','0','6300','101','a:12:{s:4:"name";s:33:"Administration menu Toolbar style";s:11:"description";s:17:"A better Toolbar.";s:7:"package";s:14:"Administration";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:10:"admin_menu";}s:7:"version";s:11:"7.x-3.0-rc5";s:7:"project";s:10:"admin_menu";s:9:"datestamp";s:10:"1419029284";s:5:"mtime";i:1434287141;s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('sites/all/modules/contact_form_blocks/contact_form_blocks.module','contact_form_blocks','module','','1','0','7000','0','a:12:{s:4:"name";s:19:"Contact Form Blocks";s:11:"description";s:62:"Makes your site-wide contact forms available as Drupal Blocks.";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:7:"contact";}s:7:"version";s:11:"7.x-1.x-dev";s:7:"project";s:19:"contact_form_blocks";s:9:"datestamp";s:10:"1380566806";s:5:"mtime";i:1384515466;s:7:"package";s:5:"Other";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('sites/all/modules/ctools/bulk_export/bulk_export.module','bulk_export','module','','0','0','-1','0','a:12:{s:4:"name";s:11:"Bulk Export";s:11:"description";s:67:"Performs bulk exporting of data objects known about by Chaos tools.";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:6:"ctools";}s:7:"package";s:16:"Chaos tool suite";s:7:"version";s:8:"7.x-1.12";s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1479787162";s:5:"mtime";i:1484910713;s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES ('sites/all/modules/ctools/ctools.module','ctools','module','','1','0','7001','0','a:12:{s:4:"name";s:11:"Chaos tools";s:11:"description";s:46:"A library of helpful tools by Merlin of Chaos.";s:4:"core";s:3:"7.x";s:7:"package";s:16:"Chaos tool suite";s:5:"files";a:11:{i:0;s:20:"includes/context.inc";i:1;s:22:"includes/css-cache.inc";i:2;s:22:"includes/math-expr.inc";i:3;s:21:"includes/stylizer.inc";i:4;s:18:"tests/context.test";i:5;s:14:"tests/css.test";i:6;s:20:"tests/css_cache.test";i:7;s:25:"tests/ctools.plugins.test";i:8;s:26:"tests/math_expression.test";i:9;s:32:"tests/math_expression_stack.test";i:10;s:23:"tests/object_cache.test";}s:7:"version";s:8:"7.x-1.12";s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1479787162";s:5:"mtime";i:1484910713;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('sites/all/modules/ctools/ctools_access_ruleset/ctools_access_ruleset.module','ctools_access_ruleset','module','','0','0','-1','0','a:12:{s:4:"name";s:15:"Custom rulesets";s:11:"description";s:81:"Create custom, exportable, reusable access rulesets for applications like Panels.";s:4:"core";s:3:"7.x";s:7:"package";s:16:"Chaos tool suite";s:7:"version";s:8:"7.x-1.12";s:12:"dependencies";a:1:{i:0;s:6:"ctools";}s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1479787162";s:5:"mtime";i:1484910713;s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('sites/all/modules/ctools/ctools_ajax_sample/ctools_ajax_sample.module','ctools_ajax_sample','module','','0','0','-1','0','a:12:{s:4:"name";s:33:"Chaos Tools (CTools) AJAX Example";s:11:"description";s:41:"Shows how to use the power of Chaos AJAX.";s:7:"package";s:16:"Chaos tool suite";s:7:"version";s:8:"7.x-1.12";s:12:"dependencies";a:1:{i:0;s:6:"ctools";}s:4:"core";s:3:"7.x";s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1479787162";s:5:"mtime";i:1484910713;s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('sites/all/modules/ctools/ctools_custom_content/ctools_custom_content.module','ctools_custom_content','module','','0','0','-1','0','a:12:{s:4:"name";s:20:"Custom content panes";s:11:"description";s:79:"Create custom, exportable, reusable content panes for applications like Panels.";s:4:"core";s:3:"7.x";s:7:"package";s:16:"Chaos tool suite";s:7:"version";s:8:"7.x-1.12";s:12:"dependencies";a:1:{i:0;s:6:"ctools";}s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1479787162";s:5:"mtime";i:1484910713;s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES ('sites/all/modules/ctools/ctools_plugin_example/ctools_plugin_example.module','ctools_plugin_example','module','','0','0','-1','0','a:12:{s:4:"name";s:35:"Chaos Tools (CTools) Plugin Example";s:11:"description";s:75:"Shows how an external module can provide ctools plugins (for Panels, etc.).";s:7:"package";s:16:"Chaos tool suite";s:7:"version";s:8:"7.x-1.12";s:12:"dependencies";a:4:{i:0;s:6:"ctools";i:1;s:6:"panels";i:2;s:12:"page_manager";i:3;s:13:"advanced_help";}s:4:"core";s:3:"7.x";s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1479787162";s:5:"mtime";i:1484910713;s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('sites/all/modules/ctools/page_manager/page_manager.module','page_manager','module','','0','0','-1','99','a:12:{s:4:"name";s:12:"Page manager";s:11:"description";s:54:"Provides a UI and API to manage pages within the site.";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:6:"ctools";}s:7:"package";s:16:"Chaos tool suite";s:7:"version";s:8:"7.x-1.12";s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1479787162";s:5:"mtime";i:1484910715;s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('sites/all/modules/ctools/stylizer/stylizer.module','stylizer','module','','0','0','-1','0','a:12:{s:4:"name";s:8:"Stylizer";s:11:"description";s:53:"Create custom styles for applications such as Panels.";s:4:"core";s:3:"7.x";s:7:"package";s:16:"Chaos tool suite";s:7:"version";s:8:"7.x-1.12";s:12:"dependencies";a:2:{i:0;s:6:"ctools";i:1;s:5:"color";}s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1479787162";s:5:"mtime";i:1484910716;s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('sites/all/modules/ctools/tests/ctools_export_test/ctools_export_test.module','ctools_export_test','module','','0','0','-1','0','a:13:{s:4:"name";s:18:"CTools export test";s:11:"description";s:25:"CTools export test module";s:4:"core";s:3:"7.x";s:7:"package";s:16:"Chaos tool suite";s:7:"version";s:8:"7.x-1.12";s:12:"dependencies";a:1:{i:0;s:6:"ctools";}s:6:"hidden";b:1;s:5:"files";a:1:{i:0;s:18:"ctools_export.test";}s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1479787162";s:5:"mtime";i:1484910716;s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES ('sites/all/modules/ctools/tests/ctools_plugin_test.module','ctools_plugin_test','module','','0','0','-1','0','a:13:{s:4:"name";s:24:"Chaos tools plugins test";s:11:"description";s:42:"Provides hooks for testing ctools plugins.";s:7:"package";s:16:"Chaos tool suite";s:7:"version";s:8:"7.x-1.12";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:6:"ctools";}s:5:"files";a:6:{i:0;s:19:"ctools.plugins.test";i:1;s:17:"object_cache.test";i:2;s:8:"css.test";i:3;s:12:"context.test";i:4;s:20:"math_expression.test";i:5;s:26:"math_expression_stack.test";}s:6:"hidden";b:1;s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1479787162";s:5:"mtime";i:1484910716;s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('sites/all/modules/ctools/views_content/views_content.module','views_content','module','','0','0','-1','0','a:12:{s:4:"name";s:19:"Views content panes";s:11:"description";s:104:"Allows Views content to be used in Panels, Dashboard and other modules which use the CTools Content API.";s:7:"package";s:16:"Chaos tool suite";s:12:"dependencies";a:2:{i:0;s:6:"ctools";i:1;s:5:"views";}s:4:"core";s:3:"7.x";s:7:"version";s:8:"7.x-1.12";s:5:"files";a:3:{i:0;s:61:"plugins/views/views_content_plugin_display_ctools_context.inc";i:1;s:57:"plugins/views/views_content_plugin_display_panel_pane.inc";i:2;s:59:"plugins/views/views_content_plugin_style_ctools_context.inc";}s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1479787162";s:5:"mtime";i:1484910717;s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('sites/all/modules/drupalforfirebug/drupalforfirebug_preprocess.module','drupalforfirebug_preprocess','module','','0','0','7000','-100000','a:12:{s:4:"name";s:31:"Drupal for Firebug Preprocessor";s:11:"description";s:92:"A helper extension for the Drupal for Firebug Firefox extension to do preprocessing of forms";s:7:"package";s:11:"Development";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:32:"drupalforfirebug_preprocess.info";}s:7:"version";s:7:"7.x-1.4";s:7:"project";s:16:"drupalforfirebug";s:9:"datestamp";s:10:"1351752371";s:5:"mtime";i:1484912650;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES ('sites/all/modules/email/email.module','email','module','','0','0','-1','0','a:12:{s:4:"name";s:5:"Email";s:11:"description";s:28:"Defines an email field type.";s:4:"core";s:3:"7.x";s:7:"package";s:6:"Fields";s:5:"files";a:1:{i:0;s:17:"email.migrate.inc";}s:7:"version";s:7:"7.x-1.2";s:7:"project";s:5:"email";s:9:"datestamp";s:10:"1346254131";s:5:"mtime";i:1383644336;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('sites/all/modules/inspiro/flickr/flickr.module','flickr','module','','1','0','0','0','a:10:{s:4:"name";s:6:"Flickr";s:11:"description";s:28:"Inspiro Media Flicker Module";s:4:"core";s:3:"7.x";s:7:"package";s:7:"INSPIRO";s:5:"mtime";i:1384511464;s:12:"dependencies";a:0:{}s:7:"version";N;s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('sites/all/modules/inspiro/socialicons/socialicons.module','socialicons','module','','1','0','0','0','a:10:{s:4:"name";s:12:"Social Icons";s:11:"description";s:33:"Inspiro Media Social Icons Module";s:4:"core";s:3:"7.x";s:7:"package";s:7:"INSPIRO";s:5:"mtime";i:1384509255;s:12:"dependencies";a:0:{}s:7:"version";N;s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('sites/all/modules/views/tests/views_test.module','views_test','module','','0','0','-1','0','a:13:{s:4:"name";s:10:"Views Test";s:11:"description";s:22:"Test module for Views.";s:7:"package";s:5:"Views";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:5:"views";}s:6:"hidden";b:1;s:7:"version";s:8:"7.x-3.14";s:7:"project";s:5:"views";s:9:"datestamp";s:10:"1466019588";s:5:"mtime";i:1484910711;s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('sites/all/modules/views/views.module','views','module','','1','0','7302','10','a:13:{s:4:"name";s:5:"Views";s:11:"description";s:55:"Create customized lists and queries from your database.";s:7:"package";s:5:"Views";s:4:"core";s:3:"7.x";s:3:"php";s:3:"5.2";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:13:"css/views.css";s:37:"sites/all/modules/views/css/views.css";}}s:12:"dependencies";a:1:{i:0;s:6:"ctools";}s:5:"files";a:313:{i:0;s:31:"handlers/views_handler_area.inc";i:1;s:40:"handlers/views_handler_area_messages.inc";i:2;s:38:"handlers/views_handler_area_result.inc";i:3;s:36:"handlers/views_handler_area_text.inc";i:4;s:43:"handlers/views_handler_area_text_custom.inc";i:5;s:36:"handlers/views_handler_area_view.inc";i:6;s:35:"handlers/views_handler_argument.inc";i:7;s:40:"handlers/views_handler_argument_date.inc";i:8;s:43:"handlers/views_handler_argument_formula.inc";i:9;s:47:"handlers/views_handler_argument_many_to_one.inc";i:10;s:40:"handlers/views_handler_argument_null.inc";i:11;s:43:"handlers/views_handler_argument_numeric.inc";i:12;s:42:"handlers/views_handler_argument_string.inc";i:13;s:52:"handlers/views_handler_argument_group_by_numeric.inc";i:14;s:32:"handlers/views_handler_field.inc";i:15;s:40:"handlers/views_handler_field_counter.inc";i:16;s:40:"handlers/views_handler_field_boolean.inc";i:17;s:49:"handlers/views_handler_field_contextual_links.inc";i:18;s:48:"handlers/views_handler_field_ctools_dropdown.inc";i:19;s:39:"handlers/views_handler_field_custom.inc";i:20;s:37:"handlers/views_handler_field_date.inc";i:21;s:39:"handlers/views_handler_field_entity.inc";i:22;s:38:"handlers/views_handler_field_links.inc";i:23;s:39:"handlers/views_handler_field_markup.inc";i:24;s:37:"handlers/views_handler_field_math.inc";i:25;s:40:"handlers/views_handler_field_numeric.inc";i:26;s:47:"handlers/views_handler_field_prerender_list.inc";i:27;s:46:"handlers/views_handler_field_time_interval.inc";i:28;s:43:"handlers/views_handler_field_serialized.inc";i:29;s:45:"handlers/views_handler_field_machine_name.inc";i:30;s:36:"handlers/views_handler_field_url.inc";i:31;s:33:"handlers/views_handler_filter.inc";i:32;s:50:"handlers/views_handler_filter_boolean_operator.inc";i:33;s:57:"handlers/views_handler_filter_boolean_operator_string.inc";i:34;s:41:"handlers/views_handler_filter_combine.inc";i:35;s:38:"handlers/views_handler_filter_date.inc";i:36;s:42:"handlers/views_handler_filter_equality.inc";i:37;s:47:"handlers/views_handler_filter_entity_bundle.inc";i:38;s:50:"handlers/views_handler_filter_group_by_numeric.inc";i:39;s:45:"handlers/views_handler_filter_in_operator.inc";i:40;s:45:"handlers/views_handler_filter_many_to_one.inc";i:41;s:41:"handlers/views_handler_filter_numeric.inc";i:42;s:40:"handlers/views_handler_filter_string.inc";i:43;s:48:"handlers/views_handler_filter_fields_compare.inc";i:44;s:39:"handlers/views_handler_relationship.inc";i:45;s:53:"handlers/views_handler_relationship_groupwise_max.inc";i:46;s:31:"handlers/views_handler_sort.inc";i:47;s:36:"handlers/views_handler_sort_date.inc";i:48;s:39:"handlers/views_handler_sort_formula.inc";i:49;s:48:"handlers/views_handler_sort_group_by_numeric.inc";i:50;s:46:"handlers/views_handler_sort_menu_hierarchy.inc";i:51;s:38:"handlers/views_handler_sort_random.inc";i:52;s:17:"includes/base.inc";i:53;s:21:"includes/handlers.inc";i:54;s:20:"includes/plugins.inc";i:55;s:17:"includes/view.inc";i:56;s:60:"modules/aggregator/views_handler_argument_aggregator_fid.inc";i:57;s:60:"modules/aggregator/views_handler_argument_aggregator_iid.inc";i:58;s:69:"modules/aggregator/views_handler_argument_aggregator_category_cid.inc";i:59;s:64:"modules/aggregator/views_handler_field_aggregator_title_link.inc";i:60;s:62:"modules/aggregator/views_handler_field_aggregator_category.inc";i:61;s:70:"modules/aggregator/views_handler_field_aggregator_item_description.inc";i:62;s:57:"modules/aggregator/views_handler_field_aggregator_xss.inc";i:63;s:67:"modules/aggregator/views_handler_filter_aggregator_category_cid.inc";i:64;s:54:"modules/aggregator/views_plugin_row_aggregator_rss.inc";i:65;s:56:"modules/book/views_plugin_argument_default_book_root.inc";i:66;s:59:"modules/comment/views_handler_argument_comment_user_uid.inc";i:67;s:47:"modules/comment/views_handler_field_comment.inc";i:68;s:53:"modules/comment/views_handler_field_comment_depth.inc";i:69;s:52:"modules/comment/views_handler_field_comment_link.inc";i:70;s:60:"modules/comment/views_handler_field_comment_link_approve.inc";i:71;s:59:"modules/comment/views_handler_field_comment_link_delete.inc";i:72;s:57:"modules/comment/views_handler_field_comment_link_edit.inc";i:73;s:58:"modules/comment/views_handler_field_comment_link_reply.inc";i:74;s:57:"modules/comment/views_handler_field_comment_node_link.inc";i:75;s:56:"modules/comment/views_handler_field_comment_username.inc";i:76;s:61:"modules/comment/views_handler_field_ncs_last_comment_name.inc";i:77;s:56:"modules/comment/views_handler_field_ncs_last_updated.inc";i:78;s:52:"modules/comment/views_handler_field_node_comment.inc";i:79;s:57:"modules/comment/views_handler_field_node_new_comments.inc";i:80;s:62:"modules/comment/views_handler_field_last_comment_timestamp.inc";i:81;s:57:"modules/comment/views_handler_filter_comment_user_uid.inc";i:82;s:57:"modules/comment/views_handler_filter_ncs_last_updated.inc";i:83;s:53:"modules/comment/views_handler_filter_node_comment.inc";i:84;s:53:"modules/comment/views_handler_sort_comment_thread.inc";i:85;s:60:"modules/comment/views_handler_sort_ncs_last_comment_name.inc";i:86;s:55:"modules/comment/views_handler_sort_ncs_last_updated.inc";i:87;s:48:"modules/comment/views_plugin_row_comment_rss.inc";i:88;s:49:"modules/comment/views_plugin_row_comment_view.inc";i:89;s:52:"modules/contact/views_handler_field_contact_link.inc";i:90;s:43:"modules/field/views_handler_field_field.inc";i:91;s:59:"modules/field/views_handler_relationship_entity_reverse.inc";i:92;s:51:"modules/field/views_handler_argument_field_list.inc";i:93;s:57:"modules/field/views_handler_filter_field_list_boolean.inc";i:94;s:58:"modules/field/views_handler_argument_field_list_string.inc";i:95;s:49:"modules/field/views_handler_filter_field_list.inc";i:96;s:57:"modules/filter/views_handler_field_filter_format_name.inc";i:97;s:52:"modules/locale/views_handler_field_node_language.inc";i:98;s:53:"modules/locale/views_handler_filter_node_language.inc";i:99;s:54:"modules/locale/views_handler_argument_locale_group.inc";i:100;s:57:"modules/locale/views_handler_argument_locale_language.inc";i:101;s:51:"modules/locale/views_handler_field_locale_group.inc";i:102;s:54:"modules/locale/views_handler_field_locale_language.inc";i:103;s:55:"modules/locale/views_handler_field_locale_link_edit.inc";i:104;s:52:"modules/locale/views_handler_filter_locale_group.inc";i:105;s:55:"modules/locale/views_handler_filter_locale_language.inc";i:106;s:54:"modules/locale/views_handler_filter_locale_version.inc";i:107;s:51:"modules/locale/views_handler_sort_node_language.inc";i:108;s:53:"modules/node/views_handler_argument_dates_various.inc";i:109;s:53:"modules/node/views_handler_argument_node_language.inc";i:110;s:48:"modules/node/views_handler_argument_node_nid.inc";i:111;s:49:"modules/node/views_handler_argument_node_type.inc";i:112;s:48:"modules/node/views_handler_argument_node_vid.inc";i:113;s:57:"modules/node/views_handler_argument_node_uid_revision.inc";i:114;s:59:"modules/node/views_handler_field_history_user_timestamp.inc";i:115;s:41:"modules/node/views_handler_field_node.inc";i:116;s:46:"modules/node/views_handler_field_node_link.inc";i:117;s:53:"modules/node/views_handler_field_node_link_delete.inc";i:118;s:51:"modules/node/views_handler_field_node_link_edit.inc";i:119;s:50:"modules/node/views_handler_field_node_revision.inc";i:120;s:55:"modules/node/views_handler_field_node_revision_link.inc";i:121;s:62:"modules/node/views_handler_field_node_revision_link_delete.inc";i:122;s:62:"modules/node/views_handler_field_node_revision_link_revert.inc";i:123;s:46:"modules/node/views_handler_field_node_path.inc";i:124;s:46:"modules/node/views_handler_field_node_type.inc";i:125;s:55:"modules/node/views_handler_field_node_version_count.inc";i:126;s:60:"modules/node/views_handler_filter_history_user_timestamp.inc";i:127;s:49:"modules/node/views_handler_filter_node_access.inc";i:128;s:49:"modules/node/views_handler_filter_node_status.inc";i:129;s:47:"modules/node/views_handler_filter_node_type.inc";i:130;s:55:"modules/node/views_handler_filter_node_uid_revision.inc";i:131;s:56:"modules/node/views_handler_filter_node_version_count.inc";i:132;s:54:"modules/node/views_handler_sort_node_version_count.inc";i:133;s:51:"modules/node/views_plugin_argument_default_node.inc";i:134;s:52:"modules/node/views_plugin_argument_validate_node.inc";i:135;s:42:"modules/node/views_plugin_row_node_rss.inc";i:136;s:43:"modules/node/views_plugin_row_node_view.inc";i:137;s:52:"modules/profile/views_handler_field_profile_date.inc";i:138;s:52:"modules/profile/views_handler_field_profile_list.inc";i:139;s:58:"modules/profile/views_handler_filter_profile_selection.inc";i:140;s:48:"modules/search/views_handler_argument_search.inc";i:141;s:51:"modules/search/views_handler_field_search_score.inc";i:142;s:46:"modules/search/views_handler_filter_search.inc";i:143;s:50:"modules/search/views_handler_sort_search_score.inc";i:144;s:47:"modules/search/views_plugin_row_search_view.inc";i:145;s:57:"modules/statistics/views_handler_field_accesslog_path.inc";i:146;s:65:"modules/statistics/views_handler_field_node_counter_timestamp.inc";i:147;s:61:"modules/statistics/views_handler_field_statistics_numeric.inc";i:148;s:50:"modules/system/views_handler_argument_file_fid.inc";i:149;s:43:"modules/system/views_handler_field_file.inc";i:150;s:53:"modules/system/views_handler_field_file_extension.inc";i:151;s:52:"modules/system/views_handler_field_file_filemime.inc";i:152;s:47:"modules/system/views_handler_field_file_uri.inc";i:153;s:50:"modules/system/views_handler_field_file_status.inc";i:154;s:51:"modules/system/views_handler_filter_file_status.inc";i:155;s:52:"modules/taxonomy/views_handler_argument_taxonomy.inc";i:156;s:57:"modules/taxonomy/views_handler_argument_term_node_tid.inc";i:157;s:63:"modules/taxonomy/views_handler_argument_term_node_tid_depth.inc";i:158;s:68:"modules/taxonomy/views_handler_argument_term_node_tid_depth_join.inc";i:159;s:72:"modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc";i:160;s:58:"modules/taxonomy/views_handler_argument_vocabulary_vid.inc";i:161;s:67:"modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc";i:162;s:49:"modules/taxonomy/views_handler_field_taxonomy.inc";i:163;s:54:"modules/taxonomy/views_handler_field_term_node_tid.inc";i:164;s:55:"modules/taxonomy/views_handler_field_term_link_edit.inc";i:165;s:55:"modules/taxonomy/views_handler_filter_term_node_tid.inc";i:166;s:61:"modules/taxonomy/views_handler_filter_term_node_tid_depth.inc";i:167;s:66:"modules/taxonomy/views_handler_filter_term_node_tid_depth_join.inc";i:168;s:56:"modules/taxonomy/views_handler_filter_vocabulary_vid.inc";i:169;s:65:"modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc";i:170;s:62:"modules/taxonomy/views_handler_relationship_node_term_data.inc";i:171;s:65:"modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc";i:172;s:63:"modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc";i:173;s:67:"modules/tracker/views_handler_argument_tracker_comment_user_uid.inc";i:174;s:65:"modules/tracker/views_handler_filter_tracker_comment_user_uid.inc";i:175;s:65:"modules/tracker/views_handler_filter_tracker_boolean_operator.inc";i:176;s:51:"modules/system/views_handler_filter_system_type.inc";i:177;s:56:"modules/translation/views_handler_argument_node_tnid.inc";i:178;s:63:"modules/translation/views_handler_field_node_link_translate.inc";i:179;s:65:"modules/translation/views_handler_field_node_translation_link.inc";i:180;s:54:"modules/translation/views_handler_filter_node_tnid.inc";i:181;s:60:"modules/translation/views_handler_filter_node_tnid_child.inc";i:182;s:62:"modules/translation/views_handler_relationship_translation.inc";i:183;s:48:"modules/user/views_handler_argument_user_uid.inc";i:184;s:55:"modules/user/views_handler_argument_users_roles_rid.inc";i:185;s:41:"modules/user/views_handler_field_user.inc";i:186;s:50:"modules/user/views_handler_field_user_language.inc";i:187;s:46:"modules/user/views_handler_field_user_link.inc";i:188;s:53:"modules/user/views_handler_field_user_link_cancel.inc";i:189;s:51:"modules/user/views_handler_field_user_link_edit.inc";i:190;s:46:"modules/user/views_handler_field_user_mail.inc";i:191;s:46:"modules/user/views_handler_field_user_name.inc";i:192;s:53:"modules/user/views_handler_field_user_permissions.inc";i:193;s:49:"modules/user/views_handler_field_user_picture.inc";i:194;s:47:"modules/user/views_handler_field_user_roles.inc";i:195;s:50:"modules/user/views_handler_filter_user_current.inc";i:196;s:47:"modules/user/views_handler_filter_user_name.inc";i:197;s:54:"modules/user/views_handler_filter_user_permissions.inc";i:198;s:48:"modules/user/views_handler_filter_user_roles.inc";i:199;s:59:"modules/user/views_plugin_argument_default_current_user.inc";i:200;s:51:"modules/user/views_plugin_argument_default_user.inc";i:201;s:52:"modules/user/views_plugin_argument_validate_user.inc";i:202;s:43:"modules/user/views_plugin_row_user_view.inc";i:203;s:31:"plugins/views_plugin_access.inc";i:204;s:36:"plugins/views_plugin_access_none.inc";i:205;s:36:"plugins/views_plugin_access_perm.inc";i:206;s:36:"plugins/views_plugin_access_role.inc";i:207;s:41:"plugins/views_plugin_argument_default.inc";i:208;s:45:"plugins/views_plugin_argument_default_php.inc";i:209;s:47:"plugins/views_plugin_argument_default_fixed.inc";i:210;s:45:"plugins/views_plugin_argument_default_raw.inc";i:211;s:42:"plugins/views_plugin_argument_validate.inc";i:212;s:50:"plugins/views_plugin_argument_validate_numeric.inc";i:213;s:46:"plugins/views_plugin_argument_validate_php.inc";i:214;s:30:"plugins/views_plugin_cache.inc";i:215;s:35:"plugins/views_plugin_cache_none.inc";i:216;s:35:"plugins/views_plugin_cache_time.inc";i:217;s:32:"plugins/views_plugin_display.inc";i:218;s:43:"plugins/views_plugin_display_attachment.inc";i:219;s:38:"plugins/views_plugin_display_block.inc";i:220;s:40:"plugins/views_plugin_display_default.inc";i:221;s:38:"plugins/views_plugin_display_embed.inc";i:222;s:41:"plugins/views_plugin_display_extender.inc";i:223;s:37:"plugins/views_plugin_display_feed.inc";i:224;s:37:"plugins/views_plugin_display_page.inc";i:225;s:43:"plugins/views_plugin_exposed_form_basic.inc";i:226;s:37:"plugins/views_plugin_exposed_form.inc";i:227;s:52:"plugins/views_plugin_exposed_form_input_required.inc";i:228;s:42:"plugins/views_plugin_localization_core.inc";i:229;s:37:"plugins/views_plugin_localization.inc";i:230;s:42:"plugins/views_plugin_localization_none.inc";i:231;s:30:"plugins/views_plugin_pager.inc";i:232;s:35:"plugins/views_plugin_pager_full.inc";i:233;s:35:"plugins/views_plugin_pager_mini.inc";i:234;s:35:"plugins/views_plugin_pager_none.inc";i:235;s:35:"plugins/views_plugin_pager_some.inc";i:236;s:30:"plugins/views_plugin_query.inc";i:237;s:38:"plugins/views_plugin_query_default.inc";i:238;s:28:"plugins/views_plugin_row.inc";i:239;s:35:"plugins/views_plugin_row_fields.inc";i:240;s:39:"plugins/views_plugin_row_rss_fields.inc";i:241;s:30:"plugins/views_plugin_style.inc";i:242;s:38:"plugins/views_plugin_style_default.inc";i:243;s:35:"plugins/views_plugin_style_grid.inc";i:244;s:35:"plugins/views_plugin_style_list.inc";i:245;s:40:"plugins/views_plugin_style_jump_menu.inc";i:246;s:38:"plugins/views_plugin_style_mapping.inc";i:247;s:34:"plugins/views_plugin_style_rss.inc";i:248;s:38:"plugins/views_plugin_style_summary.inc";i:249;s:48:"plugins/views_plugin_style_summary_jump_menu.inc";i:250;s:50:"plugins/views_plugin_style_summary_unformatted.inc";i:251;s:36:"plugins/views_plugin_style_table.inc";i:252;s:34:"tests/handlers/views_handlers.test";i:253;s:43:"tests/handlers/views_handler_area_text.test";i:254;s:47:"tests/handlers/views_handler_argument_null.test";i:255;s:49:"tests/handlers/views_handler_argument_string.test";i:256;s:39:"tests/handlers/views_handler_field.test";i:257;s:47:"tests/handlers/views_handler_field_boolean.test";i:258;s:46:"tests/handlers/views_handler_field_custom.test";i:259;s:47:"tests/handlers/views_handler_field_counter.test";i:260;s:44:"tests/handlers/views_handler_field_date.test";i:261;s:54:"tests/handlers/views_handler_field_file_extension.test";i:262;s:49:"tests/handlers/views_handler_field_file_size.test";i:263;s:44:"tests/handlers/views_handler_field_math.test";i:264;s:43:"tests/handlers/views_handler_field_url.test";i:265;s:43:"tests/handlers/views_handler_field_xss.test";i:266;s:48:"tests/handlers/views_handler_filter_combine.test";i:267;s:45:"tests/handlers/views_handler_filter_date.test";i:268;s:49:"tests/handlers/views_handler_filter_equality.test";i:269;s:52:"tests/handlers/views_handler_filter_in_operator.test";i:270;s:48:"tests/handlers/views_handler_filter_numeric.test";i:271;s:47:"tests/handlers/views_handler_filter_string.test";i:272;s:45:"tests/handlers/views_handler_sort_random.test";i:273;s:43:"tests/handlers/views_handler_sort_date.test";i:274;s:38:"tests/handlers/views_handler_sort.test";i:275;s:46:"tests/test_handlers/views_test_area_access.inc";i:276;s:60:"tests/test_plugins/views_test_plugin_access_test_dynamic.inc";i:277;s:59:"tests/test_plugins/views_test_plugin_access_test_static.inc";i:278;s:59:"tests/test_plugins/views_test_plugin_style_test_mapping.inc";i:279;s:39:"tests/plugins/views_plugin_display.test";i:280;s:46:"tests/styles/views_plugin_style_jump_menu.test";i:281;s:36:"tests/styles/views_plugin_style.test";i:282;s:41:"tests/styles/views_plugin_style_base.test";i:283;s:44:"tests/styles/views_plugin_style_mapping.test";i:284;s:48:"tests/styles/views_plugin_style_unformatted.test";i:285;s:23:"tests/views_access.test";i:286;s:24:"tests/views_analyze.test";i:287;s:22:"tests/views_basic.test";i:288;s:33:"tests/views_argument_default.test";i:289;s:35:"tests/views_argument_validator.test";i:290;s:29:"tests/views_exposed_form.test";i:291;s:31:"tests/field/views_fieldapi.test";i:292;s:25:"tests/views_glossary.test";i:293;s:24:"tests/views_groupby.test";i:294;s:25:"tests/views_handlers.test";i:295;s:23:"tests/views_module.test";i:296;s:22:"tests/views_pager.test";i:297;s:40:"tests/views_plugin_localization_test.inc";i:298;s:29:"tests/views_translatable.test";i:299;s:22:"tests/views_query.test";i:300;s:24:"tests/views_upgrade.test";i:301;s:34:"tests/views_test.views_default.inc";i:302;s:58:"tests/comment/views_handler_argument_comment_user_uid.test";i:303;s:56:"tests/comment/views_handler_filter_comment_user_uid.test";i:304;s:45:"tests/node/views_node_revision_relations.test";i:305;s:61:"tests/taxonomy/views_handler_relationship_node_term_data.test";i:306;s:45:"tests/user/views_handler_field_user_name.test";i:307;s:43:"tests/user/views_user_argument_default.test";i:308;s:44:"tests/user/views_user_argument_validate.test";i:309;s:26:"tests/user/views_user.test";i:310;s:22:"tests/views_cache.test";i:311;s:21:"tests/views_view.test";i:312;s:19:"tests/views_ui.test";}s:7:"version";s:8:"7.x-3.14";s:7:"project";s:5:"views";s:9:"datestamp";s:10:"1466019588";s:5:"mtime";i:1484910711;s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES ('sites/all/modules/views/views_ui.module','views_ui','module','','1','0','0','0','a:13:{s:4:"name";s:8:"Views UI";s:11:"description";s:93:"Administrative interface to views. Without this module, you cannot create or edit your views.";s:7:"package";s:5:"Views";s:4:"core";s:3:"7.x";s:9:"configure";s:21:"admin/structure/views";s:12:"dependencies";a:1:{i:0;s:5:"views";}s:5:"files";a:2:{i:0;s:15:"views_ui.module";i:1;s:57:"plugins/views_wizard/views_ui_base_views_wizard.class.php";}s:7:"version";s:8:"7.x-3.14";s:7:"project";s:5:"views";s:9:"datestamp";s:10:"1466019588";s:5:"mtime";i:1484910711;s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('sites/all/modules/views_contact_form/views_contact_form.module','views_contact_form','module','','0','0','-1','0','a:12:{s:4:"name";s:18:"Views Contact Form";s:11:"description";s:18:"Views Contact Form";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:5:"views";}s:5:"files";a:5:{i:0;s:25:"views_contact_form.module";i:1;s:27:"views_contact_form.form.inc";i:2;s:34:"views/views_contact_form.views.inc";i:3;s:34:"views/views_contact_form_style.inc";i:4;s:36:"views/views_contact_form_handler.inc";}s:7:"version";s:7:"7.x-1.5";s:7:"project";s:18:"views_contact_form";s:9:"datestamp";s:10:"1379581527";s:5:"mtime";i:1383644304;s:7:"package";s:5:"Other";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('sites/all/themes/surreal/surreal.info','surreal','theme','themes/engines/phptemplate/phptemplate.engine','1','0','-1','0','a:15:{s:4:"name";s:7:"Surreal";s:11:"description";s:27:"Premium theme for Drupal 7.";s:4:"core";s:3:"7.x";s:6:"engine";s:11:"phptemplate";s:11:"stylesheets";a:1:{s:3:"all";a:3:{s:16:"css/skeleton.css";s:41:"sites/all/themes/surreal/css/skeleton.css";s:19:"css/prettyPhoto.css";s:44:"sites/all/themes/surreal/css/prettyPhoto.css";s:20:"css/inspiromedia.css";s:45:"sites/all/themes/surreal/css/inspiromedia.css";}}s:7:"scripts";a:16:{s:20:"js/prefixfree.min.js";s:45:"sites/all/themes/surreal/js/prefixfree.min.js";s:21:"js/modernizr-2.6.2.js";s:46:"sites/all/themes/surreal/js/modernizr-2.6.2.js";s:15:"js/iOS-timer.js";s:40:"sites/all/themes/surreal/js/iOS-timer.js";s:23:"js/jquery-1.11.3.min.js";s:48:"sites/all/themes/surreal/js/jquery-1.11.3.min.js";s:24:"js/jquery.prettyPhoto.js";s:49:"sites/all/themes/surreal/js/jquery.prettyPhoto.js";s:24:"js/jquery.isotope.min.js";s:49:"sites/all/themes/surreal/js/jquery.isotope.min.js";s:24:"js/jquery.isotope.run.js";s:49:"sites/all/themes/surreal/js/jquery.isotope.run.js";s:23:"js/jquery.easing.min.js";s:48:"sites/all/themes/surreal/js/jquery.easing.min.js";s:35:"js/jquery.mobile-touch-swipe-1.0.js";s:60:"sites/all/themes/surreal/js/jquery.mobile-touch-swipe-1.0.js";s:23:"js/jquery.flexslider.js";s:48:"sites/all/themes/surreal/js/jquery.flexslider.js";s:27:"js/jquery.parallax-1.1.3.js";s:52:"sites/all/themes/surreal/js/jquery.parallax-1.1.3.js";s:18:"js/contact_form.js";s:43:"sites/all/themes/surreal/js/contact_form.js";s:13:"js/tooltip.js";s:38:"sites/all/themes/surreal/js/tooltip.js";s:12:"js/retina.js";s:37:"sites/all/themes/surreal/js/retina.js";s:19:"js/jquery.sticky.js";s:44:"sites/all/themes/surreal/js/jquery.sticky.js";s:18:"js/inspiromedia.js";s:43:"sites/all/themes/surreal/js/inspiromedia.js";}s:7:"regions";a:9:{s:7:"region1";s:12:"Portfolio #1";s:7:"region2";s:11:"About Us #2";s:7:"region3";s:15:"Our Services #3";s:7:"region4";s:11:"Features #4";s:7:"region5";s:13:"Contact Us #5";s:6:"footer";s:6:"Footer";s:9:"copyright";s:9:"Copyright";s:7:"content";s:7:"Content";s:7:"sidebar";s:7:"Sidebar";}s:8:"settings";a:2:{s:14:"contact-phone2";s:21:";Settings & Variables";s:12:"menu_element";s:9:"main-menu";}s:9:"variables";a:1:{s:11:"admin_theme";s:5:"seven";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:39:"sites/all/themes/surreal/screenshot.png";s:3:"php";s:5:"5.2.4";s:5:"mtime";i:1434286644;s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:11:"page_bottom";}}');
INSERT INTO `system` VALUES ('themes/bartik/bartik.info','bartik','theme','themes/engines/phptemplate/phptemplate.engine','0','0','-1','0','a:18:{s:4:"name";s:6:"Bartik";s:11:"description";s:48:"A flexible, recolorable theme with many regions.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:2:{s:3:"all";a:3:{s:14:"css/layout.css";s:28:"themes/bartik/css/layout.css";s:13:"css/style.css";s:27:"themes/bartik/css/style.css";s:14:"css/colors.css";s:28:"themes/bartik/css/colors.css";}s:5:"print";a:1:{s:13:"css/print.css";s:27:"themes/bartik/css/print.css";}}s:7:"regions";a:17:{s:6:"header";s:6:"Header";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:11:"highlighted";s:11:"Highlighted";s:8:"featured";s:8:"Featured";s:7:"content";s:7:"Content";s:13:"sidebar_first";s:13:"Sidebar first";s:14:"sidebar_second";s:14:"Sidebar second";s:14:"triptych_first";s:14:"Triptych first";s:15:"triptych_middle";s:15:"Triptych middle";s:13:"triptych_last";s:13:"Triptych last";s:18:"footer_firstcolumn";s:19:"Footer first column";s:19:"footer_secondcolumn";s:20:"Footer second column";s:18:"footer_thirdcolumn";s:19:"Footer third column";s:19:"footer_fourthcolumn";s:20:"Footer fourth column";s:6:"footer";s:6:"Footer";}s:8:"settings";a:1:{s:20:"shortcut_module_link";s:1:"0";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:6:"engine";s:11:"phptemplate";s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:28:"themes/bartik/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:5:"mtime";i:1481148824;s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:11:"page_bottom";}}'),('themes/garland/garland.info','garland','theme','themes/engines/phptemplate/phptemplate.engine','0','0','-1','0','a:18:{s:4:"name";s:7:"Garland";s:11:"description";s:111:"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:2:{s:3:"all";a:1:{s:9:"style.css";s:24:"themes/garland/style.css";}s:5:"print";a:1:{s:9:"print.css";s:24:"themes/garland/print.css";}}s:8:"settings";a:1:{s:13:"garland_width";s:5:"fluid";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:9:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:29:"themes/garland/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:5:"mtime";i:1481148824;s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:11:"page_bottom";}}');
INSERT INTO `system` VALUES ('themes/seven/seven.info','seven','theme','themes/engines/phptemplate/phptemplate.engine','0','0','-1','0','a:18:{s:4:"name";s:5:"Seven";s:11:"description";s:65:"A simple one-column, tableless, fluid width administration theme.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:1:{s:6:"screen";a:2:{s:9:"reset.css";s:22:"themes/seven/reset.css";s:9:"style.css";s:22:"themes/seven/style.css";}}s:8:"settings";a:1:{s:20:"shortcut_module_link";s:1:"1";}s:7:"regions";a:5:{s:7:"content";s:7:"Content";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:13:"sidebar_first";s:13:"First sidebar";}s:14:"regions_hidden";a:3:{i:0;s:13:"sidebar_first";i:1;s:8:"page_top";i:2;s:11:"page_bottom";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:6:"engine";s:11:"phptemplate";s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:27:"themes/seven/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:5:"mtime";i:1481148824;s:28:"overlay_supplemental_regions";a:1:{i:0;s:11:"page_bottom";}}'),('themes/stark/stark.info','stark','theme','themes/engines/phptemplate/phptemplate.engine','0','0','-1','0','a:17:{s:4:"name";s:5:"Stark";s:11:"description";s:208:"This theme demonstrates Drupal''s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal''s default code, see the <a href="http://drupal.org/theme-guide">Theming Guide</a>.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:10:"layout.css";s:23:"themes/stark/layout.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:9:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:27:"themes/stark/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:5:"mtime";i:1481148824;s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:11:"page_bottom";}}');
INSERT INTO `system` VALUES ('modules/system/tests/cron_queue_test.module','cron_queue_test','module','','0','0','-1','0','a:13:{s:4:"name";s:15:"Cron Queue test";s:11:"description";s:41:"Support module for the cron queue runner.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('sites/all/modules/backup_migrate/backup_migrate.module','backup_migrate','module','','1','0','7304','0','a:13:{s:4:"name";s:18:"Backup and Migrate";s:11:"description";s:76:"Backup the Drupal database and files or migrate them to another environment.";s:4:"core";s:3:"7.x";s:5:"files";a:3:{i:0;s:25:"includes/destinations.inc";i:1;s:21:"includes/profiles.inc";i:2;s:22:"includes/schedules.inc";}s:9:"configure";s:34:"admin/config/system/backup_migrate";s:7:"version";s:7:"7.x-3.1";s:7:"project";s:14:"backup_migrate";s:9:"datestamp";s:10:"1431350582";s:5:"mtime";i:1434287141;s:12:"dependencies";a:0:{}s:7:"package";s:5:"Other";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/drupal_autoload_test/drupal_autoload_test.module','drupal_autoload_test','module','','0','0','-1','0','a:13:{s:4:"name";s:25:"Drupal code registry test";s:11:"description";s:45:"Support module for testing the code registry.";s:5:"files";a:2:{i:0;s:34:"drupal_autoload_test_interface.inc";i:1;s:30:"drupal_autoload_test_class.inc";}s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/psr_4_test/psr_4_test.module','psr_4_test','module','','0','0','-1','0','a:13:{s:4:"name";s:16:"PSR-4 Test cases";s:11:"description";s:44:"Test classes to be discovered by simpletest.";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES ('modules/search/tests/search_node_tags.module','search_node_tags','module','','0','0','-1','0','a:13:{s:4:"name";s:21:"Test search node tags";s:11:"description";s:44:"Support module for Node search tags testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/boot_test_2.module','boot_test_2','module','','0','0','-1','0','a:13:{s:4:"name";s:21:"Early bootstrap tests";s:11:"description";s:44:"A support module for hook_boot hook testing.";s:4:"core";s:3:"7.x";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/system/tests/system_cron_test.module','system_cron_test','module','','0','0','-1','0','a:13:{s:4:"name";s:16:"System Cron Test";s:11:"description";s:45:"Support module for testing the system_cron().";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('modules/simpletest/tests/system_project_namespace_test.module','system_project_namespace_test','module','','0','0','-1','0','a:13:{s:4:"name";s:29:"System project namespace test";s:11:"description";s:58:"Support module for testing project namespace dependencies.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.53";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:12:"dependencies";a:1:{i:0;s:13:"drupal:filter";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1481152423";s:5:"mtime";i:1481148824;s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),('sites/all/modules/drupalforfirebug/drupalforfirebug.module','drupalforfirebug','module','','0','0','7000','100000','a:12:{s:4:"name";s:18:"Drupal for Firebug";s:11:"description";s:69:"A helper extension for the Drupal for Firebug Firefox extension addon";s:7:"package";s:11:"Development";s:12:"dependencies";a:1:{i:0;s:27:"drupalforfirebug_preprocess";}s:5:"files";a:1:{i:0;s:23:"drupalforfirebug.module";}s:4:"core";s:3:"7.x";s:7:"version";s:7:"7.x-1.4";s:7:"project";s:16:"drupalforfirebug";s:9:"datestamp";s:10:"1351752371";s:5:"mtime";i:1484912650;s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}');
DROP TABLE IF EXISTS `taxonomy_index`;
CREATE TABLE `taxonomy_index` (   `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid this record tracks.',   `tid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The term ID.',   `sticky` tinyint(4) DEFAULT '0' COMMENT 'Boolean indicating whether the node is sticky.',   `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was created.',   KEY `term_node` (`tid`,`sticky`,`created`),   KEY `nid` (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Maintains denormalized information about node/term...';
INSERT INTO `taxonomy_index` VALUES ('5','3','0','1383296550'),('6','2','0','1383296960'),('7','4','0','1383297078'),('8','1','0','1383297415'),('9','4','0','1383297512'),('10','4','0','1383297563'),('11','1','0','1383297637'),('12','2','0','1383297697'),('14','1','0','1383297872'),('15','2','0','1383297915'),('16','2','0','1383297971'),('18','1','0','1383298154'),('19','2','0','1383298192'),('20','1','0','1383298229'),('21','2','0','1383298266'),('22','3','0','1383299100'),('17','4','0','1383298115'),('13','4','0','1383297813'),('46','5','0','1383914529'),('46','6','0','1383914529'),('46','7','0','1383914529'),('46','8','0','1383914529'),('45','5','0','1383914505'),('44','6','0','1383757708'),('44','7','0','1383757708'),('47','5','0','1384251989'),('47','6','0','1384251989'),('47','7','0','1384251989'),('47','8','0','1384251989');
DROP TABLE IF EXISTS `taxonomy_term_data`;
CREATE TABLE `taxonomy_term_data` (   `tid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique term ID.',   `vid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The taxonomy_vocabulary.vid of the vocabulary to which the term is assigned.',   `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The term name.',   `description` longtext COMMENT 'A description of the term.',   `format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the description.',   `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of this term in relation to other terms.',   PRIMARY KEY (`tid`),   KEY `taxonomy_tree` (`vid`,`weight`,`name`),   KEY `vid_name` (`vid`,`name`),   KEY `name` (`name`) ) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COMMENT='Stores term information.' AUTO_INCREMENT=9;
INSERT INTO `taxonomy_term_data` VALUES ('1','2','Illustration','','full_html','0'),('2','2','Photography','','full_html','0'),('3','2','Branding','','full_html','0'),('4','2','Video','','full_html','0'),('5','1','Design','','full_html','0'),('6','1','Development','','full_html','0'),('7','1','News','','full_html','0'),('8','1','Photography','','full_html','0');
DROP TABLE IF EXISTS `taxonomy_term_hierarchy`;
CREATE TABLE `taxonomy_term_hierarchy` (   `tid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: The taxonomy_term_data.tid of the term.',   `parent` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: The taxonomy_term_data.tid of the term’s parent. 0 indicates no parent.',   PRIMARY KEY (`tid`,`parent`),   KEY `parent` (`parent`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores the hierarchical relationship between terms.';
INSERT INTO `taxonomy_term_hierarchy` VALUES ('1','0'),('2','0'),('3','0'),('4','0'),('5','0'),('6','0'),('7','0'),('8','0');
DROP TABLE IF EXISTS `taxonomy_vocabulary`;
CREATE TABLE `taxonomy_vocabulary` (   `vid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique vocabulary ID.',   `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the vocabulary.',   `machine_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The vocabulary machine name.',   `description` longtext COMMENT 'Description of the vocabulary.',   `hierarchy` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'The type of hierarchy allowed within the vocabulary. (0 = disabled, 1 = single, 2 = multiple)',   `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The module which created the vocabulary.',   `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of this vocabulary in relation to other vocabularies.',   PRIMARY KEY (`vid`),   UNIQUE KEY `machine_name` (`machine_name`),   KEY `list` (`weight`,`name`) ) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COMMENT='Stores vocabulary information.' AUTO_INCREMENT=3;
INSERT INTO `taxonomy_vocabulary` VALUES ('1','Tags','tags','Use tags to group articles on similar topics into categories.','0','taxonomy','0'),('2','Portfolio categories','portfolio_categories','','0','taxonomy','0');
DROP TABLE IF EXISTS `url_alias`;
CREATE TABLE `url_alias` (   `pid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'A unique path alias identifier.',   `source` varchar(255) NOT NULL DEFAULT '' COMMENT 'The Drupal path this alias is for; e.g. node/12.',   `alias` varchar(255) NOT NULL DEFAULT '' COMMENT 'The alias for this path; e.g. title-of-the-story.',   `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The language this alias is for; if ’und’, the alias will be used for unknown languages. Each Drupal path can have an alias for each supported language.',   PRIMARY KEY (`pid`),   KEY `alias_language_pid` (`alias`,`language`,`pid`),   KEY `source_language_pid` (`source`,`language`,`pid`) ) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='A list of URL aliases for Drupal paths; a user may visit...' AUTO_INCREMENT=2;
INSERT INTO `url_alias` VALUES ('1','taxonomy/term/5','tags/design','und');
DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (   `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: Unique user ID.',   `name` varchar(60) NOT NULL DEFAULT '' COMMENT 'Unique user name.',   `pass` varchar(128) NOT NULL DEFAULT '' COMMENT 'User’s password (hashed).',   `mail` varchar(254) DEFAULT '' COMMENT 'User’s e-mail address.',   `theme` varchar(255) NOT NULL DEFAULT '' COMMENT 'User’s default theme.',   `signature` varchar(255) NOT NULL DEFAULT '' COMMENT 'User’s signature.',   `signature_format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the signature.',   `created` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp for when user was created.',   `access` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp for previous time user accessed the site.',   `login` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp for user’s last login.',   `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Whether the user is active(1) or blocked(0).',   `timezone` varchar(32) DEFAULT NULL COMMENT 'User’s time zone.',   `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'User’s default language.',   `picture` int(11) NOT NULL DEFAULT '0' COMMENT 'Foreign key: file_managed.fid of user’s picture.',   `init` varchar(254) DEFAULT '' COMMENT 'E-mail address used for initial account creation.',   `data` longblob COMMENT 'A serialized array of name value pairs that are related to the user. Any form values posted during user edit are stored and are loaded into the $user object during user_load(). Use of this field is discouraged and it will likely disappear in a future...',   PRIMARY KEY (`uid`),   UNIQUE KEY `name` (`name`),   KEY `access` (`access`),   KEY `created` (`created`),   KEY `mail` (`mail`),   KEY `picture` (`picture`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores user data.';
INSERT INTO `users` VALUES ('0','','','','','',null,'0','0','0','0',null,'','0','',null),('1','admin','$S$DfZw83Uz4Ije3D3P58JO6nxkN2jbCN3SwbIwD14G3bsvhwYx/Sqy','admin@c.c','','',null,'1380892866','1484912617','1414502933','1','Europe/Paris','','0','you@yourdomain.com','b:0;'),('14','test','$S$D1Y4IG6wbFR5TdeF0HrkvXXzsXwL8.gCfJ/ESUxCFGVPcm2k0IrY','ardianmusliu@hotmail.com','','','filtered_html','1384759348','0','0','0','Europe/Paris','','0','ardianmusliu@hotmail.com','a:1:{s:7:"contact";i:1;}'),('15','jamesbohrxgfcwjv','$S$D6rI8bXmD5ZDqSnBnxTeWBnse6kJc3JBxA4CeTkncObLSVlhsXXE','JoblessTail752@hotmail.com','','','filtered_html','1385347264','0','0','0','Europe/Paris','','0','JoblessTail752@hotmail.com','a:1:{s:7:"contact";i:1;}'),('16','karinabledsoevzfcui','$S$DM1SBvI8Z8zaVwQAf1NwG5xeTSfEAT7IIDTX25dEXjop4slNPdys','karina.bledsoe48@vps001.net','','','filtered_html','1390788110','0','0','0','Europe/Paris','','0','karina.bledsoe48@vps001.net','a:1:{s:7:"contact";i:1;}'),('17','dianecastillofzt','$S$D1Q9dimoA3V6hdoRipnFgMOTiGcTeRspjMnqLKZKVbkWPwzlG8oo','diane-castillo@fchief3r.info','','','filtered_html','1391359406','0','0','0','Europe/Paris','','0','diane-castillo@fchief3r.info','a:1:{s:7:"contact";i:1;}'),('18','reginarobynhqevljs','$S$D69mmc3izLkJ1RlvNvKs4CEODqhydplgCJAhn62kO7pgc4d5oPM7','regina_roby91@fchief3r.info','','','filtered_html','1391399668','0','0','0','Europe/Paris','','0','regina_roby91@fchief3r.info','a:1:{s:7:"contact";i:1;}'),('19','litfannyvgplorzxgvtb','$S$DJNY0NZ/o.ZLvG8bnnrsKW0mXIfYukDJ4CNINontg1qwytUEYVvG','fretfulpatch506@outlook.com','','','filtered_html','1391603785','0','0','0','Europe/Paris','','0','fretfulpatch506@outlook.com','a:1:{s:7:"contact";i:1;}'),('20','chasitypoundvjstsyiu','$S$DB84Cupzdp1jKcrHVJcq9F36u6nwjpzUn6ZiUk55qtt.8fgGjS9f','vaguecelery567@outlook.com','','','filtered_html','1391637797','0','0','0','Europe/Paris','','0','vaguecelery567@outlook.com','a:1:{s:7:"contact";i:1;}'),('21','orlandodoranmmdpk','$S$D2NlKwuWbOg0TYfb4c6JadtZHIJq/1JY8GmmkdoFjAUqDuqouUOB','orlando_doran@fhead3r.info','','','filtered_html','1391746524','0','0','0','Europe/Paris','','0','orlando_doran@fhead3r.info','a:1:{s:7:"contact";i:1;}');
INSERT INTO `users` VALUES ('22','krystletazewell','$S$D5XAPQCl8cQJrJMr55plLq97tbayVECMJ2Xl.jzL7ibXpJRFo5pq','leanardor312w0n@outlook.com','','','filtered_html','1391821461','0','0','0','Europe/Paris','','0','leanardor312w0n@outlook.com','a:1:{s:7:"contact";i:1;}'),('23','zdjmoraihflkgn','$S$Dauvqe40uUAh80uf1.uQGqXrKHC2KVXMuSau2BIFMQ0pBVGiKHHG','mora_crompton71@vps001.net','','','filtered_html','1392260086','0','0','0','Europe/Paris','','0','mora_crompton71@vps001.net','a:1:{s:7:"contact";i:1;}'),('24','jackitimsumjusci','$S$DavQ1aFCnB/1J2W6zT8c1OXDR1iapv5BkhtBvLnYgoklbD0UudjX','graycezhbrumleve@yahoo.com','','','filtered_html','1392619088','0','0','0','Europe/Paris','','0','graycezhbrumleve@yahoo.com','a:1:{s:7:"contact";i:1;}'),('25','geri11kezccgoqkq','$S$D1l97wTkR9lKZVa1ox4vgoZ5gPBX4KW1WUJ2wURPad5LxRNodgtL','georgianaddswiller@yahoo.com','','','filtered_html','1393182837','0','0','0','Europe/Paris','','0','georgianaddswiller@yahoo.com','a:1:{s:7:"contact";i:1;}'),('26','eugene36svqvstplmf','$S$DhBqyhKCOydH7zjdgI3lD5UPnLzrZUkb0dJSzkwiV.OlLWg8dldj','ceceliaddberan@yahoo.com','','','filtered_html','1393297633','0','0','0','Europe/Paris','','0','ceceliaddberan@yahoo.com','a:1:{s:7:"contact";i:1;}'),('27','sheldonpaganudfpm','$S$DyX9DrzCyYf5VkaCmGq1Qw6dV9..kymITyq.mPXikl8cdElumG1z','raymondfofeatherston@yahoo.com','','','filtered_html','1393305843','0','0','0','Europe/Paris','','0','raymondfofeatherston@yahoo.com','a:1:{s:7:"contact";i:1;}'),('28','woodrowvwjucletbnbk','$S$D7E1inpf4kcdcqTjOjG5UnNDlBAgLIIX9XtSvCVSCIQc9norVOIJ','kymberlybsmcauley@yahoo.com','','','filtered_html','1393337807','0','0','0','Europe/Paris','','0','kymberlybsmcauley@yahoo.com','a:1:{s:7:"contact";i:1;}'),('29','lauriepoatehkitymkc','$S$Dx5ZQht3szZUqdCAThl/q.3dMdMg.mP1hFNRb50qCQGKIi6exTuM','yahairaznfelico@yahoo.com','','','filtered_html','1393370010','0','0','0','Europe/Paris','','0','yahairaznfelico@yahoo.com','a:1:{s:7:"contact";i:1;}'),('30','silviamiddleton','$S$DyGUWzw9Y2uSbNG39zCJ/N3nnwwIHFgnAtANd/YCebZOu89urFEN','quickleader94dbd10@outlook.com','','','filtered_html','1393532444','0','0','0','Europe/Paris','','0','quickleader94dbd10@outlook.com','a:1:{s:7:"contact";i:1;}');
INSERT INTO `users` VALUES ('31','mauriceuvlgdnyzw','$S$DLD3Qm46R6oKN4lXAnb1UFvLU9em3qYNUxHOkIrxIkL6Q8/Fyawe','maurice_allie@dhead3r.info','','','filtered_html','1393712970','0','0','0','Europe/Paris','','0','maurice_allie@dhead3r.info','a:1:{s:7:"contact";i:1;}'),('32','jettasandersfdmrjpz','$S$DK9ZvQzDAJsaptNSAZ/1azjQBhRJ6cvM1D9FsINYZvkNfvzFczKM','brandeuisilvertooth@yahoo.com','','','filtered_html','1393727261','0','0','0','Europe/Paris','','0','brandeuisilvertooth@yahoo.com','a:1:{s:7:"contact";i:1;}'),('33','quintonwhpiyxldqha','$S$DyLchNUxnk94yU.7e0lXl9EuLmc9bTy6zk9Ar3maQDxIA4w/RiM5','bolesre@hotmail.com','','','filtered_html','1393786331','0','0','0','Europe/Paris','','0','bolesre@hotmail.com','a:1:{s:7:"contact";i:1;}'),('34','lynbarkmanvtpwdgjie','$S$DCScsHTtcXpEyFAhr3OkAHPKEfE4tg4LvFc8A4mVZiUaNspuLjUW','samwxcerva@yahoo.com','','','filtered_html','1393789270','0','0','0','Europe/Paris','','0','samwxcerva@yahoo.com','a:1:{s:7:"contact";i:1;}'),('35','verlaoberlehnzdwm','$S$DWwUOLA1EmePy2GbyHUwYb3DP1WyZ9/RaQhD7thwM3zpRpePglMk','craigwsa@hotmail.com','','','filtered_html','1393967126','0','0','0','Europe/Paris','','0','craigwsa@hotmail.com','a:1:{s:7:"contact";i:1;}'),('36','helenewovkwwhjkkxye','$S$D/qVhWg5C57PZyArenx8s3FkjbI2jYivwo11R5onELqzg1goFt9m','fedorex@hotmail.com','','','filtered_html','1394040268','0','0','0','Europe/Paris','','0','fedorex@hotmail.com','a:1:{s:7:"contact";i:1;}'),('37','nereidap13lywyxqlzc','$S$D8CSsTVDvRsGMBgTFDQ9pYdWzaPjqzz8NPibl8.kguXMa6y/ZVWN','dorcas1zmargulies@yahoo.com','','','filtered_html','1394045317','0','0','0','Europe/Paris','','0','dorcas1zmargulies@yahoo.com','a:1:{s:7:"contact";i:1;}'),('38','erikbandygkmuibfpgl','$S$DyIUwm/pL1b2pxclxcPyNVZJRT4RrlTiR6L55hTZxWvBa6dDfPgi','kennycef@hotmail.com','','','filtered_html','1394173187','0','0','0','Europe/Paris','','0','kennycef@hotmail.com','a:1:{s:7:"contact";i:1;}'),('39','Owezufapucowarepure','$S$DWYU9MTrTg.B5Dom3MrUG1DplayHT7dq2/a08gZ987HN3Ihen0ZJ','Owezufapucowarepure167726@bspamfree.org','','','filtered_html','1394407603','0','0','0','Europe/Paris','','0','Owezufapucowarepure167726@bspamfree.org','a:1:{s:7:"contact";i:1;}');
INSERT INTO `users` VALUES ('40','donettekayserzjvpzh','$S$DGLDQnbfzw6FKx7yFNnM6PFvkgh3Yr9uh4WeM/2lihnJbH88cBUN','odiswaa@hotmail.com','','','filtered_html','1395330429','0','0','0','Europe/Paris','','0','odiswaa@hotmail.com','a:1:{s:7:"contact";i:1;}'),('41','tammy67fpawhpuk','$S$D/Ok5DZiSRMYnPVVOxYUPRjejhLQGcAb0neaWmddaQanNxNGd4hl','autenhbyt@hotmail.com','','','filtered_html','1395349549','0','0','0','Europe/Paris','','0','autenhbyt@hotmail.com','a:1:{s:7:"contact";i:1;}'),('42','evelynefervpyetebheo','$S$DPztWz/tVSMaghASHWdzWTjM/TMSQzXjzujwW0/Yg0bbI6luClED','alliney3roule@yahoo.com','','','filtered_html','1395878941','0','0','0','Europe/Paris','','0','alliney3roule@yahoo.com','a:1:{s:7:"contact";i:1;}'),('43','wilburnrobincgbp','$S$DQCxLBArs3UtkbxpoKZSvtwD2WntlRXsbBdDDIwDltuh23p/0t9h','kathlineydhouchin@yahoo.com','','','filtered_html','1396555185','0','0','0','Europe/Paris','','0','kathlineydhouchin@yahoo.com','a:1:{s:7:"contact";i:1;}'),('44','enid1483rickwkgogyj','$S$DhRjROsYA0zyhIoKEjGWAmo8nrCSfMRI7a8pLR1dmf7lvQ.9lawI','adrianaabstelman@yahoo.com','','','filtered_html','1396734175','0','0','0','Europe/Paris','','0','adrianaabstelman@yahoo.com','a:1:{s:7:"contact";i:1;}'),('45','5o44t67f95','$S$D7h.icF.utABIMcx6Nza4Sqzt/vsN7PMbo6jYfUP6o60m2NXHq/J','chidn8esoele@163.com','','','filtered_html','1396922843','0','0','0','Europe/Paris','','0','chidn8esoele@163.com','a:1:{s:7:"contact";i:1;}'),('46','rochelle1150bva','$S$DmoEJshNvQLQb1d.7wajAg.RCeM59SKR1DC2QwACO0rjiO44rKlr','outstandingscent031@hotmail.com','','','filtered_html','1397828149','0','0','0','Europe/Paris','','0','outstandingscent031@hotmail.com','a:1:{s:7:"contact";i:1;}'),('47','vanessasnookidhiui','$S$D7ko.2317MGcYFvTupjESjjb9CZ6UiW7zHMAv8mzSOmcNBrooAez','cathie0knilands@yahoo.com','','','filtered_html','1398315164','0','0','0','Europe/Paris','','0','cathie0knilands@yahoo.com','a:1:{s:7:"contact";i:1;}'),('48','demetriacottonnzqx','$S$Ds8wt6xvCktICfGhh9DC9bfyExWGdxrYJi2J/TPx.7I/.HIBWlta','politicalpie940@hotmail.com','','','filtered_html','1398379759','0','0','0','Europe/Paris','','0','politicalpie940@hotmail.com','a:1:{s:7:"contact";i:1;}');
INSERT INTO `users` VALUES ('49','melvinarosenberg','$S$DDjFY2TRT3W5uMbXoA75PCkCkNXInJob1DLPA0GSO3YmkXshTnCF','abashedminister887@hotmail.com','','','filtered_html','1398469351','0','0','0','Europe/Paris','','0','abashedminister887@hotmail.com','a:1:{s:7:"contact";i:1;}'),('50','domingaflowerxcsoji','$S$DBswRFHIgCnFkFjnE95cIts9TdjYjsvJf.yBrMj1.J6Aovh/lRM6','unrulyshoe645@hotmail.com','','','filtered_html','1398552280','0','0','0','Europe/Paris','','0','unrulyshoe645@hotmail.com','a:1:{s:7:"contact";i:1;}'),('51','sarahm4f','$S$DsNg4V63d3cUKhC4iATcACLLDnjTJZBXLYxSDtKJe/B3TW7LX2DY','menialmbci@gmail.com','','','filtered_html','1399618169','0','0','0','Europe/Paris','','0','menialmbci@gmail.com','a:1:{s:7:"contact";i:1;}'),('52','alejandralefebvre','$S$DJXEJYM1jISejc.sQp12Umsm7c.OwXEsadqxzwq75TmPIpNGMrA5','rollinskswd48@hotmail.com','','','filtered_html','1399758366','0','0','0','Europe/Paris','','0','rollinskswd48@hotmail.com','a:1:{s:7:"contact";i:1;}'),('53','lisas1u6h','$S$Dw2TjFVOiFJH2aW8vwq9jWa.nyYLpSzI.1bNrMcTdDGb9mS0VK.m','tenthfearoht@gmail.com','','','filtered_html','1399860933','0','0','0','Europe/Paris','','0','tenthfearoht@gmail.com','a:1:{s:7:"contact";i:1;}'),('54','antonyaxddsvdabl','$S$DD8uJRocm/mFLUiNSsElB3QL.zy4vcBFNJG7W5.duqzpYC/6by/r','pabophosis1980@t.pl','','','filtered_html','1400095524','0','0','0','Europe/Paris','','0','pabophosis1980@t.pl','a:1:{s:7:"contact";i:1;}'),('55','odessa29sydwmuaxmcq','$S$DLFQNHt2afZKCQvUXf/UEFZqzaxRnC/ZP7MV.jQt5f3Vp.EutLY.','thottzahziete1979@poczta.pl','','','filtered_html','1400213740','0','0','0','Europe/Paris','','0','thottzahziete1979@poczta.pl','a:1:{s:7:"contact";i:1;}'),('56','gwendolyngunther','$S$D4C8xl9DqoU4RKB/1mu77cI79W3.H/Ot1NTmT8b1t5ibED6XPCw9','kamtrue7228@spamavert.com','','','filtered_html','1400416177','0','0','0','Europe/Paris','','0','kamtrue7228@spamavert.com','a:1:{s:7:"contact";i:1;}'),('57','alonzobiblexausniyv','$S$DoN/PE/WG9Tl2TtOdeegNaslP9gJgLRPGV46kUmFSsce/ijhtvQk','laelqridxi@outlook.com','','','filtered_html','1400533222','0','0','0','Europe/Paris','','0','laelqridxi@outlook.com','a:1:{s:7:"contact";i:1;}');
INSERT INTO `users` VALUES ('58','skybj2j6m','$S$D3QBlFwcB2jwTYyje78X9jVfCZFpFljGeImkQLzQHgXVxOqcGwtL','yecijiao3@163.com','','','filtered_html','1400572005','0','0','0','Europe/Paris','','0','yecijiao3@163.com','a:1:{s:7:"contact";i:1;}'),('59','feiry9m2w','$S$DcavB/ZXlpMJIQG4KvX5XxFG/At8bhBa0oMOybwBUYDsJkNPoEIf','previewezij@gmail.com','','','filtered_html','1400578148','0','0','0','Europe/Paris','','0','previewezij@gmail.com','a:1:{s:7:"contact";i:1;}'),('60','skybj2p6n','$S$DeJBu2yxZEcWyiFu5Huz5I1IZePMnxAhS8ImGHHX772wqp8hgRWu','feministbwn@gmail.com','','','filtered_html','1400589915','0','0','0','Europe/Paris','','0','feministbwn@gmail.com','a:1:{s:7:"contact";i:1;}'),('61','feiry4z2e','$S$D8r56Rejbxqcf7QFUM3XDoJFavA3gaKGVlPU4IE0cCPFjMGgpEwd','zhuidanglao@163.com','','','filtered_html','1400601295','0','0','0','Europe/Paris','','0','zhuidanglao@163.com','a:1:{s:7:"contact";i:1;}'),('62','jenniheinldbusdtfnn','$S$DIaVHjyrTiwf/CdXvBfoqdeATApiiexy57sVUFX7uDSet8H34jHH','geneiqdgrm@outlook.com','','','filtered_html','1400637735','0','0','0','Europe/Paris','','0','geneiqdgrm@outlook.com','a:1:{s:7:"contact";i:1;}'),('63','tomselfhwxllfdkd','$S$D8gCrHfnnc6AoeXERas5Jfx.ahh8Tre03UWnAjep5i/em1S2pG5z','sharonenuuhg@outlook.com','','','filtered_html','1400724822','0','0','0','Europe/Paris','','0','sharonenuuhg@outlook.com','a:1:{s:7:"contact";i:1;}'),('64','blanchegomesdrpg','$S$D6QPb9kzH50GwwW4QovU5Ly9YklDU2mq/9rX5/tnf4Vpl.0r/3Sq','aimeeasckyy@outlook.com','','','filtered_html','1400733909','0','0','0','Europe/Paris','','0','aimeeasckyy@outlook.com','a:1:{s:7:"contact";i:1;}'),('65','abduljorisdkghrf','$S$D/5gPbio6rK5nsy00qAj1OEbt.6TxJ96qqHO05ZFSzIuHW7zTY3y','andrewjpuusb@outlook.com','','','filtered_html','1400739953','0','0','0','Europe/Paris','','0','andrewjpuusb@outlook.com','a:1:{s:7:"contact";i:1;}'),('66','maxinefairbankthah','$S$DPzY9Vowce3y9c3e/22p9oOsM5Qnojyy4jt4jG9rlO27BfnFjQmO','geniesjvsal@outlook.com','','','filtered_html','1400757989','0','0','0','Europe/Paris','','0','geniesjvsal@outlook.com','a:1:{s:7:"contact";i:1;}');
INSERT INTO `users` VALUES ('67','petraallumdoamvqmd','$S$D2SP0BXXRRsFgM/dM15tMz8U8AqvjwgTb5f7OL/O01vCK0jhiiNd','cinthiauvbbln@outlook.com','','','filtered_html','1400760528','0','0','0','Europe/Paris','','0','cinthiauvbbln@outlook.com','a:1:{s:7:"contact";i:1;}'),('68','dqtjilldvwtvbyqhd','$S$DlnHVHlJF3wvd.kMRRv9IQ6YdXcVBkK3K8MTFDY/5zDlblUrOVJR','hedyanavpj@outlook.com','','','filtered_html','1400861413','0','0','0','Europe/Paris','','0','hedyanavpj@outlook.com','a:1:{s:7:"contact";i:1;}'),('69','lulaklugetqjooulzzy','$S$DEjhfnNtKPcGEoBAxhvVVNDec1xPS4e13X5VQJBbJWmex/uIHvzw','forttibtucon1988@t.pl','','','filtered_html','1400927064','0','0','0','Europe/Paris','','0','forttibtucon1988@t.pl','a:1:{s:7:"contact";i:1;}'),('70','bettiedebavaylxsieh','$S$DrQs2D3GO.xkpToeQ7g/i75lS5cPxiT5m9FFUOiQgxu3OWLm8y4d','chvfgwijykoul@nokiamail.com','','','filtered_html','1401374418','0','0','0','Europe/Paris','','0','chvfgwijykoul@nokiamail.com','a:1:{s:7:"contact";i:1;}'),('71','shawnpantojaffznjpsl','$S$DXD8zKbmQ8HZCJpa42cwikGuop4ubBvz2J0auovcfqGvmDJwr4Y7','natalyaevsxso@outlook.com','','','filtered_html','1401867998','0','0','0','Europe/Paris','','0','natalyaevsxso@outlook.com','a:1:{s:7:"contact";i:1;}'),('72','trentfouldssnkx','$S$D0mdWexk93OW.sJ3DYMZikvzjy930VQ9G1RWHPU52Y3nEJhBgvcZ','nonchalantrascacq49e@outlook.com','','','filtered_html','1401944281','0','0','0','Europe/Paris','','0','nonchalantrascacq49e@outlook.com','a:1:{s:7:"contact";i:1;}'),('73','franceskbeqlcaikfv','$S$DrtFU7BbelVhtUUam/v3SzedeNDF7y20Vj/Y2k6qjiLyIfEKPhYU','deja8tgibney@yahoo.com','','','filtered_html','1402017520','0','0','0','Europe/Paris','','0','deja8tgibney@yahoo.com','a:1:{s:7:"contact";i:1;}'),('74','davebussaurbyphgav','$S$DOMg4KkYfx0/lbshsJsIitoMmGyAkTiophnabRjLVoo4pzig1NQh','pitts1vlxxwgv@hotmail.com','','','filtered_html','1402021581','0','0','0','Europe/Paris','','0','pitts1vlxxwgv@hotmail.com','a:1:{s:7:"contact";i:1;}'),('75','mindystrotherzaued','$S$Dp8cu3cG.92xlt5jgZErCRrKHtD9RRK6.gCic8VvFzXY6Tw5vubg','karmawbvbks@outlook.com','','','filtered_html','1402043957','0','0','0','Europe/Paris','','0','karmawbvbks@outlook.com','a:1:{s:7:"contact";i:1;}');
INSERT INTO `users` VALUES ('76','tylereklundldpqvpx','$S$D/UdxFprez41TBKAwTsToFwfz9mqPuqoasFnI50si165ZWe1BKb1','tyler.eklund@vps001.net','','','filtered_html','1402044146','0','0','0','Europe/Paris','','0','tyler.eklund@vps001.net','a:1:{s:7:"contact";i:1;}'),('77','randolphc86zzredsunf','$S$Doujvu78NN75H4nigm/ZX6aK0DQtMvmbBGLc9QXR1MR3vPaqtAI0','maudeeyseibel@yahoo.com','','','filtered_html','1402070960','0','0','0','Europe/Paris','','0','maudeeyseibel@yahoo.com','a:1:{s:7:"contact";i:1;}'),('78','elidahermanrykb','$S$Ds3UbPiAlMDKoEMDOWMXBTM2UZa4OUqA2Knep3IrVhb3Z0S3/FJT','melendez-wlygjiaj@outlook.com','','','filtered_html','1402083967','0','0','0','Europe/Paris','','0','melendez-wlygjiaj@outlook.com','a:1:{s:7:"contact";i:1;}'),('79','carissaandrewsu','$S$DU10H6bk7AYYbUI/nHPYV.GSzjd5AmHCHGxMgDNPozyxyMtpLiFT','ddoheggit@yahoo.com','','','filtered_html','1402102092','0','0','0','Europe/Paris','','0','ddoheggit@yahoo.com','a:1:{s:7:"contact";i:1;}'),('80','reginabrisenovnfdb','$S$DlXRxVyT/n/eTJlhv3/1cqe1pa81fWEDWh4ixPluVCshZqnTbesx','andrews-i81opwvk@hotmail.com','','','filtered_html','1402580421','0','0','0','Europe/Paris','','0','andrews-i81opwvk@hotmail.com','a:1:{s:7:"contact";i:1;}'),('81','jacelyndunrossil','$S$DI7tvRL8c04cETxIisY6N/L8TXsXXLEMsGKvZyAxR42Y54pJ6HIC','changwrcheramie@yahoo.com','','','filtered_html','1403060450','0','0','0','Europe/Paris','','0','changwrcheramie@yahoo.com','a:1:{s:7:"contact";i:1;}'),('82','jovita4781iqygvusbn','$S$DaPNC/k6RsnqFDtIJVM05.iWFpkfKKjQ8dWLybRiUNAjmEozEpj7','johnettelkfuster@yahoo.com','','','filtered_html','1403070108','0','0','0','Europe/Paris','','0','johnettelkfuster@yahoo.com','a:1:{s:7:"contact";i:1;}'),('83','enriquezkbpdgfyz','$S$Dv.uCpJyYa6N7hFBW2GhtmjkGZO.zSmRjbGWW.j.ttVT.s4Xytc/','enriquethrower@alpha.the-money-machine.net','','','filtered_html','1403185813','0','0','0','Europe/Paris','','0','enriquethrower@alpha.the-money-machine.net','a:1:{s:7:"contact";i:1;}'),('84','isiahu46zumpugijnbl','$S$DIhZcldssdIB2Qv6g07..J/CRe6YXYPuj5r8GBzP7q.q0IwZgazu','isiahpalombo37@pro.pockmail.com','','','filtered_html','1403206960','0','0','0','Europe/Paris','','0','isiahpalombo37@pro.pockmail.com','a:1:{s:7:"contact";i:1;}');
INSERT INTO `users` VALUES ('85','dorethasummerville','$S$DF9I6mO4fWqDZOEV8mG5eA0o64aB8KN6FLF0tEjXanm9ukr1W6fQ','sherrillwvzzcx@outlook.com','','','filtered_html','1403713540','0','0','0','Europe/Paris','','0','sherrillwvzzcx@outlook.com','a:1:{s:7:"contact";i:1;}'),('86','horace32tvhwjex','$S$DY.S1tUdnnre8a7Y2JcvYRFKk.wzViJ8KxXZ0CSl/f3M17fxxBmj','jeaniceougreenly@yahoo.com','','','filtered_html','1403744328','0','0','0','Europe/Paris','','0','jeaniceougreenly@yahoo.com','a:1:{s:7:"contact";i:1;}'),('87','tiffaniwilleyjk','$S$DZszd5G4jtvxBwadbS2R/eimpOdEF17cEMqR0WO6kvs1YNHUzm/g','rachealxdfbuu@outlook.com','','','filtered_html','1403855104','0','0','0','Europe/Paris','','0','rachealxdfbuu@outlook.com','a:1:{s:7:"contact";i:1;}'),('88','tahliacutlerqfxmvi','$S$DDVoVgqAVPqArcu4xgRl9Y7X4DmB/9btg6G49dXFo0iixZGyRmQ3','leeannas1ettman@yahoo.com','','','filtered_html','1403978936','0','0','0','Europe/Paris','','0','leeannas1ettman@yahoo.com','a:1:{s:7:"contact";i:1;}'),('89','onitadqcqtsqkwzu','$S$D9uaPkli6r.17Dy8gt17fvYmXZ7A4kPZpPZHQ54T23AtA5QRoNN3','latonyapxxrxd@outlook.com','','','filtered_html','1403992046','0','0','0','Europe/Paris','','0','latonyapxxrxd@outlook.com','a:1:{s:7:"contact";i:1;}'),('90','randal95rifisqvykb','$S$Dreo31ngl6/dxymXcimAPB4OGAtL5U3LG.EF9jCiPhdV5Ub9YU7b','bvwdiberarq@yahoo.com','','','filtered_html','1404181236','0','0','0','Europe/Paris','','0','bvwdiberarq@yahoo.com','a:1:{s:7:"contact";i:1;}'),('91','olagrimshawfykizdl','$S$DAZQiewv4IfeIzZ9Hv7cstC/BiDfZCWTZPe4v//fQYaKoktniL1Z','galemugladysiewski@yahoo.com','','','filtered_html','1404839439','0','0','0','Europe/Paris','','0','galemugladysiewski@yahoo.com','a:1:{s:7:"contact";i:1;}'),('92','gingerbertlesjua','$S$D1f0Cm5tNimim4LGHThxQUwpguVd20uGavRR4No.dA9YoCc7bwxj','dariaelbirkenhead@yahoo.com','','','filtered_html','1404938382','0','0','0','Europe/Paris','','0','dariaelbirkenhead@yahoo.com','a:1:{s:7:"contact";i:1;}'),('93','indianastclairdqdhtr','$S$DOG72..1JWy9Pa1lKEMrrChxKDX3w1vWCAfSOx1EMQbwWR32bdAh','jehldopp@yahoo.com','','','filtered_html','1404990193','0','0','0','Europe/Paris','','0','jehldopp@yahoo.com','a:1:{s:7:"contact";i:1;}');
INSERT INTO `users` VALUES ('94','darryltiradoubu','$S$D.XPXp75KW8BXIMjsURh7mfFyYyiznBd73IjXp..BQArIcMcPj4C','sherylwvaom@outlook.com','','','filtered_html','1405037353','0','0','0','Europe/Paris','','0','sherylwvaom@outlook.com','a:1:{s:7:"contact";i:1;}'),('95','lavinamcadamsxhln','$S$DWZtr7GfbiNWIirEO44WvLFJ1ML6jsHzaqybLsM2A5IyL.r3r53R','ronaldslf@yahoo.com','','','filtered_html','1405051082','0','0','0','Europe/Paris','','0','ronaldslf@yahoo.com','a:1:{s:7:"contact";i:1;}'),('96','estelaleedsvnwgpe','$S$D5RdNluBn3OtEF609NypuW0mdvEU8fNtXpyfYt1OManI67cHZINi','mmotborgos@yahoo.com','','','filtered_html','1405069169','0','0','0','Europe/Paris','','0','mmotborgos@yahoo.com','a:1:{s:7:"contact";i:1;}'),('97','timothykerrycxctw','$S$D71UDOx3qU5hDs5Cpn.3EVwoO0gakQkS/hwFQTPAE4vfy1LDyBMl','sallesabart@yahoo.com','','','filtered_html','1405070510','0','0','0','Europe/Paris','','0','sallesabart@yahoo.com','a:1:{s:7:"contact";i:1;}'),('98','tressa59jhxsccgpc','$S$DzHA9Py6B6rW8feOg8Wmqmq0Z1TxlyAOcIU.t4QGxCFWj9N3tPXJ','danialhrg@yahoo.com','','','filtered_html','1405142705','0','0','0','Europe/Paris','','0','danialhrg@yahoo.com','a:1:{s:7:"contact";i:1;}'),('99','kateharpolegxmb','$S$DF65dlmEBIUZK7BbPUWWH9Eleo6fEHQuHz9nbOwhN0JDapMRPAfO','sjaytimlin@yahoo.com','','','filtered_html','1405154842','0','0','0','Europe/Paris','','0','sjaytimlin@yahoo.com','a:1:{s:7:"contact";i:1;}'),('100','rhodaslkqpfkwrw','$S$DWB64xdw1vQxF7rWn6yCFlWYhl5nej.O0DaCKwTOuolkq5XgwmjY','dmccamantjg@yahoo.com','','','filtered_html','1405162585','0','0','0','Europe/Paris','','0','dmccamantjg@yahoo.com','a:1:{s:7:"contact";i:1;}'),('101','lealodewyckxidff','$S$D2Orm0AXchz.Q1EPgzJWaWHQRgMh3QpT3raJ1gs1Ypcu/kMMA6CV','chungnpbmr@yahoo.com','','','filtered_html','1405162710','0','0','0','Europe/Paris','','0','chungnpbmr@yahoo.com','a:1:{s:7:"contact";i:1;}'),('102','fanniemckeelawtp','$S$DlE3XmRyrkz9JDPK0Ulr3lWVnvWn9N/JZaXIe.7y/lrDgYWE5Y1J','cabinessxwa@yahoo.com','','','filtered_html','1405163180','0','0','0','Europe/Paris','','0','cabinessxwa@yahoo.com','a:1:{s:7:"contact";i:1;}');
INSERT INTO `users` VALUES ('103','windytalbertypacg','$S$D4mfsb1g.hn61dbABzi/pGaVoIY2ssNouqnyNQXn1xPfzShGxz6C','detraudmncf@outlook.com','','','filtered_html','1405185762','0','0','0','Europe/Paris','','0','detraudmncf@outlook.com','a:1:{s:7:"contact";i:1;}'),('104','lesterrankenwfucewka','$S$D2n/bm50gpjRkzZ9TH6GQxvsgi93deKNhbuEyapwDGdIu9fNQBut','omeliapjoey@yahoo.com','','','filtered_html','1405196992','0','0','0','Europe/Paris','','0','omeliapjoey@yahoo.com','a:1:{s:7:"contact";i:1;}'),('105','lorrifalpotffximfhe','$S$DRmcNTNUgUaTKXyNr6/aSv19xDFyUAYdozqGZo.eBlvbbJzOdgta','fhkmrick@yahoo.com','','','filtered_html','1405207396','0','0','0','Europe/Paris','','0','fhkmrick@yahoo.com','a:1:{s:7:"contact";i:1;}'),('106','deandrehalleygyzj','$S$DYmz/As5orf8cFsM/Uey8q29LdyeA3DePuSIJIg2DQSDM0qO7Mc0','maryannedgbolte@yahoo.com','','','filtered_html','1405213394','0','0','0','Europe/Paris','','0','maryannedgbolte@yahoo.com','a:1:{s:7:"contact";i:1;}'),('107','lynneburnettvglokvp','$S$DjlCcnWsXgSs1Iv1erGZ3Y6QkvbE59WnOD.r2R5iVfWPQnn2/luO','lingerfelz@yahoo.com','','','filtered_html','1405213766','0','0','0','Europe/Paris','','0','lingerfelz@yahoo.com','a:1:{s:7:"contact";i:1;}'),('108','eleanoridriesslwi','$S$DKlHL9XQJfQVtzPN4BpQTgTqoIHBo5aD552sqahdiPdo29kxd3z6','mosesici@yahoo.com','','','filtered_html','1405233004','0','0','0','Europe/Paris','','0','mosesici@yahoo.com','a:1:{s:7:"contact";i:1;}'),('109','tamerastrahanevsadr','$S$DuKnHul390FexBQcV..9h7UM687P.OHWJWTHHExXlsoeg713jHZf','chakslsol@yahoo.com','','','filtered_html','1405259120','0','0','0','Europe/Paris','','0','chakslsol@yahoo.com','a:1:{s:7:"contact";i:1;}'),('110','qhnmavislgbtabtx','$S$D0oWm5ts2U1PWRIlX1N3Y7uF.GuzB7o31RY5AX45gHL8RcxbJ30i','glennaooku@yahoo.com','','','filtered_html','1405261640','0','0','0','Europe/Paris','','0','glennaooku@yahoo.com','a:1:{s:7:"contact";i:1;}'),('111','alannahcalkinsxbn','$S$DUyJpeOEJj6IQCJWeOYSL3bzMFJi.AibkbpQ/CFiG.tYEPuP2mBr','edmondolyr@yahoo.com','','','filtered_html','1405273424','0','0','0','Europe/Paris','','0','edmondolyr@yahoo.com','a:1:{s:7:"contact";i:1;}');
INSERT INTO `users` VALUES ('112','juliannenqlzzriaztrt','$S$D0us3762dYloojhnhlgLU7Ibl1Oz4bNtgWjsUON/l4w2xdan4Xyy','johnathancxq@yahoo.com','','','filtered_html','1405280173','0','0','0','Europe/Paris','','0','johnathancxq@yahoo.com','a:1:{s:7:"contact";i:1;}'),('113','ceciloneilkxbthnw','$S$DGVo4goAtk2bwZEMXkgStPGZSQT/f1q9coZABh4m72n.AkLvt8Ei','tsboquinn@yahoo.com','','','filtered_html','1405310784','0','0','0','Europe/Paris','','0','tsboquinn@yahoo.com','a:1:{s:7:"contact";i:1;}'),('114','zoila6131qrgdbrqcvoi','$S$Decnn4OFQlY3h70KDEz8otoQfGbxYiHhtW89yBgARDRS8toBM1Jw','rodneysvx@yahoo.com','','','filtered_html','1405314573','0','0','0','Europe/Paris','','0','rodneysvx@yahoo.com','a:1:{s:7:"contact";i:1;}'),('115','lonahuntleywhygyhz','$S$DbG2si5Xa9nu66TYW1plWpnkjqNkAJptpmg5j9Qy49fidmVAWpqk','andyohnnb@yahoo.com','','','filtered_html','1405317469','0','0','0','Europe/Paris','','0','andyohnnb@yahoo.com','a:1:{s:7:"contact";i:1;}'),('116','bzymarionihllaak','$S$DRh4Y1JVs/CCiZOlPI/F9E46VPm.Va0KpvQOovbasbc2lunH6Sit','lnoblowc@yahoo.com','','','filtered_html','1405326157','0','0','0','Europe/Paris','','0','lnoblowc@yahoo.com','a:1:{s:7:"contact";i:1;}'),('117','linkoontzgwmrny','$S$DvOGLxxZeo6MtxXW..2V7OZHIUOsbxImkAjQjgAthkLyZIcoMo9t','gbbwabqw@yahoo.com','','','filtered_html','1405340360','0','0','0','Europe/Paris','','0','gbbwabqw@yahoo.com','a:1:{s:7:"contact";i:1;}'),('118','alizalefanucetoyak','$S$DqgLXOY/JUJfZ0VbbAOAvuYFGoA9gjG0AGw2r8INRmvJ3vl/HztL','opatzwedz@yahoo.com','','','filtered_html','1405368358','0','0','0','Europe/Paris','','0','opatzwedz@yahoo.com','a:1:{s:7:"contact";i:1;}'),('119','rivjaunitarowkjhkf','$S$DUMujUeq4AcZet624.XN86sQsHdr8MegTf7laS2xjfSj.SonBvje','kcndjegt@yahoo.com','','','filtered_html','1405369933','0','0','0','Europe/Paris','','0','kcndjegt@yahoo.com','a:1:{s:7:"contact";i:1;}'),('120','debbrairvinezbzno','$S$D2g5LUuHkoNcc4SzG7.h4BJ05L01ZnapDOWPaMMZETWaFyHlkUqY','lootbobbie@yahoo.com','','','filtered_html','1405379051','0','0','0','Europe/Paris','','0','lootbobbie@yahoo.com','a:1:{s:7:"contact";i:1;}');
INSERT INTO `users` VALUES ('121','dallas13momihxudozc','$S$D8RewDOoXCqWQTku03JQ9H/0hc6g5a.cOHn1sDkztGsDi2q3SUy8','jamalifwer@yahoo.com','','','filtered_html','1405385450','0','0','0','Europe/Paris','','0','jamalifwer@yahoo.com','a:1:{s:7:"contact";i:1;}'),('122','franchescadoddtrww','$S$D/uRNsZiWrFrNtvbh9crZgIfWr4fvWZo7KHGTs//XjHBKibiaXGz','trollingeo@yahoo.com','','','filtered_html','1405424371','0','0','0','Europe/Paris','','0','trollingeo@yahoo.com','a:1:{s:7:"contact";i:1;}'),('123','ezekielholyfield','$S$DRnU5jBJfYp8D73Z6izu4b7iRPqJwAC4U4GbNTvPHHJwUs4MmXSU','jderekmom@yahoo.com','','','filtered_html','1405427729','0','0','0','Europe/Paris','','0','jderekmom@yahoo.com','a:1:{s:7:"contact";i:1;}'),('124','robgarrisgmsjnjgpaiu','$S$DZcHIet5LTk5DUbW/XkF2XrqfW81L3aAnZQOMMHrhSAdmbf.kz8.','tsudtvbrl@yahoo.com','','','filtered_html','1405427895','0','0','0','Europe/Paris','','0','tsudtvbrl@yahoo.com','a:1:{s:7:"contact";i:1;}'),('125','catalinahathaway','$S$D5QsKcHGV5BErzOWJsRaqjsadqU/d7.Qc5NX.X/oGhb8iEUw0OC4','grndtgcgl@yahoo.com','','','filtered_html','1405429534','0','0','0','Europe/Paris','','0','grndtgcgl@yahoo.com','a:1:{s:7:"contact";i:1;}'),('126','thanhlaplantepga','$S$DdqKRYga1360XB86Oxj0BFzg2OUUNzDjneYobaM0pnBo8tU84/FG','cronniesp@yahoo.com','','','filtered_html','1405435650','0','0','0','Europe/Paris','','0','cronniesp@yahoo.com','a:1:{s:7:"contact";i:1;}'),('127','arliekinardhtpt','$S$DRE/rapcPYzE1/ZV0B2i7zBeLmhmh3w2SsIUCaPvf.DWWe99hFuv','haanarii@yahoo.com','','','filtered_html','1405456466','0','0','0','Europe/Paris','','0','haanarii@yahoo.com','a:1:{s:7:"contact";i:1;}'),('128','elwoodmilanowejpifmo','$S$D4cPCX2DEcNaSt1mwNx8XVzgsuOkrNnOA2jHk9vLKdVJAHNW88sj','dougrodartaj@yahoo.com','','','filtered_html','1405469223','0','0','0','Europe/Paris','','0','dougrodartaj@yahoo.com','a:1:{s:7:"contact";i:1;}'),('129','michale40dghgpfud','$S$DO0X7FNm5DjMBb.NOfAbLaULcqCn1UJz38bzFt9zvj1Cxx33FwP6','myyauyli@yahoo.com','','','filtered_html','1405472000','0','0','0','Europe/Paris','','0','myyauyli@yahoo.com','a:1:{s:7:"contact";i:1;}');
INSERT INTO `users` VALUES ('130','tyronetgiuqtqeslssy','$S$DliUPPeo1XLewKoWukyZbIvp.gTPkLDUGrnmjuR0dW.X9dxQrdJM','prgbovleg@yahoo.com','','','filtered_html','1405473751','0','0','0','Europe/Paris','','0','prgbovleg@yahoo.com','a:1:{s:7:"contact";i:1;}'),('131','vernx48ctlyiqvqq','$S$D76odxwONm3QLEDYmv9hH7u7UoQ7TmAeewSRxVwWtTOsmDs16PBi','kevinkvoaf@yahoo.com','','','filtered_html','1405493078','0','0','0','Europe/Paris','','0','kevinkvoaf@yahoo.com','a:1:{s:7:"contact";i:1;}'),('132','michealtovarnzmeak','$S$Dzk.cbQagsGyt9V.rv5ERVG1272tI.w6eNXGLi3xs4Oh3Cs2RU7U','liquetshpn@yahoo.com','','','filtered_html','1405494916','0','0','0','Europe/Paris','','0','liquetshpn@yahoo.com','a:1:{s:7:"contact";i:1;}'),('133','lelialandcwcnpsb','$S$DU2yFNKCAg7hes0hxzcugU73dWIYenuDTlW0dxoCnMdhRsnwSjJC','macisaackz@yahoo.com','','','filtered_html','1405512298','0','0','0','Europe/Paris','','0','macisaackz@yahoo.com','a:1:{s:7:"contact";i:1;}'),('134','jeaniwfcbxuagps','$S$DKUuFMp9OGx9GAvYAN0d7bDe45PwgS7g2RAFz8sPylV5EJ2/Y1E3','bacheloredzu@yahoo.com','','','filtered_html','1405518307','0','0','0','Europe/Paris','','0','bacheloredzu@yahoo.com','a:1:{s:7:"contact";i:1;}'),('135','doloresmilburnhc','$S$D4/IKH0AxngpzOpMlm1U8IEeG9vmog0nofixGzFeSWLNPii5PSPT','brushauv@yahoo.com','','','filtered_html','1405523477','0','0','0','Europe/Paris','','0','brushauv@yahoo.com','a:1:{s:7:"contact";i:1;}'),('136','wilmerwallworkkwqh','$S$DvyaOMkIdnhr8dqntyknbF4hiJ2VW2SeQQPXGP17jDYQurFmM5r1','rodfxlsn@yahoo.com','','','filtered_html','1405527790','0','0','0','Europe/Paris','','0','rodfxlsn@yahoo.com','a:1:{s:7:"contact";i:1;}'),('137','francesburbankzqkl','$S$DK8zR3C/gHgue1xIpzNB9QRzJDgdxZLC9VIyHQFeftv2bsXozr36','dinossowx@yahoo.com','','','filtered_html','1405549043','0','0','0','Europe/Paris','','0','dinossowx@yahoo.com','a:1:{s:7:"contact";i:1;}'),('138','shellividalixqhjhxue','$S$DttI9Hw90yhWoEg1tiYX8Mh1ysGm.LEoLFYy0x.1vmpV63c79YvS','caryqwft@yahoo.com','','','filtered_html','1405558885','0','0','0','Europe/Paris','','0','caryqwft@yahoo.com','a:1:{s:7:"contact";i:1;}');
INSERT INTO `users` VALUES ('139','odellludwickdflfxv','$S$DAdmXoXIeub0a9.e2z8AM8afxSSgl3c7fw6TvCbXg09Yi6L0LVY7','sihephannes@yahoo.com','','','filtered_html','1405561183','0','0','0','Europe/Paris','','0','sihephannes@yahoo.com','a:1:{s:7:"contact";i:1;}'),('140','giuseppemollison','$S$Dy/qrdrB3.W2cHersszAMcSuXw1XqQBhG3p2DUscOdJ1cuX96wUM','lobjeexjt@yahoo.com','','','filtered_html','1405563278','0','0','0','Europe/Paris','','0','lobjeexjt@yahoo.com','a:1:{s:7:"contact";i:1;}'),('141','galemetzlerqbmulfen','$S$Dzq2WNwQAhqPrSj6/QYde4s5QGxxNgdLDqc2kLeoiBJSvajW9xev','ysanfordgq@yahoo.com','','','filtered_html','1405569763','0','0','0','Europe/Paris','','0','ysanfordgq@yahoo.com','a:1:{s:7:"contact";i:1;}'),('142','leiaiuqiidoddobapb','$S$DJypnjh561ZVaAtoyZhQTzA79g3xK86D22IQmshYmPOE63i4pvaK','griceldaihxkjk@outlook.com','','','filtered_html','1405671774','0','0','0','Europe/Paris','','0','griceldaihxkjk@outlook.com','a:1:{s:7:"contact";i:1;}'),('143','lavernebousquet','$S$DYkNHov8jLyfuAXoB9w005LTLWi6UpTpLe9bjcJ8.nHM8kNbM4DA','larrypqnwtn@outlook.com','','','filtered_html','1405707512','0','0','0','Europe/Paris','','0','larrypqnwtn@outlook.com','a:1:{s:7:"contact";i:1;}'),('144','alisonmorfordijgaqkk','$S$Dd3ziiCu8OttY62/Y7VTKXUEFv411ZvgdUbH2zxmNT7N1fjMbSIj','prechtelrphk@yahoo.com','','','filtered_html','1405733252','0','0','0','Europe/Paris','','0','prechtelrphk@yahoo.com','a:1:{s:7:"contact";i:1;}'),('145','ankeoucgwoyuymuiyac','$S$DbasKmKoNDHvf51zgMyrNRiJYR7eRB3Eo2vpN48BaMm17PeHk7Yp','mckenzieefwsqq@outlook.com','','','filtered_html','1405734277','0','0','0','Europe/Paris','','0','mckenzieefwsqq@outlook.com','a:1:{s:7:"contact";i:1;}'),('146','carissahemphill','$S$DpceXML1H5nM5JPOtjUYqTTn8RN1yB7bC8.LrKQowlpWrjzIyU0f','draconianquota792@mail.bg','','','filtered_html','1405800113','0','0','0','Europe/Paris','','0','draconianquota792@mail.bg','a:1:{s:7:"contact";i:1;}'),('147','stewartboylandoqohid','$S$DNyyJ.RM1ak1pmLSIRrCugb/f0KK6HonyL7IN15aeGSthtdB9C/c','exclusiveradio946@mail.bg','','','filtered_html','1405811303','0','0','0','Europe/Paris','','0','exclusiveradio946@mail.bg','a:1:{s:7:"contact";i:1;}');
INSERT INTO `users` VALUES ('148','monserratewaldrop','$S$Daoh.Ke93S1fIKh..wp7s12OkJoQoprI69gEXYMsibpdRhmHes5D','alannabtacga@outlook.com','','','filtered_html','1405838348','0','0','0','Europe/Paris','','0','alannabtacga@outlook.com','a:1:{s:7:"contact";i:1;}'),('149','rogerutzmlgnvbheh','$S$DsRT0FCRxEnbCyh4Es5ZrwozQLAevi.I4ss/xlgItFPMIlWzLTpk','edgewortw@yahoo.com','','','filtered_html','1405896447','0','0','0','Europe/Paris','','0','edgewortw@yahoo.com','a:1:{s:7:"contact";i:1;}'),('150','milangphhxdbedikpw','$S$Dj.S8vsjui.cwI1en2W8ulkbCedOzkp9AfiVI2FL6f4xOP8kgKCR','lawsderyna1987@yahoo.co.uk','','','filtered_html','1405948904','0','0','0','Europe/Paris','','0','lawsderyna1987@yahoo.co.uk','a:1:{s:7:"contact";i:1;}'),('151','milfordmcloudmfebuhz','$S$DXSgitGl6ISLi7oz9dZdoIz.uISOn3jf73eShL6jxNgAWL6hxG.J','lethaoabookard@yahoo.com','','','filtered_html','1405974129','0','0','0','Europe/Paris','','0','lethaoabookard@yahoo.com','a:1:{s:7:"contact";i:1;}'),('152','hesterruizvamqo','$S$DKB5tf5o/WwZXZr9JXNlbo11VCATtrfeD3hyRAMVzGYsjnx2yLFK','nasuppsolde1982@yahoo.co.uk','','','filtered_html','1406000775','0','0','0','Europe/Paris','','0','nasuppsolde1982@yahoo.co.uk','a:1:{s:7:"contact";i:1;}'),('153','chandranixdmemajdjbo','$S$DsuSjjUS/LUlopEnHVH4.p8m6ldIjSPqIKNRKJglTS9Iuh3qq4PB','torpidviewpointwol3@yahoo.com','','','filtered_html','1406084385','0','0','0','Europe/Paris','','0','torpidviewpointwol3@yahoo.com','a:1:{s:7:"contact";i:1;}'),('154','elyse06teplbzmlpo','$S$DMgb82Do1yE9CLqhYMSJ7NIS38e2I3iWZQUWKD.dUpoSVZ8tBL4W','curlyapocalypsejcdvd@yahoo.com','','','filtered_html','1406088340','0','0','0','Europe/Paris','','0','curlyapocalypsejcdvd@yahoo.com','a:1:{s:7:"contact";i:1;}'),('155','jovitayuencpoafhubgu','$S$DqDf6jvUlcVIYvKZZIR.lNiQPvSYGnOru4ExQf1y.lN7Z0saz8G/','glossyswamp79pma@yahoo.com','','','filtered_html','1406091589','0','0','0','Europe/Paris','','0','glossyswamp79pma@yahoo.com','a:1:{s:7:"contact";i:1;}'),('156','lasonya09dbryui','$S$DMNmI3EBFsxRPQu.QaFZiDG4SYJ844AvLXs7F0YwyYoT93jQQNmS','unsuitableutiliyx@freemail.hu','','','filtered_html','1406115845','0','0','0','Europe/Paris','','0','unsuitableutiliyx@freemail.hu','a:1:{s:7:"contact";i:1;}');
INSERT INTO `users` VALUES ('157','coyzlkfspdsjxax','$S$DrXTvX0R4vHIiSjB0JESuoGsRZ/42.SNZOHfYOrTFlAAquCj7ax6','florine.peters@o2.pl','','','filtered_html','1406156250','0','0','0','Europe/Paris','','0','florine.peters@o2.pl','a:1:{s:7:"contact";i:1;}'),('158','hoseaphelanrczqoa','$S$DVPuzoGDF0OQdlfAUfATkaLrBgs8Hrwthjj7yK9BKNcQdql4z035','daffynosh53x@yahoo.com','','','filtered_html','1406234047','0','0','0','Europe/Paris','','0','daffynosh53x@yahoo.com','a:1:{s:7:"contact";i:1;}'),('159','cathryntallentpii','$S$DiqJFa4ETpJ.SfyCfZLw.GayRNZifrWZJJU../j4.n.7L43Bou5d','evasivedynamo70p@yahoo.com','','','filtered_html','1406317465','0','0','0','Europe/Paris','','0','evasivedynamo70p@yahoo.com','a:1:{s:7:"contact";i:1;}'),('160','cheriehallmangnhq','$S$D0Fd9rj.kTqiPjRxtFX5CzB2jlKBPdE5qeX5CwOnMC18T2YQIAHT','marvinsimoneauxn12@gmail.com','','','filtered_html','1406430156','0','0','0','Europe/Paris','','0','marvinsimoneauxn12@gmail.com','a:1:{s:7:"contact";i:1;}'),('161','evonnecuellarjrzlkk','$S$D63QQPqI4CqhiG24tZjvysu2QWsasNTofPn5lJuPvn05zXypjjdq','successfulcanoe3@laposte.net','','','filtered_html','1406451480','0','0','0','Europe/Paris','','0','successfulcanoe3@laposte.net','a:1:{s:7:"contact";i:1;}'),('162','marylinheidenreich','$S$Dh/t0Zhdbb6djejylmecTOLH.L9f8uP3dDRbDVoW4QdhPk3mSgHh','glibjailer812yd@laposte.net','','','filtered_html','1406460935','0','0','0','Europe/Paris','','0','glibjailer812yd@laposte.net','a:1:{s:7:"contact";i:1;}'),('163','dirkcanoylmswnp','$S$D4PCsMdycdVjaENSkqd6OjBRs5nmNYdBh5S9n7ZEH8DncfPbxhB1','legalaxle61tjkl@laposte.net','','','filtered_html','1406472384','0','0','0','Europe/Paris','','0','legalaxle61tjkl@laposte.net','a:1:{s:7:"contact";i:1;}'),('164','rosariadrwpbzue','$S$DY9fL8eiygqwV/SV3.wj8ltzeg4yc4doDZgHDFUgjN/VfA3lJP0s','adhesivedogma601@laposte.net','','','filtered_html','1406487108','0','0','0','Europe/Paris','','0','adhesivedogma601@laposte.net','a:1:{s:7:"contact";i:1;}'),('165','hosea56srrxpgbnki','$S$DvxHgWKNLlaHGSym7PPCpduQ1fumKOsCqbIIk.YnDiehEcqSjVIL','floweryjail5ghm@laposte.net','','','filtered_html','1406543713','0','0','0','Europe/Paris','','0','floweryjail5ghm@laposte.net','a:1:{s:7:"contact";i:1;}');
INSERT INTO `users` VALUES ('166','vernonqkvpaoaek','$S$DRqYpOuOPM6sSpkX.nFhCGhTWTQHTe6j5DT0lzzdp7te4CXCORNK','dazzlingtranslacu@laposte.net','','','filtered_html','1406551655','0','0','0','Europe/Paris','','0','dazzlingtranslacu@laposte.net','a:1:{s:7:"contact";i:1;}'),('167','tajchinnxodezvsktzub','$S$DI/CKHrha6qkwzZLrulMRNCqKzWq0U1zozxjWBYr6sN3Ub7HCpkH','royalharmony952@laposte.net','','','filtered_html','1406594985','0','0','0','Europe/Paris','','0','royalharmony952@laposte.net','a:1:{s:7:"contact";i:1;}'),('168','conradrickettscvdox','$S$DK8Skk8dUKugOw60mM6Yv/kgai5d5bXLQx70j/wVe4Eery5giysX','uglymerchant7cm@laposte.net','','','filtered_html','1406629631','0','0','0','Europe/Paris','','0','uglymerchant7cm@laposte.net','a:1:{s:7:"contact";i:1;}'),('169','zoila89gloyuvewnbrp','$S$D3zJnKqCJrLXQ.wflHNwRxKOIAA56dXY5zlJFgGPMAvaot6TlSHY','languidstyle301@laposte.net','','','filtered_html','1406693100','0','0','0','Europe/Paris','','0','languidstyle301@laposte.net','a:1:{s:7:"contact";i:1;}'),('170','robbiecleverqylzxncs','$S$DNCeyLiz0S8SxuYBgqGLDm6m3hRVsnMzLSd0E1AF2Yh5qPwKXRuO','hesitantpyramid6p@laposte.net','','','filtered_html','1406708805','0','0','0','Europe/Paris','','0','hesitantpyramid6p@laposte.net','a:1:{s:7:"contact";i:1;}'),('171','nanceeconfortidvy','$S$D3K9iGDR.hl3P5tyKwWhUUlvX9o2hbskg7OqWD0uB6gicr8/w5hd','spookyvisitor77dn2x@laposte.net','','','filtered_html','1406728172','0','0','0','Europe/Paris','','0','spookyvisitor77dn2x@laposte.net','a:1:{s:7:"contact";i:1;}'),('172','debraelmslieorhxtd','$S$Dz.pCL5nrOzUCPjeHGgbhLPyAE4ZtVjfpedQVb/jOW68yBEioWPi','shallowgatherinj0oj@laposte.net','','','filtered_html','1406780312','0','0','0','Europe/Paris','','0','shallowgatherinj0oj@laposte.net','a:1:{s:7:"contact";i:1;}'),('173','jennaleidiglwyjcarp','$S$DT5zLi809ASp5ZLH1dTfZ1z.pqkxuFhW8Y0XKxvM2Cr3NQTGulyR','unbecominggraveepwy@laposte.net','','','filtered_html','1406788367','0','0','0','Europe/Paris','','0','unbecominggraveepwy@laposte.net','a:1:{s:7:"contact";i:1;}'),('174','trudyfolkyrqlbp','$S$DCDynz.02rKXky8KVZm08m9Xyls/5HbmZvow5ui0Y3N/mnSsJN/s','aprzpuneyman@yahoo.com','','','filtered_html','1406860135','0','0','0','Europe/Paris','','0','aprzpuneyman@yahoo.com','a:1:{s:7:"contact";i:1;}');
INSERT INTO `users` VALUES ('175','stephanbenderplzhee','$S$DFDZFY4zyC02BJYLKjcXY7HRZcAXF1rmcAzdr7bz8aTPvC2pGOyP','dullnanny923@laposte.net','','','filtered_html','1406911443','0','0','0','Europe/Paris','','0','dullnanny923@laposte.net','a:1:{s:7:"contact";i:1;}'),('176','halinamcclarylkcdy','$S$DBEvY2uw49SAPWKG1cQS.Kv5mc0WB.YbVHTf1rxRHGqom.McMHIY','abnormalitem95t@laposte.net','','','filtered_html','1406945835','0','0','0','Europe/Paris','','0','abnormalitem95t@laposte.net','a:1:{s:7:"contact";i:1;}'),('177','helenahuangobshothp','$S$DQUk8jU9aUAS/FXLQdfcaAqtgRUl5glEz/f4GER8vlrc4M5Z.p8U','symptomaticsavif8@laposte.net','','','filtered_html','1406961589','0','0','0','Europe/Paris','','0','symptomaticsavif8@laposte.net','a:1:{s:7:"contact";i:1;}'),('178','kaceyncleggwuputkfg','$S$DyNPPm46OCsynUHo19TkiPvyDnJF1tSY8uVVjCg3.8h2GgGFUHaf','awarepyramid99mhc@laposte.net','','','filtered_html','1406971506','0','0','0','Europe/Paris','','0','awarepyramid99mhc@laposte.net','a:1:{s:7:"contact";i:1;}'),('179','cristineigmqcgxvy','$S$DqovIMWrmeurtpbtcCFJE8FqpYBBkEbHfSGmTs8ZxqdW/Yk1kcCo','absentnutrient5v@laposte.net','','','filtered_html','1406973447','0','0','0','Europe/Paris','','0','absentnutrient5v@laposte.net','a:1:{s:7:"contact";i:1;}'),('180','conniepoxeuguedkku','$S$DbheX7zEc9u1Lb430T7GAC.iqTf.WRAtzlACwnsp6Gyhi4ZSe1Hc','psychedelicthemv@laposte.net','','','filtered_html','1406987857','0','0','0','Europe/Paris','','0','psychedelicthemv@laposte.net','a:1:{s:7:"contact";i:1;}'),('181','gabrielkilgourjmppbh','$S$DY/IGsoZhiJqvvHyghy5if9z2O6Ti39UkCNRl0lQEzhHmIZKfEGI','quaintspecies75j5s@laposte.net','','','filtered_html','1407109485','0','0','0','Europe/Paris','','0','quaintspecies75j5s@laposte.net','a:1:{s:7:"contact";i:1;}'),('182','kathaleenkempvtvvh','$S$D.S.phes7BuI.0sBJHcI9BTKlUR6Otm6D7Ul2imWhlYOT1kzpHp5','largesadness92tzgch@laposte.net','','','filtered_html','1407110304','0','0','0','Europe/Paris','','0','largesadness92tzgch@laposte.net','a:1:{s:7:"contact";i:1;}'),('183','senaidamccoinqm','$S$DiTYPS/swv2KxNVgFipHZOIwLBGfU0DLl.FoKqdaSrO3Eti2gx14','tanardor881@laposte.net','','','filtered_html','1407140006','0','0','0','Europe/Paris','','0','tanardor881@laposte.net','a:1:{s:7:"contact";i:1;}');
INSERT INTO `users` VALUES ('184','mattie69gadwodxzok','$S$D7IKe60jMwf3C/CCVup/Bhy1XPDD6RL7t0QHXkmnRr0XwsunaW.v','aberrantovervieg3e@laposte.net','','','filtered_html','1407212186','0','0','0','Europe/Paris','','0','aberrantovervieg3e@laposte.net','a:1:{s:7:"contact";i:1;}'),('185','grazynanisbettbkqsv','$S$DTn21l/eqmAxRSqirjhD.ktHWZYFtur3idHpk9rt6To5PSorqbFj','sordidpoet688@laposte.net','','','filtered_html','1407228525','0','0','0','Europe/Paris','','0','sordidpoet688@laposte.net','a:1:{s:7:"contact";i:1;}'),('186','bufordijdwulsiezg','$S$DKHxyGQqee8Rplw1bD/.4rYdlTdhQ7unBehNAkU.5z1fHFBMvL92','efficaciouspowdum@laposte.net','','','filtered_html','1407249632','0','0','0','Europe/Paris','','0','efficaciouspowdum@laposte.net','a:1:{s:7:"contact";i:1;}'),('187','karmaleakeasqlzccsmm','$S$DLAcCowQf1eg.baLbSCGe49dJrLPY42GrReIZhT5smaBKkvtrEhd','dryruffian88b6@laposte.net','','','filtered_html','1407288764','0','0','0','Europe/Paris','','0','dryruffian88b6@laposte.net','a:1:{s:7:"contact";i:1;}'),('188','winstonhoffnung','$S$Dchv7wJNI89dZFtZJveJmdyk1GciAqprahB04ffAfgYJdifSkiyb','liebergluda@yahoo.com','','','filtered_html','1407471674','0','0','0','Europe/Paris','','0','liebergluda@yahoo.com','a:1:{s:7:"contact";i:1;}'),('189','merissawilliford','$S$D/d/0MiWK4Xndekd9FUSQIQeKGlEo/lxQxSPq8gOTaSsf0s8aJvM','ruraldonor7yhar@laposte.net','','','filtered_html','1408084900','0','0','0','Europe/Paris','','0','ruraldonor7yhar@laposte.net','a:1:{s:7:"contact";i:1;}'),('190','crystleleggettvmnp','$S$DdnoetQayElWCAT8Bsw9HGjEVrzJUi4Go8FadG.pJBNRfgHtnZmF','earthypraise300@laposte.net','','','filtered_html','1408168499','0','0','0','Europe/Paris','','0','earthypraise300@laposte.net','a:1:{s:7:"contact";i:1;}'),('191','laurinda4528ewpjgbtt','$S$DyQy1b6tOubHg7e2/mfOvrqyMPPEQbgjDW5bhxVP8smV3Lgpfclx','dedramsnyder0@gmail.com','','','filtered_html','1408276567','0','0','0','Europe/Paris','','0','dedramsnyder0@gmail.com','a:1:{s:7:"contact";i:1;}'),('192','staciamondalmizijtn','$S$D0PDxqbZoOlMCA2AKXUeGxnIdz/mhVSphCQyH.swsr6m3e9rppxG','friendlytechniq2@laposte.net','','','filtered_html','1408317959','0','0','0','Europe/Paris','','0','friendlytechniq2@laposte.net','a:1:{s:7:"contact";i:1;}');
INSERT INTO `users` VALUES ('193','sheenazalvelmkx','$S$DrGazOFDZQDnntRIQcGw9Fi/8aN0XwTrJtGtMaD/TAfxxtP96kru','dramaticyokel912@laposte.net','','','filtered_html','1408349400','0','0','0','Europe/Paris','','0','dramaticyokel912@laposte.net','a:1:{s:7:"contact";i:1;}'),('194','pattyrumseymfxtuexq','$S$D.G6Lf6FgKyFrxa7FTggUEiGSqtCqVe6eyMtvApiHznJo4jCXy8G','sassyagnostic620@laposte.net','','','filtered_html','1408381133','0','0','0','Europe/Paris','','0','sassyagnostic620@laposte.net','a:1:{s:7:"contact";i:1;}'),('195','danilosageklofnixk','$S$DxkaWU3Db4nEmad8kTedIx9PBYjSkOmGoHqQioNkCJrc18EE.Wpy','adelinechi175@hotmail.com','','','filtered_html','1408443416','0','0','0','Europe/Paris','','0','adelinechi175@hotmail.com','a:1:{s:7:"contact";i:1;}'),('196','ewandoorlysqhhz','$S$DIq.O7lmIu50e4kwGwlYWbsPCPYNWZ/BCJX.25dXaSPhxssLEIL.','abackdoctrine48w@laposte.net','','','filtered_html','1408538420','0','0','0','Europe/Paris','','0','abackdoctrine48w@laposte.net','a:1:{s:7:"contact";i:1;}'),('197','raymonshealyfvxdg','$S$DLDkCpDvwWvuvcb61PUwx14v1Dxpiw3sEYR21ENzvVLphS7z.0zD','slownewsletter5h@laposte.net','','','filtered_html','1408552688','0','0','0','Europe/Paris','','0','slownewsletter5h@laposte.net','a:1:{s:7:"contact";i:1;}'),('198','torriniolpmfeitlilk','$S$DTGLaIi7aqHbkSfJXtslfiM4tYuCXf3XhScSPFOXQCyoSWgKIgKw','merylgmb401@hotmail.com','','','filtered_html','1409037346','0','0','0','Europe/Paris','','0','merylgmb401@hotmail.com','a:1:{s:7:"contact";i:1;}'),('199','hatfaulty','$S$D.bAGNpdBR.S85yTdcSolvcd2TzKxaC5Uf767XnapuB4GyAncD6u','hatfaultyhk@itregi.com','','','filtered_html','1409261797','0','0','0','Europe/Paris','','0','hatfaultyhk@itregi.com','a:1:{s:7:"contact";i:1;}'),('200','smpscoordinated','$S$DS0iE3/v.NqSskHFAGqzqFUfInZECS5T1simluNfbbznbJosiyXz','smpscoordinatedpt@itregi.com','','','filtered_html','1409291211','0','0','0','Europe/Paris','','0','smpscoordinatedpt@itregi.com','a:1:{s:7:"contact";i:1;}'),('201','chapconsider','$S$DgUrbGx1u4.96QsVsw7.nW9lvnUlvPuzHH7kM9eT8RUnv72fcl1T','chapconsiderhz@itregi.com','','','filtered_html','1409330803','0','0','0','Europe/Paris','','0','chapconsiderhz@itregi.com','a:1:{s:7:"contact";i:1;}');
INSERT INTO `users` VALUES ('202','dartprocesses','$S$DFpejhuZSV5NeRi55HvgRu1K5WYbnBtmAhhAALLaFXr0lJg8drYV','dartprocessesww@itregi.com','','','filtered_html','1409366212','0','0','0','Europe/Paris','','0','dartprocessesww@itregi.com','a:1:{s:7:"contact";i:1;}'),('203','jerkynoiseless','$S$Dtl6R8drlqKo4paQqg0y7CBf1P9M96RUCOw2268EiaqnrHPyoVBU','jerkynoiselesssl@itregi.com','','','filtered_html','1409382567','0','0','0','Europe/Paris','','0','jerkynoiselesssl@itregi.com','a:1:{s:7:"contact";i:1;}'),('204','thomaslepe','$S$DPaCUBGkWHFaQgVN02I9dM7.HkgaF31a2gQPrLp.nTNa8cNP.LVF','thomaslepeev@itregi.com','','','filtered_html','1409401416','0','0','0','Europe/Paris','','0','thomaslepeev@itregi.com','a:1:{s:7:"contact";i:1;}'),('205','itchreferee','$S$DY6gLu333i7yWKa4LViCksVcmrWaY0t1wVzDSlngDGU/Phk/f8Od','itchrefereebtv@itregi.com','','','filtered_html','1409418048','0','0','0','Europe/Paris','','0','itchrefereebtv@itregi.com','a:1:{s:7:"contact";i:1;}'),('206','racingtangible','$S$DMg9H3GsN125MfkPJpkFiGNitczomLOH2EP4WqNxOHTkH4exWDxG','racingtangiblell@itregi.com','','','filtered_html','1409434851','0','0','0','Europe/Paris','','0','racingtangiblell@itregi.com','a:1:{s:7:"contact";i:1;}'),('207','aldermaninstinctive','$S$DFC9o9HJdJxYgzRkiYWgh63FPnHsX.h.H1/BQddDdHuXA26fbXVa','aldermaninstinctivein@itregi.com','','','filtered_html','1409451898','0','0','0','Europe/Paris','','0','aldermaninstinctivein@itregi.com','a:1:{s:7:"contact";i:1;}'),('208','magdalenatechnical','$S$Dt41iZIIgVmUsq.WZ.Qeo2n1Wbpc9SSpmFoX1FvRN2hTfXoL5zfn','magdalenatechnicalhz@itregi.com','','','filtered_html','1409468718','0','0','0','Europe/Paris','','0','magdalenatechnicalhz@itregi.com','a:1:{s:7:"contact";i:1;}'),('209','flagrantfaithful','$S$DvyuaDTSAoll3nt2CUJK9LTRVJOinpPPE.vmgwl7CAGM5ViH0lXd','flagrantfaithfulji@itregi.com','','','filtered_html','1409485150','0','0','0','Europe/Paris','','0','flagrantfaithfulji@itregi.com','a:1:{s:7:"contact";i:1;}'),('210','cornhunter','$S$DRTq6elfHspQHqccj7A0i1fQQgKvbUraqfInIwmmtEQeSOdpl.Vg','cornhunterpul@itregi.com','','','filtered_html','1409506265','0','0','0','Europe/Paris','','0','cornhunterpul@itregi.com','a:1:{s:7:"contact";i:1;}');
INSERT INTO `users` VALUES ('211','companychaffinch','$S$Dqo8cO1XdaMlJjpSOFzQtmcV7vLS/BDjnTzc2hiSM9BIEgLHURjt','companychaffinchtz@itregi.com','','','filtered_html','1409528114','0','0','0','Europe/Paris','','0','companychaffinchtz@itregi.com','a:1:{s:7:"contact";i:1;}'),('212','adaptamoperator','$S$D/Y7aA1JoUmJaar16NiDQj0MdCk.a3OgL894T8CrAQjQRp5MBOMz','adaptamoperatorjr@itregi.com','','','filtered_html','1409545809','0','0','0','Europe/Paris','','0','adaptamoperatorjr@itregi.com','a:1:{s:7:"contact";i:1;}'),('213','sheriffviolet','$S$Dh1rO40GpBwRvvDMW5iEc0p7mf6/.AMvPxQWHH/EZi8MCKpXv9HQ','sheriffvioletue@itregi.com','','','filtered_html','1409567181','0','0','0','Europe/Paris','','0','sheriffvioletue@itregi.com','a:1:{s:7:"contact";i:1;}'),('214','awarelard','$S$DNQFF2F3WSuhg4WRrkp8mc9P6otPQhIZBdiRuIdsntEHgvdeBtCQ','awarelardmo@itregi.com','','','filtered_html','1409586292','0','0','0','Europe/Paris','','0','awarelardmo@itregi.com','a:1:{s:7:"contact";i:1;}'),('215','illinformedjade','$S$DHbiPLRf5Mu0St47BnWRlArQWpwBHuWhHFGL1GZ/mP5BL2xye0ke','illinformedjadejp@itregi.com','','','filtered_html','1409617577','0','0','0','Europe/Paris','','0','illinformedjadejp@itregi.com','a:1:{s:7:"contact";i:1;}'),('216','torchminiature','$S$DyPCO6DzOAgHtFrO2P.IEbipGvf6R0rodnuMwd9a7VgHLxigpNCw','torchminiaturezd@itregi.com','','','filtered_html','1409634300','0','0','0','Europe/Paris','','0','torchminiaturezd@itregi.com','a:1:{s:7:"contact";i:1;}'),('217','considerraging','$S$D7Yf.rQfdkKlg6Iz.7AZVRjVJo7BZ.LE5VJd1UEMDPfp8OriT/Fi','considerraginghj@itregi.com','','','filtered_html','1409651512','0','0','0','Europe/Paris','','0','considerraginghj@itregi.com','a:1:{s:7:"contact";i:1;}'),('218','crocodileslavender','$S$DWEZc5aVY/ByUAHwg71ox7uRwnrmJn2aVb/p7Ac9EgRiYlc2j/cU','crocodileslavendermu@itregi.com','','','filtered_html','1409689845','0','0','0','Europe/Paris','','0','crocodileslavendermu@itregi.com','a:1:{s:7:"contact";i:1;}'),('219','fallcogs','$S$DkM0bZ6vw9fw3MnN6ldIkzhDNAJ51CsQEPkel9aHMGGkkccZyv/a','fallcogssal@itregi.com','','','filtered_html','1409706345','0','0','0','Europe/Paris','','0','fallcogssal@itregi.com','a:1:{s:7:"contact";i:1;}');
INSERT INTO `users` VALUES ('220','grannget32jwcmt','$S$DNaEOfq/J3DQ3dFB595S6WPmjx5aJ8G9q3mP7H9isV1cLqLvjgxI','a.l.exa.n.d.ra.go.vrohina@gmail.com','','','filtered_html','1409722904','0','0','0','Europe/Paris','','0','a.l.exa.n.d.ra.go.vrohina@gmail.com','a:1:{s:7:"contact";i:1;}'),('221','gutturalbavin','$S$Dma93J7um2w5k0i2Qb/O0kfb/M7zAphPKg9YxBxX0lT29XGk/OBJ','gutturalbavinrqg@itregi.com','','','filtered_html','1409723493','0','0','0','Europe/Paris','','0','gutturalbavinrqg@itregi.com','a:1:{s:7:"contact";i:1;}'),('222','harmoniouswinks','$S$DSj9yB5e2k3SzatFI3gHQfmWYohDHD4ZEHRo.Mz.ytctui5.5y0p','harmoniouswinksgs@itregi.com','','','filtered_html','1409752478','0','0','0','Europe/Paris','','0','harmoniouswinksgs@itregi.com','a:1:{s:7:"contact";i:1;}'),('223','shoulderspoliceman','$S$DEUA8vhlHJQ70/.YPH/Npvn5pkBk3DPpQNMBgo3DVJsLCKBMT06v','shoulderspolicemankg@itregi.com','','','filtered_html','1409808143','0','0','0','Europe/Paris','','0','shoulderspolicemankg@itregi.com','a:1:{s:7:"contact";i:1;}'),('224','onerouscardigan','$S$DPQSRyG9RKxCBIoNQ2kMhUjzyJWNb23UKoc/FyX90cOVModSyB0u','onerouscardiganqt@itregi.com','','','filtered_html','1409828839','0','0','0','Europe/Paris','','0','onerouscardiganqt@itregi.com','a:1:{s:7:"contact";i:1;}'),('225','flappingtingly','$S$D7xUtWO4QC68p2WkvifC7BvbQwf6nSP1/YKyww60aGkuJnGBVIvo','flappingtinglybfg@itregi.com','','','filtered_html','1409875232','0','0','0','Europe/Paris','','0','flappingtinglybfg@itregi.com','a:1:{s:7:"contact";i:1;}'),('226','toastreports','$S$DJTuDsd8iccmu3YFB6pe2Uz7WdeaSpUiuxvbEJjkfEgEZWdoNr.D','toastreportsev@itregi.com','','','filtered_html','1409898249','0','0','0','Europe/Paris','','0','toastreportsev@itregi.com','a:1:{s:7:"contact";i:1;}'),('227','awesomeclumping','$S$DcjGlPxOaK10.GkjhE7EDuT5.mxbFz8sWFo937pOvXmvftPTDYj8','awesomeclumpingoa@itregi.com','','','filtered_html','1409920251','0','0','0','Europe/Paris','','0','awesomeclumpingoa@itregi.com','a:1:{s:7:"contact";i:1;}'),('228','snipemuddled','$S$D6J93li2qvdPwn.dGhlaYd3Adgxjj3F0KfQgYjK/bcy8DQMPSzZo','snipemuddledxge@itregi.com','','','filtered_html','1410025375','0','0','0','Europe/Paris','','0','snipemuddledxge@itregi.com','a:1:{s:7:"contact";i:1;}');
INSERT INTO `users` VALUES ('229','girlguidecampground','$S$DF5FQf.4lSITrxnGhdJTZpO6fOU2a/F6zKh/sgUMgtgXek2zZjNG','girlguidecampgroundshf@itregi.com','','','filtered_html','1410048130','0','0','0','Europe/Paris','','0','girlguidecampgroundshf@itregi.com','a:1:{s:7:"contact";i:1;}'),('230','whipperinnate','$S$DAUuSDCzMghsn4OpxEtl8JG9NILak7XzaxPC6flY1iymrFabxn/9','whipperinnateleo@itregi.com','','','filtered_html','1410069430','0','0','0','Europe/Paris','','0','whipperinnateleo@itregi.com','a:1:{s:7:"contact";i:1;}'),('231','twangcashier','$S$DUaqdKDuzP27MK.4NtfzJRDLzz2O9RQSjb55u/IZSreDHY2E4/1W','twangcashiervz@itregi.com','','','filtered_html','1410096691','0','0','0','Europe/Paris','','0','twangcashiervz@itregi.com','a:1:{s:7:"contact";i:1;}'),('232','furphycooking','$S$DX.fwMQWv9IqnipSdF.KU263N7N1OQVaZfIcU7BHLFYhxssrxQvQ','furphycookingyz@itregi.com','','','filtered_html','1410121290','0','0','0','Europe/Paris','','0','furphycookingyz@itregi.com','a:1:{s:7:"contact";i:1;}'),('233','curdvaulting','$S$DbJOBJujvu7Opotpaai9Y1VMYo/1lUAZmsle53ylSQ8vY.BdV1y.','curdvaultingnt@itregi.com','','','filtered_html','1410140917','0','0','0','Europe/Paris','','0','curdvaultingnt@itregi.com','a:1:{s:7:"contact";i:1;}'),('234','mercilesfair','$S$DlgxOLwIx8rog11ghPkAMGPb2xFWcfRxP3shPmn8elkrMC/nHKyU','mercilesfairsg@itregi.com','','','filtered_html','1410162431','0','0','0','Europe/Paris','','0','mercilesfairsg@itregi.com','a:1:{s:7:"contact";i:1;}'),('235','mildbag','$S$DXqtvTN7D7Xvo4G4jn9XfhFlIit8g15BoGoenF8f8mXDV8xNme7l','mildbagok@itregi.com','','','filtered_html','1410185632','0','0','0','Europe/Paris','','0','mildbagok@itregi.com','a:1:{s:7:"contact";i:1;}'),('236','porpoiseindustrious','$S$D2s92RRW.MpjQuQBugJa.a0vFpTK5pFKiRKLwMM.ZmXbe41W.ITc','porpoiseindustrioussk@itregi.com','','','filtered_html','1410204685','0','0','0','Europe/Paris','','0','porpoiseindustrioussk@itregi.com','a:1:{s:7:"contact";i:1;}'),('237','intimidatedthundery','$S$DMt4r0375PL513KTbdLNAYpA13zIM36iBmHcl9CL2TQHaL2VKTkY','intimidatedthunderyip@itregi.com','','','filtered_html','1410223891','0','0','0','Europe/Paris','','0','intimidatedthunderyip@itregi.com','a:1:{s:7:"contact";i:1;}');
INSERT INTO `users` VALUES ('238','sootbattery','$S$DKzTBq0yrDWErEmmmE74yYzXVZ7dM9XksWGM8a3nJE9RBqBfJbHE','sootbatterynao@itregi.com','','','filtered_html','1410242714','0','0','0','Europe/Paris','','0','sootbatterynao@itregi.com','a:1:{s:7:"contact";i:1;}'),('239','pantsmossy','$S$DEBEMJsN18F0KR2pAjDK6l2uoxsnE.zo.FXJ2ecEq575nJq680eu','pantsmossypk@itregi.com','','','filtered_html','1410278813','0','0','0','Europe/Paris','','0','pantsmossypk@itregi.com','a:1:{s:7:"contact";i:1;}'),('240','galaxyjonquil','$S$DJVakoFZnG4mtlUiQ.w68ItwVksSYIU5jySf.ssl7iZ51PggMLAE','galaxyjonquilcsc@itregi.com','','','filtered_html','1410436937','0','0','0','Europe/Paris','','0','galaxyjonquilcsc@itregi.com','a:1:{s:7:"contact";i:1;}'),('241','berndrankenttzzdkl','$S$DgrMEco57yvFP0AtQo4WDjb4LGwwh6r37mqd8FaWM4vB/DRZP95V','oqxsaltheariner@inbox.ru','','','filtered_html','1410446819','0','0','0','Europe/Paris','','0','oqxsaltheariner@inbox.ru','a:1:{s:7:"contact";i:1;}'),('242','roseredalvarezok','$S$DgsRg.BhKFCCG6b5fCAGIw8Q.Snauz3griHVPqQWULqQBqEpGuqv','roseredalvarezokurp@itregi.com','','','filtered_html','1410465883','0','0','0','Europe/Paris','','0','roseredalvarezokurp@itregi.com','a:1:{s:7:"contact";i:1;}'),('243','grouchytrip','$S$DNlR7hu6Ulv1GsAejGimwS.gS/dGwAHfKsvcfmFen8RXex6H/WP6','grouchytripcqz@itregi.com','','','filtered_html','1410487887','0','0','0','Europe/Paris','','0','grouchytripcqz@itregi.com','a:1:{s:7:"contact";i:1;}'),('244','popsmarks','$S$D7eodyUtifYOBTHdHR5UiKiq5d7gv5QsXeZhjP/XfWoob8NMnpPA','popsmarkshz@itregi.com','','','filtered_html','1410510843','0','0','0','Europe/Paris','','0','popsmarkshz@itregi.com','a:1:{s:7:"contact";i:1;}'),('245','antoniettaprinsep','$S$Da4UUC80Dbt8eB61xuDHOIj1Vt/mGlzRQpe/SNwp5pot4u0JB/YD','leliajsdigiuseppe@yahoo.com','','','filtered_html','1410524454','0','0','0','Europe/Paris','','0','leliajsdigiuseppe@yahoo.com','a:1:{s:7:"contact";i:1;}'),('246','cockroachwool','$S$DjPGCzD87rViVoN2s8eIqZxGzcnI4T.3QsNOjl0F0RnqMK1J/faW','cockroachwoolcce@itregi.com','','','filtered_html','1410551721','0','0','0','Europe/Paris','','0','cockroachwoolcce@itregi.com','a:1:{s:7:"contact";i:1;}');
INSERT INTO `users` VALUES ('247','kerfufflesquare','$S$DVpogYnuDYK5f28bOWz1DOxfLQfUghmDFl/.b7xo4kUMHmLcRaxk','kerfufflesquarejb@itregi.com','','','filtered_html','1410575162','0','0','0','Europe/Paris','','0','kerfufflesquarejb@itregi.com','a:1:{s:7:"contact";i:1;}'),('248','splinterjavelin','$S$Dda56LgGLxDRcanF81Yt.flWTM4q9Ndr4mPSHItaj2tzOGyw4r0b','splinterjavelinar@itregi.com','','','filtered_html','1410631089','0','0','0','Europe/Paris','','0','splinterjavelinar@itregi.com','a:1:{s:7:"contact";i:1;}'),('249','colombianthigh','$S$D/Y1kue4kCQJgh9XJeiW30xGD1ZhieJLP0/pTUegxlU7TuLUlU8d','colombianthighnl@itregi.com','','','filtered_html','1410652290','0','0','0','Europe/Paris','','0','colombianthighnl@itregi.com','a:1:{s:7:"contact";i:1;}'),('250','hostsmartie','$S$DKVZYJLfifQT04RbXrvZkgI8MWdxD9DZl8qthpfd1e.h9oXCuYR0','hostsmartiehb@itregi.com','','','filtered_html','1410672041','0','0','0','Europe/Paris','','0','hostsmartiehb@itregi.com','a:1:{s:7:"contact";i:1;}'),('251','erraticensorcell','$S$DetDnt5kZ6Vnu0nCpHAd1eBmP91RMj7lZ9UmDc2mT5eRBkwK1f0/','erraticensorcellui@itregi.com','','','filtered_html','1410692841','0','0','0','Europe/Paris','','0','erraticensorcellui@itregi.com','a:1:{s:7:"contact";i:1;}'),('252','dylan91ljeyfsiffold','$S$Dcx8emyQCO4xk5llEocO8VGVSOY7QWWlT0s6JXCO63jVFMPFMXiW','celestinemwfrezza@yahoo.com','','','filtered_html','1410731545','0','0','0','Europe/Paris','','0','celestinemwfrezza@yahoo.com','a:1:{s:7:"contact";i:1;}'),('253','rohsgit','$S$DZ23C2tq1SUVgoQgvJRT0zha3.JzEzGsoYgwsiK.hZEDh9zNP4lS','rohsgitqk@itregi.com','','','filtered_html','1410806560','0','0','0','Europe/Paris','','0','rohsgitqk@itregi.com','a:1:{s:7:"contact";i:1;}'),('254','dogslistener','$S$Df27q709unCnE0m9mOfZzgrevQJFriDlxRHYKqghbw/W/Y1/9OR7','dogslistenerclb@itregi.com','','','filtered_html','1410832196','0','0','0','Europe/Paris','','0','dogslistenerclb@itregi.com','a:1:{s:7:"contact";i:1;}'),('255','graymogul','$S$DtK2I8XjE/b1yiFDtHfSRmN9zhp.xFRGzU2OJVmr1ksFArqIPTfW','graymogulroa@itregi.com','','','filtered_html','1410857069','0','0','0','Europe/Paris','','0','graymogulroa@itregi.com','a:1:{s:7:"contact";i:1;}');
INSERT INTO `users` VALUES ('256','stickersyellowwool','$S$DNh2cP4f0oDmrPT0wdyrk.0EBklbr1utYc6F5F4xczG9aw1Orngr','stickersyellowwoolkdz@itregi.com','','','filtered_html','1410907680','0','0','0','Europe/Paris','','0','stickersyellowwoolkdz@itregi.com','a:1:{s:7:"contact";i:1;}'),('257','quotsniff','$S$DcdcGi3NqMYTHsd/nY7uKM7iG6zoRWiF7kNfGTWhvSzGRf8AlbgV','quotsniffwk@itregi.com','','','filtered_html','1410931612','0','0','0','Europe/Paris','','0','quotsniffwk@itregi.com','a:1:{s:7:"contact";i:1;}'),('258','possepetal','$S$D6a7VeI4PhrA.CCAN/pYe7i9NcEBXcYUi8lKqt2g8NVw2qChOLDY','possepetaliq@itregi.com','','','filtered_html','1410956057','0','0','0','Europe/Paris','','0','possepetaliq@itregi.com','a:1:{s:7:"contact";i:1;}'),('259','latonyavalleryultqmq','$S$DNtTqkULHGsHBV5AwbFdoVZW2DRwfUYZ/Dkx78U9vY/J1lJwxkLM','kennaycbadal@yahoo.com','','','filtered_html','1410960582','0','0','0','Europe/Paris','','0','kennaycbadal@yahoo.com','a:1:{s:7:"contact";i:1;}'),('260','eyebrowjealous','$S$Dnv8YAi8/49PKqpsX9ZZFXkGbm8CPxFJ/3yg5wrxWSDEDp4jFPNx','eyebrowjealoushi@itregi.com','','','filtered_html','1410986469','0','0','0','Europe/Paris','','0','eyebrowjealoushi@itregi.com','a:1:{s:7:"contact";i:1;}'),('261','bookshelfjangling','$S$DXF6ofHsBjLZjnYQdU2r9bPkHXTd2sY5AAH2eVOWe3b8ftT48DSF','bookshelfjanglingasu@itregi.com','','','filtered_html','1411007512','0','0','0','Europe/Paris','','0','bookshelfjanglingasu@itregi.com','a:1:{s:7:"contact";i:1;}'),('262','mintspiritual','$S$DaGNoKh6oP/DoDa3HBMkJU23xA9JeW40TlT25NH.Xx5HnJoGl9sz','mintspiritualeu@itregi.com','','','filtered_html','1411035022','0','0','0','Europe/Paris','','0','mintspiritualeu@itregi.com','a:1:{s:7:"contact";i:1;}'),('263','beebomb','$S$DsJJA4cNCdhmLPr/Yvhhncz3s0Fy.rim.at6jw6eifm3sEax.mCP','beebombmyq@itregi.com','','','filtered_html','1411064708','0','0','0','Europe/Paris','','0','beebombmyq@itregi.com','a:1:{s:7:"contact";i:1;}'),('264','belgiangarden','$S$DvKzI/f/v4XkIDUPj.nqXAkHC1.tBMPxyjXpeqVE92byJiF2AFZ2','belgiangardenivh@itregi.com','','','filtered_html','1411090667','0','0','0','Europe/Paris','','0','belgiangardenivh@itregi.com','a:1:{s:7:"contact";i:1;}');
INSERT INTO `users` VALUES ('265','choccagey','$S$D0Du3nmshQVWQhhODEaoJP1EMFZ1k13rYeEfmIrLXS1isdewtfTv','choccageyxi@itregi.com','','','filtered_html','1411110541','0','0','0','Europe/Paris','','0','choccageyxi@itregi.com','a:1:{s:7:"contact";i:1;}'),('266','scientificimmense','$S$DP6Ywotao1AmhFNgD66whhHzD2lGLm2yC3ve/Rix8eZBUF2c9Goa','scientificimmenseeg@itregi.com','','','filtered_html','1411136432','0','0','0','Europe/Paris','','0','scientificimmenseeg@itregi.com','a:1:{s:7:"contact";i:1;}'),('267','atflbobolink','$S$DdFzdc04wLZ8zUBFu3DukI8TVB0AusEXK5kSz4TcH7FFKfIlQJXV','atflbobolinkyb@itregi.com','','','filtered_html','1411160349','0','0','0','Europe/Paris','','0','atflbobolinkyb@itregi.com','a:1:{s:7:"contact";i:1;}'),('268','goofyflag','$S$DFr9gc/GwgRFi5AVIhOwFFzZOE6nCdTmLeqUi8u.Us9X4xRo876.','goofyflagjw@itregi.com','','','filtered_html','1411328967','0','0','0','Europe/Paris','','0','goofyflagjw@itregi.com','a:1:{s:7:"contact";i:1;}'),('269','aberrantdented','$S$DCokTNtdcATWK.NPJ5iXPrP9BvFrw0ccsE.ZvCzkM4pZvTUDleFe','aberrantdentedrkm@itregi.com','','','filtered_html','1411353430','0','0','0','Europe/Paris','','0','aberrantdentedrkm@itregi.com','a:1:{s:7:"contact";i:1;}'),('270','godlylemon','$S$DaIxzbY0Kzo/pLodfF7Jscd49MdTifersQyKz8Cl0jOXfeSLr5E7','godlylemonrur@itregi.com','','','filtered_html','1411379539','0','0','0','Europe/Paris','','0','godlylemonrur@itregi.com','a:1:{s:7:"contact";i:1;}');
DROP TABLE IF EXISTS `users_roles`;
CREATE TABLE `users_roles` (   `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: users.uid for user.',   `rid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: role.rid for role.',   PRIMARY KEY (`uid`,`rid`),   KEY `rid` (`rid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Maps users to roles.';
INSERT INTO `users_roles` VALUES ('1','3');
DROP TABLE IF EXISTS `variable`;
CREATE TABLE `variable` (   `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'The name of the variable.',   `value` longblob NOT NULL COMMENT 'The value of the variable.',   PRIMARY KEY (`name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Named variable/value pairs created by Drupal core or any...';
INSERT INTO `variable` VALUES ('additional_settings__active_tab_about_us','s:15:"edit-submission";'),('additional_settings__active_tab_blog','s:15:"edit-submission";'),('additional_settings__active_tab_clients','s:9:"edit-menu";'),('additional_settings__active_tab_faqs','s:9:"edit-menu";'),('additional_settings__active_tab_fullscreen_slideshow','s:15:"edit-submission";'),('additional_settings__active_tab_portfolio','s:12:"edit-comment";'),('additional_settings__active_tab_services','s:9:"edit-menu";'),('additional_settings__active_tab_test','s:15:"edit-submission";'),('admin_menu_cache_client','i:1;'),('admin_menu_components','a:6:{s:15:"admin_menu.icon";b:1;s:15:"admin_menu.menu";b:1;s:18:"admin_menu.account";b:1;s:14:"shortcut.links";b:0;s:17:"admin_menu.search";b:0;s:16:"admin_menu.users";b:0;}'),('admin_menu_devel_modules_skip','a:2:{s:11:"admin_devel";s:11:"admin_devel";s:8:"field_ui";s:8:"field_ui";}'),('admin_menu_margin_top','i:1;'),('admin_menu_position_fixed','i:1;'),('admin_menu_tweak_modules','i:1;'),('admin_menu_tweak_permissions','i:0;'),('admin_menu_tweak_tabs','i:0;'),('admin_theme','s:5:"seven";'),('advanced__active_tab','s:16:"edit-performance";'),('block_cache','i:1;'),('cache','i:1;'),('cache_lifetime','s:1:"0";'),('clean_url','s:1:"0";'),('comment_about_us','s:1:"2";'),('comment_anonymous_about_us','i:0;'),('comment_anonymous_blog','i:0;'),('comment_anonymous_clients','i:0;'),('comment_anonymous_faqs','i:0;'),('comment_anonymous_portfolio','i:0;'),('comment_anonymous_services','i:0;'),('comment_blog','s:1:"1";');
INSERT INTO `variable` VALUES ('comment_clients','s:1:"1";'),('comment_default_mode_about_us','i:1;'),('comment_default_mode_blog','i:1;'),('comment_default_mode_clients','i:0;'),('comment_default_mode_faqs','i:0;'),('comment_default_mode_portfolio','i:0;'),('comment_default_mode_services','i:0;'),('comment_default_per_page_about_us','s:2:"50";'),('comment_default_per_page_blog','s:2:"50";'),('comment_default_per_page_clients','s:2:"50";'),('comment_default_per_page_faqs','s:2:"50";'),('comment_default_per_page_portfolio','s:2:"50";'),('comment_default_per_page_services','s:2:"50";'),('comment_faqs','s:1:"1";'),('comment_form_location_about_us','i:1;'),('comment_form_location_blog','i:1;'),('comment_form_location_clients','i:0;'),('comment_form_location_faqs','i:1;'),('comment_form_location_portfolio','i:1;'),('comment_form_location_services','i:1;'),('comment_portfolio','s:1:"1";'),('comment_preview_about_us','s:1:"1";'),('comment_preview_blog','s:1:"1";'),('comment_preview_clients','s:1:"0";'),('comment_preview_faqs','s:1:"1";'),('comment_preview_portfolio','s:1:"1";'),('comment_preview_services','s:1:"1";'),('comment_services','s:1:"1";'),('comment_subject_field_about_us','i:1;'),('comment_subject_field_blog','i:1;');
INSERT INTO `variable` VALUES ('comment_subject_field_clients','i:0;'),('comment_subject_field_faqs','i:1;'),('comment_subject_field_portfolio','i:1;'),('comment_subject_field_services','i:1;'),('cron_key','s:43:"LUpu8jcr62SZHmlHG6Vgi8FQhrLlmRMOuPJX7aRycPk";'),('cron_last','i:1484912750;'),('css_js_query_string','s:6:"ok2u06";'),('ctools_last_cron','i:1484899898;'),('date_default_timezone','s:12:"Europe/Paris";'),('dribbble','s:1:"#";'),('drupal_http_request_fails','b:0;'),('backup_migrate_source_id','s:2:"db";'),('backup_migrate_destination_id','s:8:"download";'),('backup_migrate_copy_destination_id','s:0:"";'),('backup_migrate_profile_id','s:7:"default";'),('drupal_private_key','s:43:"EnHiymIox0w146BXQyreU77hOQ1wP57W4LnPfGr-TQc";'),('error_level','s:1:"0";'),('facebook','s:1:"#";'),('field_bundle_settings_node__about_us','a:2:{s:10:"view_modes";a:0:{}s:12:"extra_fields";a:2:{s:4:"form";a:1:{s:5:"title";a:1:{s:6:"weight";s:1:"1";}}s:7:"display";a:0:{}}}'),('field_bundle_settings_node__blog','a:2:{s:10:"view_modes";a:0:{}s:12:"extra_fields";a:2:{s:4:"form";a:1:{s:5:"title";a:1:{s:6:"weight";s:2:"-5";}}s:7:"display";a:0:{}}}'),('field_bundle_settings_node__clients','a:2:{s:10:"view_modes";a:0:{}s:12:"extra_fields";a:2:{s:4:"form";a:1:{s:5:"title";a:1:{s:6:"weight";s:1:"0";}}s:7:"display";a:0:{}}}'),('field_bundle_settings_node__portfolio','a:2:{s:10:"view_modes";a:0:{}s:12:"extra_fields";a:2:{s:4:"form";a:1:{s:5:"title";a:1:{s:6:"weight";s:1:"0";}}s:7:"display";a:0:{}}}'),('field_bundle_settings_node__services','a:2:{s:10:"view_modes";a:0:{}s:12:"extra_fields";a:2:{s:4:"form";a:1:{s:5:"title";a:1:{s:6:"weight";s:1:"0";}}s:7:"display";a:0:{}}}'),('file_default_scheme','s:6:"public";'),('file_private_path','s:0:"";'),('file_public_path','s:19:"sites/default/files";'),('file_temporary_path','s:3:"tmp";'),('filter_fallback_format','s:10:"plain_text";'),('flickr','s:1:"#";'),('flickr_id','s:12:"21644167@N04";');
INSERT INTO `variable` VALUES ('flickr_itmes','s:1:"9";'),('googleplus','s:1:"#";'),('inspiro_admin_css','s:228:"<style> \r\n	.mb_YTVPBar {bottom: 41px !important;} \r\n	#controlBar_bgndVideo, .buttonBar { padding-right:0px !important; padding-left:0px !important;}\r\n	.mb_YTVPBar .buttonBar {top: -30px;}\r\n	nav {z-index:1 !important;}\r\n	</style>";'),('install_profile','s:8:"standard";'),('install_task','s:4:"done";'),('install_time','i:1380893014;'),('jquery_update_jquery_cdn','s:6:"jquery";'),('linkedin','s:1:"#";'),('maintenance_mode','b:0;'),('menu_expanded','a:0:{}'),('menu_masks','a:36:{i:0;i:501;i:1;i:493;i:2;i:255;i:3;i:250;i:4;i:247;i:5;i:246;i:6;i:245;i:7;i:127;i:8;i:125;i:9;i:124;i:10;i:123;i:11;i:122;i:12;i:121;i:13;i:117;i:14;i:63;i:15;i:62;i:16;i:61;i:17;i:60;i:18;i:59;i:19;i:58;i:20;i:44;i:21;i:31;i:22;i:30;i:23;i:29;i:24;i:24;i:25;i:21;i:26;i:15;i:27;i:14;i:28;i:13;i:29;i:11;i:30;i:7;i:31;i:6;i:32;i:5;i:33;i:3;i:34;i:2;i:35;i:1;}'),('drupal_css_cache_files','a:7:{s:64:"823ba1006db72809515d2221cd02ec1075d7b49b0c07f49307b3a7930bfdd9e4";s:64:"public://css/css_xE-rWrJf-fncB6ztZfd2huxqgxu4WO-qwma6Xer30m4.css";s:64:"592db66916e1dd3416cbe95bcb34a5a68775eb0b7cf95e4c858671de35290cc9";s:64:"public://css/css_LS9OUalDR9-d_lCAvF3yUWjNU6yF8ZBm84jEPRvoyuQ.css";s:64:"1679ab9cec76385bccca2ddd17649c7dd8db6db0fa4a91ee4d1e95f0dc6dc323";s:64:"public://css/css_zgMuTVQQ0Pa7qgN4aeBE5J76atmbrddmJ_tXehrs_lg.css";s:64:"ab52e82b13b45c0f8cd074c0a752854592a364a4db7a3144c741b02d7d42794b";s:64:"public://css/css_MnXiytJtb186Ydycnpwpw34cuUsHaKc80ey5LiQXhSY.css";s:64:"ebb3f433ad4107b1ac31e9d7de0f9a5d399040e9f82b6364211dcfaadea158c0";s:64:"public://css/css_Nv0ct-zkzztuah_LbaPFF8ZkdSEk-LxBtTWMm9mN_F8.css";s:64:"1a1ea17e4dcc53ec7d0996756a35b3facd0f47c93686dd02b9923647d18a3d32";s:64:"public://css/css_l-f8cmRQsXtJcphJHF7rGFOTYygsy73rYbYgd3JTbeY.css";s:64:"d9ec2a8095b6696384839fa66c3acef1b1b8e478e9cd8bc816b8728a14fb6230";s:64:"public://css/css_zpP1vcZGVDmdOZHIM1B5lCUCOiuiqeUtJ2B8jbp1Q2c.css";}'),('drupal_js_cache_files','a:6:{s:64:"a571bc4156d0556568d7f04bc93f81c658b2e21fef9bb8229528c077ce9a0ccf";s:61:"public://js/js_Xjzh1hVfcgVAixhmmB6Go8TUMPOiprA-2vkC-oWXARQ.js";s:64:"111d860265abe08204bdf363fb75e432b0104dd26ec9ad3853b748098098279b";s:61:"public://js/js_KCd8rbJYUruV1tRJnh4um34UYvyhlrSVCPR1jNko2h8.js";s:64:"95817c66901eee9e8e208c99a7e970fe85a5e9488f885abaafecf82d802c2aca";s:61:"public://js/js_kfMhQSWpnyN_w2JnVkc2_uA9aCGCs1qQQugqKt_4gvg.js";s:64:"043fa6b738a3871698fa3a0c85b87c8eddd93ba0fad572adf5b19151f30398ed";s:61:"public://js/js_MRtcp-QQFNNvR2HH1o5B6z7sRKMM0wHClTmZ66zTYkg.js";s:64:"9806a539d4bab08ab3fbfde6560f7ea51e363fadb98ab9c5ea17e85828902c1b";s:61:"public://js/js_ZwtHh_UtMhEyIZ7P23uU_tO_tZHXgPG1rk11b_m8s9Y.js";s:64:"bbfb219105f08025235ffa8d0c668522a8863e6ce465f69a1003b4fc6f117044";s:61:"public://js/js_iAjY73Kjbt3ZsFtyy4t_i30ASA8gKKJraNEggZPOTyU.js";}');
INSERT INTO `variable` VALUES ('menu_options_about_us','a:1:{i:0;s:9:"main-menu";}'),('menu_options_blog','a:1:{i:0;s:9:"main-menu";}'),('menu_options_clients','a:1:{i:0;s:9:"main-menu";}'),('menu_options_faqs','a:1:{i:0;s:9:"main-menu";}'),('menu_options_fullscreen_slideshow','a:0:{}'),('menu_options_portfolio','a:1:{i:0;s:9:"main-menu";}'),('menu_options_services','a:1:{i:0;s:9:"main-menu";}'),('menu_options_test','a:1:{i:0;s:9:"main-menu";}'),('menu_parent_about_us','s:11:"main-menu:0";'),('menu_parent_blog','s:11:"main-menu:0";'),('menu_parent_clients','s:11:"main-menu:0";'),('menu_parent_faqs','s:11:"main-menu:0";'),('menu_parent_fullscreen_slideshow','s:11:"main-menu:0";'),('menu_parent_portfolio','s:11:"main-menu:0";'),('menu_parent_services','s:11:"main-menu:0";'),('menu_parent_test','s:11:"main-menu:0";'),('node_admin_theme','s:1:"1";'),('node_cron_last','s:10:"1384333583";'),('node_options_about_us','a:2:{i:0;s:6:"status";i:1;s:7:"promote";}'),('node_options_blog','a:1:{i:0;s:6:"status";}'),('node_options_clients','a:1:{i:0;s:6:"status";}'),('node_options_faqs','a:1:{i:0;s:6:"status";}'),('node_options_fullscreen_slideshow','a:2:{i:0;s:6:"status";i:1;s:7:"promote";}'),('node_options_page','a:1:{i:0;s:6:"status";}'),('node_options_portfolio','a:1:{i:0;s:6:"status";}'),('node_options_services','a:1:{i:0;s:6:"status";}'),('node_options_test','a:2:{i:0;s:6:"status";i:1;s:7:"promote";}'),('node_preview_about_us','s:1:"1";'),('node_preview_blog','s:1:"0";'),('node_preview_clients','s:1:"0";');
INSERT INTO `variable` VALUES ('node_preview_faqs','s:1:"0";'),('node_preview_portfolio','s:1:"0";'),('node_preview_services','s:1:"0";'),('node_submitted_about_us','i:1;'),('node_submitted_blog','i:1;'),('node_submitted_clients','i:0;'),('node_submitted_faqs','i:0;'),('node_submitted_fullscreen_slideshow','i:0;'),('node_submitted_page','b:0;'),('node_submitted_portfolio','i:0;'),('node_submitted_services','i:0;'),('node_submitted_test','i:1;'),('page_cache_maximum_age','s:1:"0";'),('page_compression','i:1;'),('path_alias_whitelist','a:1:{s:8:"taxonomy";b:1;}'),('pinterest','s:1:"#";'),('preprocess_css','i:1;'),('preprocess_js','i:1;'),('RenderContactMap','s:24:"State Route 29, Melburne";'),('rss','s:1:"#";'),('save_continue_about_us','s:19:"Save and add fields";'),('save_continue_clients','s:19:"Save and add fields";'),('save_continue_faqs','s:19:"Save and add fields";'),('save_continue_fullscreen_slideshow','s:19:"Save and add fields";'),('save_continue_portfolio','s:19:"Save and add fields";'),('save_continue_services','s:19:"Save and add fields";'),('save_continue_test','s:19:"Save and add fields";'),('site_default_country','s:0:"";'),('site_mail','s:16:"me@localhost.com";'),('site_name','s:7:"surreal";');
INSERT INTO `variable` VALUES ('SlideShowScript','s:2571:"$(document).ready(function() {\r\n        \r\n    $.supersized({\r\n\r\n		// Functionality\r\n		slideshow               :   1,			// Slideshow on/off\r\n		autoplay				:	1,			// Slideshow starts playing automatically\r\n		start_slide             :   1,			// Start slide (0 is random)\r\n		stop_loop				:	0,			// Pauses slideshow on last slide\r\n		random					:	0,			// Randomize slide order (Ignores start slide)\r\n		slide_interval          :   5000,		// Length between transitions\r\n		transition				:	2, 			// 0-None, 1-Fade, 2-Slide Top, 3-Slide Right, 4-Slide Bottom, 5-Slide Left, 6-Carousel Right, 7-Carousel Left\r\n		transition_speed		:	600,		// Speed of transition\r\n		new_window				:	1,			// Image links open in new window/tab\r\n		pause_hover             :   0,			// Pause slideshow on hover\r\n		keyboard_nav            :   1,			// Keyboard navigation on/off\r\n		performance				:	1,			// 0-Normal, 1-Hybrid speed/quality, 2-Optimizes image quality, 3-Optimizes transition speed // (Only works for Firefox/IE, not Webkit)\r\n		image_protect			:	1,			// Disables image dragging and right click with Javascript\r\n\r\n		// Size & Position						   \r\n		min_width		        :   0,			// Min width allowed (in pixels)\r\n		min_height		        :   0,			// Min height allowed (in pixels)\r\n		vertical_center         :   1,			// Vertically center background\r\n		horizontal_center       :   1,			// Horizontally center background\r\n		fit_always				:	0,			// Image will never exceed browser width or height (Ignores min. dimensions)\r\n		fit_portrait         	:	1,			// Portrait images will not exceed browser height\r\n		fit_landscape			:   0,			// Landscape images will not exceed browser width\r\n\r\n		// Components							\r\n		slide_links				:	''blank'',	// Individual links for each slide (Options: false, ''num'', ''name'', ''blank'')\r\n		thumb_links				:	0,			// Individual thumb links for each slide\r\n		thumbnail_navigation    :   0,			// Thumbnail navigation\r\n		slides 					:	[			// Slideshow Images\r\n			{ \r\n					"image" : "http://surreal/sites/default/files/surreal/slide/image2.jpg",\r\n					"title" : "<h2><span>Parallax</span> BACKGROUND            </h2>",\r\n				},{ \r\n					"image" : "http://surreal/sites/default/files/surreal/slide/image3.jpg",\r\n					"title" : "<h2><span>Fullscreen</span> SLIDESHOW            </h2>",\r\n				},{ \r\n					"image" : "http://surreal/sites/default/files/surreal/slide/image5.jpg",\r\n					"title" : "<h2><span>Showcase</span> your work           </h2>",\r\n				},\r\n		],\r\n									\r\n		// Theme Options			   \r\n		progress_bar			:	0,			// Timer for each slide							\r\n		mouse_scrub				:	0\r\n\r\n	});\r\n	});";');
INSERT INTO `variable` VALUES ('theme_default','s:7:"surreal";'),('theme_surreal_banner_settings','a:3:{i:0;a:6:{s:10:"image_path";s:33:"public://surreal/slide/image2.jpg";s:11:"image_thumb";s:39:"public://surreal/slide/thumb/image2.jpg";s:11:"image_title";s:19:"Parallax BACKGROUND";s:12:"image_weight";s:1:"1";s:15:"image_published";s:1:"1";s:12:"image_delete";N;}i:1;a:6:{s:10:"image_path";s:33:"public://surreal/slide/image3.jpg";s:11:"image_thumb";s:39:"public://surreal/slide/thumb/image3.jpg";s:11:"image_title";s:20:"Fullscreen SLIDESHOW";s:12:"image_weight";s:1:"2";s:15:"image_published";s:1:"1";s:12:"image_delete";N;}i:2;a:6:{s:10:"image_path";s:33:"public://surreal/slide/image5.jpg";s:11:"image_thumb";s:39:"public://surreal/slide/thumb/image5.jpg";s:11:"image_title";s:18:"Showcase your work";s:12:"image_weight";s:1:"5";s:15:"image_published";s:1:"1";s:12:"image_delete";N;}}'),('theme_surreal_first_install','b:0;'),('theme_surreal_settings','a:59:{s:11:"toggle_logo";i:1;s:11:"toggle_name";i:1;s:13:"toggle_slogan";i:1;s:24:"toggle_node_user_picture";i:1;s:27:"toggle_comment_user_picture";i:1;s:32:"toggle_comment_user_verification";i:1;s:14:"toggle_favicon";i:1;s:16:"toggle_main_menu";i:1;s:21:"toggle_secondary_menu";i:1;s:12:"default_logo";i:1;s:9:"logo_path";s:0:"";s:11:"logo_upload";s:0:"";s:15:"default_favicon";i:1;s:12:"favicon_path";s:0:"";s:14:"favicon_upload";s:0:"";s:13:"homepagestyle";s:10:"dark_style";s:11:"region1Name";s:9:"Portfolio";s:18:"region1Description";s:328:"<h3><span class="small">Those who do</span> <span class="smallBold">not want to</span> <br>\r\n        <span class="largeBold">imitate</span> <span class="large">anything,</span> <br>\r\n        <span class="medium">produce</span><span class="mediumBold"> nothing.</span> <br>\r\n        <span class="author">Salvador Dali</span></h3>";s:31:"region1ParallaxImageDescription";s:275:"<h3><span class="large">I am not</span> <span class="largeBold">strange.</span>\r\n                            <br><span class="medium">I am just not</span> <span class="mediumBold">normal.</span> \r\n                            <br><span class="author">Salvador Dali</span></h3>";s:27:"parallax_bg_region1_preview";s:35:"/sites/default/files/parallax-1.jpg";s:25:"parallax_bg_region1_image";s:0:"";s:32:"delete_parallax_bg_region1_image";i:0;s:11:"region2Name";s:13:"About Surreal";s:18:"region2Description";s:573:"<h3><span class="smallBold">Award winning</span> <span class="small">digital agency.</span>\r\n                <br><span class="mediumBold">We bring a personal</span> <span class="medium">and effective approach</span>\r\n                <br><span class="medium">to every project we work on,</span><span class="mediumBold">which is why</span>\r\n                <br><span class="large">our clients </span> <span class="largeBold">love us</span>\r\n                <br><span class="medium">and why they keep</span><span class="mediumBold"> coming back.</span> \r\n                </h3>";s:31:"region2ParallaxImageDescription";s:409:"                        <h3><span class="smallBold">A true</span> <span class="small">artist</span>\r\n                        <br><span class="large">is not one who</span> <span class="largeBold">is inspired,</span>\r\n                        <br><span class="medium">but one who</span><span class="mediumBold"> inspires others.</span> \r\n                        <br><span class="author">Salvador Dali</span></h3>";s:27:"parallax_bg_region2_preview";s:35:"/sites/default/files/parallax-2.jpg";s:25:"parallax_bg_region2_image";s:0:"";s:32:"delete_parallax_bg_region2_image";i:0;s:11:"region3Name";s:12:"Our Services";s:18:"region3Description";s:396:"<h3><span class="mediumBold">We have a</span> <span class="medium">unique</span>\r\n                <br><span class="medium">blend of talent</span> <span class="mediumBold">that allows</span>\r\n                <br><span class="large">us to offer</span> <span class="largeBold">such a diverse</span>\r\n                <br><span class="medium">range of</span> <span class="mediumBold">services.</span> ";s:31:"region3ParallaxImageDescription";s:340:"                        <h3><span class="largeBold">Intelligence</span> <span class="large">without ambition</span>\r\n                            <br><span class="medium">is a bird</span> <span class="mediumBold">without wings.</span> \r\n                            <br><span class="author">Salvador Dali</span>\r\n                        </h3>";s:27:"parallax_bg_region3_preview";s:35:"/sites/default/files/parallax-3.jpg";s:25:"parallax_bg_region3_image";s:0:"";s:32:"delete_parallax_bg_region3_image";i:0;s:11:"region4Name";s:12:"Key Features";s:18:"region4Description";s:332:"                <h3><span class="mediumBold">Easily add</span> <span class="medium">more sections</span>\r\n                <br><span class="medium">to the site</span> <span class="mediumBold">with ease</span>\r\n                <br><span class="large">very clean</span> <span class="largeBold">HTML & CSS.</span>\r\n                </h3>";s:31:"region4ParallaxImageDescription";s:474:"                        <h3><span class="largeBold">Drawing is the</span> <span class="large">honesty of the art.</span>\r\n                            <br><span class="medium">There is no possibility</span> <span class="mediumBold">of cheating:</span>\r\n                            <br><span class="large">It is either</span> <span class="largeBold">good or bad.</span> \r\n                            <br><span class="author">Salvador Dali</span>\r\n                        </h3>";s:27:"parallax_bg_region4_preview";s:35:"/sites/default/files/parallax-4.jpg";s:25:"parallax_bg_region4_image";s:0:"";s:32:"delete_parallax_bg_region4_image";i:0;s:11:"region5Name";s:10:"Contact Us";s:18:"region5Description";s:414:"                <h3><span class="mediumBold">Get in</span> <span class="medium">touch</span>\r\n                <br><span class="medium">let''s</span> <span class="mediumBold">have a chat</span>\r\n                <br><span class="large">we can</span> <span class="largeBold">help you</span>\r\n                <br><span class="medium">promote</span> <span class="mediumBold">your business.</span> \r\n                </h3>";s:31:"region5ParallaxImageDescription";s:279:"                        <h3>\r\n                        <span class="large">Visit our</span> <span class="largeBold">funky studio</span>\r\n                        <br><span class="medium">in the heart of</span><span class="mediumBold"> Sydney.</span> \r\n                        </h3>";s:27:"parallax_bg_region5_preview";s:35:"/sites/default/files/parallax-5.jpg";s:25:"parallax_bg_region5_image";s:0:"";s:32:"delete_parallax_bg_region5_image";i:0;s:11:"contact-map";s:24:"State Route 29, Melburne";s:17:"contact-map-state";s:9:"Australia";s:16:"contact-map-zoom";s:2:"10";s:18:"contact-map-status";i:1;s:13:"contact-phone";s:21:"Phone: (03) 1234 5678";s:14:"contact-phone2";s:0:"";s:13:"contact-email";s:21:"office@surreal.com.au";s:13:"contact-skype";s:14:"Skype: surreal";s:20:"contact-working-days";s:83:"Mon-Fri: 9:00am &rarr; 5:30pm<br/>\r\nSat: 10:00am &rarr; 2:30pm<br/>\r\nSunday: Closed";s:13:"slideshowType";s:5:"image";s:14:"slideVideoLink";s:42:"http://www.youtube.com/watch?v=Df8ofF1mbdA";s:6:"images";a:4:{i:0;a:1:{s:5:"image";a:6:{s:10:"image_path";s:33:"public://surreal/slide/image2.jpg";s:11:"image_thumb";s:39:"public://surreal/slide/thumb/image2.jpg";s:11:"image_title";s:19:"Parallax BACKGROUND";s:12:"image_weight";s:1:"1";s:15:"image_published";i:1;s:12:"image_delete";i:0;}}i:1;a:1:{s:5:"image";a:6:{s:10:"image_path";s:33:"public://surreal/slide/image3.jpg";s:11:"image_thumb";s:39:"public://surreal/slide/thumb/image3.jpg";s:11:"image_title";s:20:"Fullscreen SLIDESHOW";s:12:"image_weight";s:1:"2";s:15:"image_published";i:1;s:12:"image_delete";i:0;}}i:2;a:1:{s:5:"image";a:6:{s:10:"image_path";s:33:"public://surreal/slide/image5.jpg";s:11:"image_thumb";s:39:"public://surreal/slide/thumb/image5.jpg";s:11:"image_title";s:18:"Showcase your work";s:12:"image_weight";s:1:"5";s:15:"image_published";i:1;s:12:"image_delete";i:0;}}s:18:"images__active_tab";s:13:"edit-images-0";}s:12:"image_upload";s:0:"";}');
INSERT INTO `variable` VALUES ('twitter','s:1:"#";'),('update_last_check','i:1484912766;'),('update_last_email_notification','i:1484899888;'),('update_notify_emails','a:1:{i:0;s:18:"you@yourdomain.com";}'),('update_status_module','a:2:{i:1;s:1:"1";i:2;s:1:"2";}'),('user_admin_role','s:1:"3";'),('user_pictures','s:1:"1";'),('user_picture_dimensions','s:9:"1024x1024";'),('user_picture_file_size','s:3:"800";'),('user_picture_style','s:9:"thumbnail";'),('user_register','i:2;'),('vimeo','s:1:"#";'),('wipe_rebuild','s:20:"Rebuild system links";'),('youtube','s:1:"#";'),('cache_class_cache_ctools_css','s:14:"CToolsCssCache";');
DROP TABLE IF EXISTS `views_display`;
CREATE TABLE `views_display` (   `vid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The view this display is attached to.',   `id` varchar(64) NOT NULL DEFAULT '' COMMENT 'An identifier for this display; usually generated from the display_plugin, so should be something like page or page_1 or block_2, etc.',   `display_title` varchar(64) NOT NULL DEFAULT '' COMMENT 'The title of the display, viewable by the administrator.',   `display_plugin` varchar(64) NOT NULL DEFAULT '' COMMENT 'The type of the display. Usually page, block or embed, but is pluggable so may be other things.',   `position` int(11) DEFAULT '0' COMMENT 'The order in which this display is loaded.',   `display_options` longtext COMMENT 'A serialized array of options for this display; it contains options that are generally only pertinent to that display plugin type.',   PRIMARY KEY (`vid`,`id`),   KEY `vid` (`vid`,`position`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores information about each display attached to a view.';
INSERT INTO `views_display` VALUES ('1','block','Block','block','2','a:1:{s:5:"query";a:2:{s:4:"type";s:11:"views_query";s:7:"options";a:0:{}}}'),('1','default','Master','default','1','a:11:{s:5:"query";a:2:{s:4:"type";s:11:"views_query";s:7:"options";a:0:{}}s:6:"access";a:1:{s:4:"type";s:4:"perm";}s:5:"cache";a:1:{s:4:"type";s:4:"none";}s:12:"exposed_form";a:1:{s:4:"type";s:5:"basic";}s:5:"pager";a:2:{s:4:"type";s:4:"none";s:7:"options";a:1:{s:14:"items_per_page";s:0:"";}}s:12:"style_plugin";s:7:"default";s:10:"row_plugin";s:6:"fields";s:6:"fields";a:7:{s:5:"title";a:8:{s:2:"id";s:5:"title";s:5:"table";s:4:"node";s:5:"field";s:5:"title";s:5:"label";s:0:"";s:5:"alter";a:8:{s:10:"alter_text";i:0;s:9:"make_link";i:0;s:8:"absolute";i:0;s:4:"trim";i:0;s:13:"word_boundary";i:0;s:8:"ellipsis";i:0;s:10:"strip_tags";i:0;s:4:"html";i:0;}s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:12:"link_to_node";i:1;}s:17:"field_person_name";a:34:{s:2:"id";s:17:"field_person_name";s:5:"table";s:28:"field_data_field_person_name";s:5:"field";s:17:"field_person_name";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:0:"";s:7:"exclude";i:0;s:5:"alter";a:26:{s:10:"alter_text";i:0;s:4:"text";s:0:"";s:9:"make_link";i:0;s:4:"path";s:0:"";s:8:"absolute";i:0;s:8:"external";i:0;s:14:"replace_spaces";i:0;s:9:"path_case";s:4:"none";s:15:"trim_whitespace";i:0;s:3:"alt";s:0:"";s:3:"rel";s:0:"";s:10:"link_class";s:0:"";s:6:"prefix";s:0:"";s:6:"suffix";s:0:"";s:6:"target";s:0:"";s:5:"nl2br";i:0;s:10:"max_length";s:0:"";s:13:"word_boundary";i:1;s:8:"ellipsis";i:1;s:9:"more_link";i:0;s:14:"more_link_text";s:0:"";s:14:"more_link_path";s:0:"";s:10:"strip_tags";i:0;s:4:"trim";i:0;s:13:"preserve_tags";s:0:"";s:4:"html";i:0;}s:12:"element_type";s:0:"";s:13:"element_class";s:0:"";s:18:"element_label_type";s:0:"";s:19:"element_label_class";s:0:"";s:19:"element_label_colon";b:0;s:20:"element_wrapper_type";s:0:"";s:21:"element_wrapper_class";s:0:"";s:23:"element_default_classes";i:1;s:5:"empty";s:0:"";s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:16:"hide_alter_empty";i:1;s:17:"click_sort_column";s:5:"value";s:4:"type";s:10:"text_plain";s:8:"settings";a:0:{}s:12:"group_column";s:5:"value";s:13:"group_columns";a:0:{}s:10:"group_rows";b:1;s:11:"delta_limit";s:3:"all";s:12:"delta_offset";i:0;s:14:"delta_reversed";b:0;s:16:"delta_first_last";b:0;s:10:"multi_type";s:9:"separator";s:9:"separator";s:2:", ";s:17:"field_api_classes";i:0;}s:18:"field_job_position";a:34:{s:2:"id";s:18:"field_job_position";s:5:"table";s:29:"field_data_field_job_position";s:5:"field";s:18:"field_job_position";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:0:"";s:7:"exclude";i:0;s:5:"alter";a:26:{s:10:"alter_text";i:0;s:4:"text";s:0:"";s:9:"make_link";i:0;s:4:"path";s:0:"";s:8:"absolute";i:0;s:8:"external";i:0;s:14:"replace_spaces";i:0;s:9:"path_case";s:4:"none";s:15:"trim_whitespace";i:0;s:3:"alt";s:0:"";s:3:"rel";s:0:"";s:10:"link_class";s:0:"";s:6:"prefix";s:0:"";s:6:"suffix";s:0:"";s:6:"target";s:0:"";s:5:"nl2br";i:0;s:10:"max_length";s:0:"";s:13:"word_boundary";i:1;s:8:"ellipsis";i:1;s:9:"more_link";i:0;s:14:"more_link_text";s:0:"";s:14:"more_link_path";s:0:"";s:10:"strip_tags";i:0;s:4:"trim";i:0;s:13:"preserve_tags";s:0:"";s:4:"html";i:0;}s:12:"element_type";s:0:"";s:13:"element_class";s:0:"";s:18:"element_label_type";s:0:"";s:19:"element_label_class";s:0:"";s:19:"element_label_colon";b:0;s:20:"element_wrapper_type";s:0:"";s:21:"element_wrapper_class";s:0:"";s:23:"element_default_classes";i:0;s:5:"empty";s:0:"";s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:16:"hide_alter_empty";i:1;s:17:"click_sort_column";s:5:"value";s:4:"type";s:10:"text_plain";s:8:"settings";a:0:{}s:12:"group_column";s:5:"value";s:13:"group_columns";a:0:{}s:10:"group_rows";b:1;s:11:"delta_limit";s:3:"all";s:12:"delta_offset";i:0;s:14:"delta_reversed";b:0;s:16:"delta_first_last";b:0;s:10:"multi_type";s:9:"separator";s:9:"separator";s:2:", ";s:17:"field_api_classes";i:0;}s:18:"field_social_icons";a:34:{s:2:"id";s:18:"field_social_icons";s:5:"table";s:29:"field_data_field_social_icons";s:5:"field";s:18:"field_social_icons";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:0:"";s:7:"exclude";i:0;s:5:"alter";a:26:{s:10:"alter_text";i:0;s:4:"text";s:0:"";s:9:"make_link";i:0;s:4:"path";s:0:"";s:8:"absolute";i:0;s:8:"external";i:0;s:14:"replace_spaces";i:0;s:9:"path_case";s:4:"none";s:15:"trim_whitespace";i:0;s:3:"alt";s:0:"";s:3:"rel";s:0:"";s:10:"link_class";s:0:"";s:6:"prefix";s:0:"";s:6:"suffix";s:0:"";s:6:"target";s:0:"";s:5:"nl2br";i:0;s:10:"max_length";s:0:"";s:13:"word_boundary";i:1;s:8:"ellipsis";i:1;s:9:"more_link";i:0;s:14:"more_link_text";s:0:"";s:14:"more_link_path";s:0:"";s:10:"strip_tags";i:0;s:4:"trim";i:0;s:13:"preserve_tags";s:0:"";s:4:"html";i:0;}s:12:"element_type";s:0:"";s:13:"element_class";s:0:"";s:18:"element_label_type";s:0:"";s:19:"element_label_class";s:0:"";s:19:"element_label_colon";b:0;s:20:"element_wrapper_type";s:0:"";s:21:"element_wrapper_class";s:0:"";s:23:"element_default_classes";i:0;s:5:"empty";s:0:"";s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:16:"hide_alter_empty";i:1;s:17:"click_sort_column";s:5:"value";s:4:"type";s:12:"text_default";s:8:"settings";a:0:{}s:12:"group_column";s:5:"value";s:13:"group_columns";a:0:{}s:10:"group_rows";b:1;s:11:"delta_limit";s:3:"all";s:12:"delta_offset";i:0;s:14:"delta_reversed";b:0;s:16:"delta_first_last";b:0;s:10:"multi_type";s:9:"separator";s:9:"separator";s:2:", ";s:17:"field_api_classes";i:0;}s:18:"field_person_photo";a:34:{s:2:"id";s:18:"field_person_photo";s:5:"table";s:29:"field_data_field_person_photo";s:5:"field";s:18:"field_person_photo";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:0:"";s:7:"exclude";i:0;s:5:"alter";a:26:{s:10:"alter_text";i:0;s:4:"text";s:0:"";s:9:"make_link";i:0;s:4:"path";s:0:"";s:8:"absolute";i:0;s:8:"external";i:0;s:14:"replace_spaces";i:0;s:9:"path_case";s:4:"none";s:15:"trim_whitespace";i:0;s:3:"alt";s:0:"";s:3:"rel";s:0:"";s:10:"link_class";s:0:"";s:6:"prefix";s:0:"";s:6:"suffix";s:0:"";s:6:"target";s:0:"";s:5:"nl2br";i:0;s:10:"max_length";s:0:"";s:13:"word_boundary";i:1;s:8:"ellipsis";i:1;s:9:"more_link";i:0;s:14:"more_link_text";s:0:"";s:14:"more_link_path";s:0:"";s:10:"strip_tags";i:0;s:4:"trim";i:0;s:13:"preserve_tags";s:0:"";s:4:"html";i:0;}s:12:"element_type";s:0:"";s:13:"element_class";s:0:"";s:18:"element_label_type";s:0:"";s:19:"element_label_class";s:0:"";s:19:"element_label_colon";b:0;s:20:"element_wrapper_type";s:0:"";s:21:"element_wrapper_class";s:0:"";s:23:"element_default_classes";i:0;s:5:"empty";s:0:"";s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:16:"hide_alter_empty";i:1;s:17:"click_sort_column";s:3:"fid";s:4:"type";s:5:"image";s:8:"settings";a:2:{s:11:"image_style";s:12:"aboutusimage";s:10:"image_link";s:0:"";}s:12:"group_column";s:0:"";s:13:"group_columns";a:0:{}s:10:"group_rows";b:1;s:11:"delta_limit";s:3:"all";s:12:"delta_offset";i:0;s:14:"delta_reversed";b:0;s:16:"delta_first_last";b:0;s:10:"multi_type";s:9:"separator";s:9:"separator";s:2:", ";s:17:"field_api_classes";i:0;}s:23:"field_about_team_person";a:34:{s:2:"id";s:23:"field_about_team_person";s:5:"table";s:34:"field_data_field_about_team_person";s:5:"field";s:23:"field_about_team_person";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:0:"";s:7:"exclude";i:0;s:5:"alter";a:26:{s:10:"alter_text";i:1;s:4:"text";s:0:"";s:9:"make_link";i:0;s:4:"path";s:0:"";s:8:"absolute";i:0;s:8:"external";i:0;s:14:"replace_spaces";i:0;s:9:"path_case";s:4:"none";s:15:"trim_whitespace";i:0;s:3:"alt";s:0:"";s:3:"rel";s:0:"";s:10:"link_class";s:0:"";s:6:"prefix";s:0:"";s:6:"suffix";s:0:"";s:6:"target";s:0:"";s:5:"nl2br";i:0;s:10:"max_length";s:0:"";s:13:"word_boundary";i:1;s:8:"ellipsis";i:1;s:9:"more_link";i:0;s:14:"more_link_text";s:0:"";s:14:"more_link_path";s:0:"";s:10:"strip_tags";i:0;s:4:"trim";i:0;s:13:"preserve_tags";s:0:"";s:4:"html";i:0;}s:12:"element_type";s:0:"";s:13:"element_class";s:0:"";s:18:"element_label_type";s:0:"";s:19:"element_label_class";s:0:"";s:19:"element_label_colon";b:0;s:20:"element_wrapper_type";s:0:"";s:21:"element_wrapper_class";s:0:"";s:23:"element_default_classes";i:0;s:5:"empty";s:0:"";s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:16:"hide_alter_empty";i:1;s:17:"click_sort_column";s:5:"value";s:4:"type";s:12:"text_default";s:8:"settings";a:0:{}s:12:"group_column";s:5:"value";s:13:"group_columns";a:0:{}s:10:"group_rows";b:1;s:11:"delta_limit";s:3:"all";s:12:"delta_offset";i:0;s:14:"delta_reversed";b:0;s:16:"delta_first_last";b:0;s:10:"multi_type";s:9:"separator";s:9:"separator";s:2:", ";s:17:"field_api_classes";i:0;}s:12:"field_skills";a:34:{s:2:"id";s:12:"field_skills";s:5:"table";s:23:"field_data_field_skills";s:5:"field";s:12:"field_skills";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:6:"Skills";s:7:"exclude";i:0;s:5:"alter";a:26:{s:10:"alter_text";i:0;s:4:"text";s:0:"";s:9:"make_link";i:0;s:4:"path";s:0:"";s:8:"absolute";i:0;s:8:"external";i:0;s:14:"replace_spaces";i:0;s:9:"path_case";s:4:"none";s:15:"trim_whitespace";i:0;s:3:"alt";s:0:"";s:3:"rel";s:0:"";s:10:"link_class";s:0:"";s:6:"prefix";s:0:"";s:6:"suffix";s:0:"";s:6:"target";s:0:"";s:5:"nl2br";i:0;s:10:"max_length";s:0:"";s:13:"word_boundary";i:1;s:8:"ellipsis";i:1;s:9:"more_link";i:0;s:14:"more_link_text";s:0:"";s:14:"more_link_path";s:0:"";s:10:"strip_tags";i:0;s:4:"trim";i:0;s:13:"preserve_tags";s:0:"";s:4:"html";i:0;}s:12:"element_type";s:0:"";s:13:"element_class";s:0:"";s:18:"element_label_type";s:0:"";s:19:"element_label_class";s:0:"";s:19:"element_label_colon";i:1;s:20:"element_wrapper_type";s:0:"";s:21:"element_wrapper_class";s:0:"";s:23:"element_default_classes";i:0;s:5:"empty";s:0:"";s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:16:"hide_alter_empty";i:1;s:17:"click_sort_column";s:5:"value";s:4:"type";s:12:"text_default";s:8:"settings";a:0:{}s:12:"group_column";s:5:"value";s:13:"group_columns";a:0:{}s:10:"group_rows";b:1;s:11:"delta_limit";s:3:"all";s:12:"delta_offset";i:0;s:14:"delta_reversed";b:0;s:16:"delta_first_last";b:0;s:10:"multi_type";s:9:"separator";s:9:"separator";s:2:", ";s:17:"field_api_classes";i:0;}}s:7:"filters";a:2:{s:6:"status";a:6:{s:5:"value";i:1;s:5:"table";s:4:"node";s:5:"field";s:6:"status";s:2:"id";s:6:"status";s:6:"expose";a:1:{s:8:"operator";b:0;}s:5:"group";i:1;}s:4:"type";a:13:{s:2:"id";s:4:"type";s:5:"table";s:4:"node";s:5:"field";s:4:"type";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:8:"operator";s:2:"in";s:5:"value";a:1:{s:8:"about_us";s:8:"about_us";}s:5:"group";s:1:"1";s:7:"exposed";b:0;s:6:"expose";a:11:{s:11:"operator_id";b:0;s:5:"label";s:0:"";s:11:"description";s:0:"";s:12:"use_operator";b:0;s:8:"operator";s:0:"";s:10:"identifier";s:0:"";s:8:"required";b:0;s:8:"remember";b:0;s:8:"multiple";b:0;s:14:"remember_roles";a:1:{i:2;i:2;}s:6:"reduce";b:0;}s:10:"is_grouped";b:0;s:10:"group_info";a:10:{s:5:"label";s:0:"";s:11:"description";s:0:"";s:10:"identifier";s:0:"";s:8:"optional";b:1;s:6:"widget";s:6:"select";s:8:"multiple";b:0;s:8:"remember";i:0;s:13:"default_group";s:3:"All";s:22:"default_group_multiple";a:0:{}s:11:"group_items";a:0:{}}}}s:5:"sorts";a:1:{s:17:"field_order_value";a:9:{s:2:"id";s:17:"field_order_value";s:5:"table";s:22:"field_data_field_order";s:5:"field";s:17:"field_order_value";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"order";s:3:"ASC";s:7:"exposed";b:0;s:6:"expose";a:1:{s:5:"label";s:0:"";}}}s:5:"title";s:0:"";}');
INSERT INTO `views_display` VALUES ('2','block','Block','block','2','a:1:{s:5:"query";a:2:{s:4:"type";s:11:"views_query";s:7:"options";a:0:{}}}'),('2','default','Master','default','1','a:14:{s:5:"query";a:2:{s:4:"type";s:11:"views_query";s:7:"options";a:0:{}}s:6:"access";a:1:{s:4:"type";s:4:"perm";}s:5:"cache";a:1:{s:4:"type";s:4:"none";}s:12:"exposed_form";a:1:{s:4:"type";s:5:"basic";}s:5:"pager";a:2:{s:4:"type";s:4:"none";s:7:"options";a:1:{s:14:"items_per_page";s:0:"";}}s:12:"style_plugin";s:7:"default";s:10:"row_plugin";s:6:"fields";s:6:"fields";a:7:{s:5:"title";a:22:{s:2:"id";s:5:"title";s:5:"table";s:4:"node";s:5:"field";s:5:"title";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:0:"";s:7:"exclude";i:0;s:5:"alter";a:26:{s:10:"alter_text";i:0;s:4:"text";s:0:"";s:9:"make_link";i:0;s:4:"path";s:0:"";s:8:"absolute";i:0;s:8:"external";i:0;s:14:"replace_spaces";i:0;s:9:"path_case";s:4:"none";s:15:"trim_whitespace";i:0;s:3:"alt";s:0:"";s:3:"rel";s:0:"";s:10:"link_class";s:0:"";s:6:"prefix";s:0:"";s:6:"suffix";s:0:"";s:6:"target";s:0:"";s:5:"nl2br";i:0;s:10:"max_length";s:0:"";s:13:"word_boundary";i:0;s:8:"ellipsis";i:0;s:9:"more_link";i:0;s:14:"more_link_text";s:0:"";s:14:"more_link_path";s:0:"";s:10:"strip_tags";i:0;s:4:"trim";i:0;s:13:"preserve_tags";s:0:"";s:4:"html";i:0;}s:12:"element_type";s:0:"";s:13:"element_class";s:0:"";s:18:"element_label_type";s:0:"";s:19:"element_label_class";s:0:"";s:19:"element_label_colon";b:0;s:20:"element_wrapper_type";s:0:"";s:21:"element_wrapper_class";s:0:"";s:23:"element_default_classes";i:0;s:5:"empty";s:0:"";s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:16:"hide_alter_empty";i:1;s:12:"link_to_node";i:0;}s:18:"field_person_photo";a:34:{s:2:"id";s:18:"field_person_photo";s:5:"table";s:29:"field_data_field_person_photo";s:5:"field";s:18:"field_person_photo";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:0:"";s:7:"exclude";i:0;s:5:"alter";a:26:{s:10:"alter_text";i:0;s:4:"text";s:0:"";s:9:"make_link";i:0;s:4:"path";s:0:"";s:8:"absolute";i:0;s:8:"external";i:0;s:14:"replace_spaces";i:0;s:9:"path_case";s:4:"none";s:15:"trim_whitespace";i:0;s:3:"alt";s:0:"";s:3:"rel";s:0:"";s:10:"link_class";s:0:"";s:6:"prefix";s:0:"";s:6:"suffix";s:0:"";s:6:"target";s:0:"";s:5:"nl2br";i:0;s:10:"max_length";s:0:"";s:13:"word_boundary";i:1;s:8:"ellipsis";i:1;s:9:"more_link";i:0;s:14:"more_link_text";s:0:"";s:14:"more_link_path";s:0:"";s:10:"strip_tags";i:0;s:4:"trim";i:0;s:13:"preserve_tags";s:0:"";s:4:"html";i:0;}s:12:"element_type";s:0:"";s:13:"element_class";s:0:"";s:18:"element_label_type";s:0:"";s:19:"element_label_class";s:0:"";s:19:"element_label_colon";b:0;s:20:"element_wrapper_type";s:0:"";s:21:"element_wrapper_class";s:0:"";s:23:"element_default_classes";i:1;s:5:"empty";s:0:"";s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:16:"hide_alter_empty";i:1;s:17:"click_sort_column";s:3:"fid";s:4:"type";s:5:"image";s:8:"settings";a:2:{s:11:"image_style";s:12:"aboutusimage";s:10:"image_link";s:0:"";}s:12:"group_column";s:0:"";s:13:"group_columns";a:0:{}s:10:"group_rows";b:1;s:11:"delta_limit";s:3:"all";s:12:"delta_offset";i:0;s:14:"delta_reversed";b:0;s:16:"delta_first_last";b:0;s:10:"multi_type";s:9:"separator";s:9:"separator";s:2:", ";s:17:"field_api_classes";i:0;}s:14:"field_category";a:34:{s:2:"id";s:14:"field_category";s:5:"table";s:25:"field_data_field_category";s:5:"field";s:14:"field_category";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:0:"";s:7:"exclude";i:0;s:5:"alter";a:26:{s:10:"alter_text";i:0;s:4:"text";s:0:"";s:9:"make_link";i:0;s:4:"path";s:0:"";s:8:"absolute";i:0;s:8:"external";i:0;s:14:"replace_spaces";i:0;s:9:"path_case";s:4:"none";s:15:"trim_whitespace";i:0;s:3:"alt";s:0:"";s:3:"rel";s:0:"";s:10:"link_class";s:0:"";s:6:"prefix";s:0:"";s:6:"suffix";s:0:"";s:6:"target";s:0:"";s:5:"nl2br";i:0;s:10:"max_length";s:0:"";s:13:"word_boundary";i:1;s:8:"ellipsis";i:1;s:9:"more_link";i:0;s:14:"more_link_text";s:0:"";s:14:"more_link_path";s:0:"";s:10:"strip_tags";i:0;s:4:"trim";i:0;s:13:"preserve_tags";s:0:"";s:4:"html";i:0;}s:12:"element_type";s:0:"";s:13:"element_class";s:0:"";s:18:"element_label_type";s:0:"";s:19:"element_label_class";s:0:"";s:19:"element_label_colon";b:0;s:20:"element_wrapper_type";s:0:"";s:21:"element_wrapper_class";s:0:"";s:23:"element_default_classes";i:1;s:5:"empty";s:0:"";s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:16:"hide_alter_empty";i:1;s:17:"click_sort_column";s:3:"tid";s:4:"type";s:29:"taxonomy_term_reference_plain";s:8:"settings";a:0:{}s:12:"group_column";s:3:"tid";s:13:"group_columns";a:0:{}s:10:"group_rows";b:1;s:11:"delta_limit";s:3:"all";s:12:"delta_offset";i:0;s:14:"delta_reversed";b:0;s:16:"delta_first_last";b:0;s:10:"multi_type";s:9:"separator";s:9:"separator";s:2:", ";s:17:"field_api_classes";i:0;}s:17:"field_description";a:34:{s:2:"id";s:17:"field_description";s:5:"table";s:28:"field_data_field_description";s:5:"field";s:17:"field_description";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:0:"";s:7:"exclude";i:0;s:5:"alter";a:26:{s:10:"alter_text";i:0;s:4:"text";s:0:"";s:9:"make_link";i:0;s:4:"path";s:0:"";s:8:"absolute";i:0;s:8:"external";i:0;s:14:"replace_spaces";i:0;s:9:"path_case";s:4:"none";s:15:"trim_whitespace";i:0;s:3:"alt";s:0:"";s:3:"rel";s:0:"";s:10:"link_class";s:0:"";s:6:"prefix";s:0:"";s:6:"suffix";s:0:"";s:6:"target";s:0:"";s:5:"nl2br";i:0;s:10:"max_length";s:0:"";s:13:"word_boundary";i:1;s:8:"ellipsis";i:1;s:9:"more_link";i:0;s:14:"more_link_text";s:0:"";s:14:"more_link_path";s:0:"";s:10:"strip_tags";i:0;s:4:"trim";i:0;s:13:"preserve_tags";s:0:"";s:4:"html";i:0;}s:12:"element_type";s:0:"";s:13:"element_class";s:0:"";s:18:"element_label_type";s:0:"";s:19:"element_label_class";s:0:"";s:19:"element_label_colon";b:0;s:20:"element_wrapper_type";s:0:"";s:21:"element_wrapper_class";s:0:"";s:23:"element_default_classes";i:1;s:5:"empty";s:0:"";s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:16:"hide_alter_empty";i:1;s:17:"click_sort_column";s:5:"value";s:4:"type";s:12:"text_default";s:8:"settings";a:0:{}s:12:"group_column";s:5:"value";s:13:"group_columns";a:0:{}s:10:"group_rows";b:1;s:11:"delta_limit";s:3:"all";s:12:"delta_offset";i:0;s:14:"delta_reversed";b:0;s:16:"delta_first_last";b:0;s:10:"multi_type";s:9:"separator";s:9:"separator";s:2:", ";s:17:"field_api_classes";i:0;}s:22:"field_item_description";a:34:{s:2:"id";s:22:"field_item_description";s:5:"table";s:33:"field_data_field_item_description";s:5:"field";s:22:"field_item_description";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:0:"";s:7:"exclude";i:0;s:5:"alter";a:26:{s:10:"alter_text";i:0;s:4:"text";s:0:"";s:9:"make_link";i:0;s:4:"path";s:0:"";s:8:"absolute";i:0;s:8:"external";i:0;s:14:"replace_spaces";i:0;s:9:"path_case";s:4:"none";s:15:"trim_whitespace";i:0;s:3:"alt";s:0:"";s:3:"rel";s:0:"";s:10:"link_class";s:0:"";s:6:"prefix";s:0:"";s:6:"suffix";s:0:"";s:6:"target";s:0:"";s:5:"nl2br";i:0;s:10:"max_length";s:0:"";s:13:"word_boundary";i:1;s:8:"ellipsis";i:1;s:9:"more_link";i:0;s:14:"more_link_text";s:0:"";s:14:"more_link_path";s:0:"";s:10:"strip_tags";i:0;s:4:"trim";i:0;s:13:"preserve_tags";s:0:"";s:4:"html";i:0;}s:12:"element_type";s:0:"";s:13:"element_class";s:0:"";s:18:"element_label_type";s:0:"";s:19:"element_label_class";s:0:"";s:19:"element_label_colon";b:0;s:20:"element_wrapper_type";s:0:"";s:21:"element_wrapper_class";s:0:"";s:23:"element_default_classes";i:1;s:5:"empty";s:0:"";s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:16:"hide_alter_empty";i:1;s:17:"click_sort_column";s:5:"value";s:4:"type";s:10:"text_plain";s:8:"settings";a:0:{}s:12:"group_column";s:5:"value";s:13:"group_columns";a:0:{}s:10:"group_rows";b:1;s:11:"delta_limit";s:3:"all";s:12:"delta_offset";i:0;s:14:"delta_reversed";b:0;s:16:"delta_first_last";b:0;s:10:"multi_type";s:9:"separator";s:9:"separator";s:2:", ";s:17:"field_api_classes";i:0;}s:11:"field_video";a:34:{s:2:"id";s:11:"field_video";s:5:"table";s:22:"field_data_field_video";s:5:"field";s:11:"field_video";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:0:"";s:7:"exclude";i:0;s:5:"alter";a:26:{s:10:"alter_text";i:0;s:4:"text";s:0:"";s:9:"make_link";i:0;s:4:"path";s:0:"";s:8:"absolute";i:0;s:8:"external";i:0;s:14:"replace_spaces";i:0;s:9:"path_case";s:4:"none";s:15:"trim_whitespace";i:0;s:3:"alt";s:0:"";s:3:"rel";s:0:"";s:10:"link_class";s:0:"";s:6:"prefix";s:0:"";s:6:"suffix";s:0:"";s:6:"target";s:0:"";s:5:"nl2br";i:0;s:10:"max_length";s:0:"";s:13:"word_boundary";i:1;s:8:"ellipsis";i:1;s:9:"more_link";i:0;s:14:"more_link_text";s:0:"";s:14:"more_link_path";s:0:"";s:10:"strip_tags";i:0;s:4:"trim";i:0;s:13:"preserve_tags";s:0:"";s:4:"html";i:0;}s:12:"element_type";s:0:"";s:13:"element_class";s:0:"";s:18:"element_label_type";s:0:"";s:19:"element_label_class";s:0:"";s:19:"element_label_colon";b:0;s:20:"element_wrapper_type";s:0:"";s:21:"element_wrapper_class";s:0:"";s:23:"element_default_classes";i:1;s:5:"empty";s:0:"";s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:16:"hide_alter_empty";i:1;s:17:"click_sort_column";s:5:"value";s:4:"type";s:10:"text_plain";s:8:"settings";a:0:{}s:12:"group_column";s:5:"value";s:13:"group_columns";a:0:{}s:10:"group_rows";b:1;s:11:"delta_limit";s:3:"all";s:12:"delta_offset";i:0;s:14:"delta_reversed";b:0;s:16:"delta_first_last";b:0;s:10:"multi_type";s:9:"separator";s:9:"separator";s:2:", ";s:17:"field_api_classes";i:0;}s:3:"uri";a:23:{s:2:"id";s:3:"uri";s:5:"table";s:12:"file_managed";s:5:"field";s:3:"uri";s:12:"relationship";s:12:"node_to_file";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:0:"";s:7:"exclude";i:0;s:5:"alter";a:26:{s:10:"alter_text";i:1;s:4:"text";s:5:"[uri]";s:9:"make_link";i:0;s:4:"path";s:0:"";s:8:"absolute";i:0;s:8:"external";i:0;s:14:"replace_spaces";i:0;s:9:"path_case";s:4:"none";s:15:"trim_whitespace";i:0;s:3:"alt";s:0:"";s:3:"rel";s:0:"";s:10:"link_class";s:0:"";s:6:"prefix";s:0:"";s:6:"suffix";s:0:"";s:6:"target";s:0:"";s:5:"nl2br";i:0;s:10:"max_length";s:0:"";s:13:"word_boundary";i:1;s:8:"ellipsis";i:1;s:9:"more_link";i:0;s:14:"more_link_text";s:0:"";s:14:"more_link_path";s:0:"";s:10:"strip_tags";i:0;s:4:"trim";i:0;s:13:"preserve_tags";s:0:"";s:4:"html";i:0;}s:12:"element_type";s:0:"";s:13:"element_class";s:0:"";s:18:"element_label_type";s:0:"";s:19:"element_label_class";s:0:"";s:19:"element_label_colon";b:0;s:20:"element_wrapper_type";s:0:"";s:21:"element_wrapper_class";s:0:"";s:23:"element_default_classes";i:0;s:5:"empty";s:0:"";s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:16:"hide_alter_empty";i:1;s:12:"link_to_file";i:0;s:18:"file_download_path";i:1;}}s:7:"filters";a:2:{s:6:"status";a:6:{s:5:"value";i:1;s:5:"table";s:4:"node";s:5:"field";s:6:"status";s:2:"id";s:6:"status";s:6:"expose";a:1:{s:8:"operator";b:0;}s:5:"group";i:1;}s:4:"type";a:13:{s:2:"id";s:4:"type";s:5:"table";s:4:"node";s:5:"field";s:4:"type";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:8:"operator";s:2:"in";s:5:"value";a:1:{s:9:"portfolio";s:9:"portfolio";}s:5:"group";s:1:"1";s:7:"exposed";b:0;s:6:"expose";a:11:{s:11:"operator_id";b:0;s:5:"label";s:0:"";s:11:"description";s:0:"";s:12:"use_operator";b:0;s:8:"operator";s:0:"";s:10:"identifier";s:0:"";s:8:"required";b:0;s:8:"remember";b:0;s:8:"multiple";b:0;s:14:"remember_roles";a:1:{i:2;i:2;}s:6:"reduce";b:0;}s:10:"is_grouped";b:0;s:10:"group_info";a:10:{s:5:"label";s:0:"";s:11:"description";s:0:"";s:10:"identifier";s:0:"";s:8:"optional";b:1;s:6:"widget";s:6:"select";s:8:"multiple";b:0;s:8:"remember";i:0;s:13:"default_group";s:3:"All";s:22:"default_group_multiple";a:0:{}s:11:"group_items";a:0:{}}}}s:5:"sorts";a:1:{s:7:"created";a:4:{s:2:"id";s:7:"created";s:5:"table";s:4:"node";s:5:"field";s:7:"created";s:5:"order";s:4:"DESC";}}s:5:"title";s:0:"";s:6:"header";a:1:{s:4:"view";a:10:{s:2:"id";s:4:"view";s:5:"table";s:5:"views";s:5:"field";s:4:"view";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:0:"";s:5:"empty";i:0;s:14:"view_to_insert";s:26:"portfolio_categories:block";s:17:"inherit_arguments";i:0;}}s:13:"relationships";a:1:{s:12:"node_to_file";a:8:{s:2:"id";s:12:"node_to_file";s:5:"table";s:10:"file_usage";s:5:"field";s:12:"node_to_file";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:4:"File";s:8:"required";i:0;}}s:11:"row_options";a:4:{s:22:"default_field_elements";i:0;s:6:"inline";a:0:{}s:9:"separator";s:0:"";s:10:"hide_empty";i:0;}}');
INSERT INTO `views_display` VALUES ('3','block','Block','block','2','a:1:{s:5:"query";a:2:{s:4:"type";s:11:"views_query";s:7:"options";a:0:{}}}'),('3','default','Master','default','1','a:11:{s:5:"query";a:2:{s:4:"type";s:11:"views_query";s:7:"options";a:0:{}}s:6:"access";a:1:{s:4:"type";s:4:"perm";}s:5:"cache";a:1:{s:4:"type";s:4:"none";}s:12:"exposed_form";a:1:{s:4:"type";s:5:"basic";}s:5:"pager";a:2:{s:4:"type";s:4:"none";s:7:"options";a:1:{s:14:"items_per_page";s:1:"0";}}s:12:"style_plugin";s:7:"default";s:10:"row_plugin";s:6:"fields";s:6:"fields";a:1:{s:4:"name";a:23:{s:2:"id";s:4:"name";s:5:"table";s:18:"taxonomy_term_data";s:5:"field";s:4:"name";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:0:"";s:7:"exclude";i:0;s:5:"alter";a:26:{s:10:"alter_text";i:1;s:4:"text";s:6:"[name]";s:9:"make_link";i:0;s:4:"path";s:0:"";s:8:"absolute";i:0;s:8:"external";i:0;s:14:"replace_spaces";i:0;s:9:"path_case";s:4:"none";s:15:"trim_whitespace";i:0;s:3:"alt";s:0:"";s:3:"rel";s:0:"";s:10:"link_class";s:0:"";s:6:"prefix";s:0:"";s:6:"suffix";s:0:"";s:6:"target";s:0:"";s:5:"nl2br";i:0;s:10:"max_length";s:0:"";s:13:"word_boundary";i:0;s:8:"ellipsis";i:0;s:9:"more_link";i:0;s:14:"more_link_text";s:0:"";s:14:"more_link_path";s:0:"";s:10:"strip_tags";i:0;s:4:"trim";i:0;s:13:"preserve_tags";s:0:"";s:4:"html";i:0;}s:12:"element_type";s:0:"";s:13:"element_class";s:0:"";s:18:"element_label_type";s:0:"";s:19:"element_label_class";s:0:"";s:19:"element_label_colon";b:0;s:20:"element_wrapper_type";s:0:"";s:21:"element_wrapper_class";s:0:"";s:23:"element_default_classes";i:0;s:5:"empty";s:0:"";s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:16:"hide_alter_empty";i:1;s:16:"link_to_taxonomy";i:0;s:14:"convert_spaces";i:0;}}s:7:"filters";a:1:{s:12:"machine_name";a:4:{s:2:"id";s:12:"machine_name";s:5:"table";s:19:"taxonomy_vocabulary";s:5:"field";s:12:"machine_name";s:5:"value";a:1:{s:20:"portfolio_categories";s:20:"portfolio_categories";}}}s:5:"sorts";a:0:{}s:5:"title";s:20:"Portfolio categories";}');
INSERT INTO `views_display` VALUES ('4','block','Block','block','2','a:1:{s:5:"query";a:2:{s:4:"type";s:11:"views_query";s:7:"options";a:0:{}}}'),('4','default','Master','default','1','a:13:{s:5:"query";a:2:{s:4:"type";s:11:"views_query";s:7:"options";a:0:{}}s:6:"access";a:1:{s:4:"type";s:4:"perm";}s:5:"cache";a:1:{s:4:"type";s:4:"none";}s:12:"exposed_form";a:1:{s:4:"type";s:5:"basic";}s:5:"pager";a:2:{s:4:"type";s:4:"none";s:7:"options";a:1:{s:14:"items_per_page";s:1:"0";}}s:12:"style_plugin";s:7:"default";s:10:"row_plugin";s:6:"fields";s:6:"fields";a:4:{s:5:"title";a:8:{s:2:"id";s:5:"title";s:5:"table";s:4:"node";s:5:"field";s:5:"title";s:5:"label";s:0:"";s:5:"alter";a:8:{s:10:"alter_text";i:0;s:9:"make_link";i:0;s:8:"absolute";i:0;s:4:"trim";i:0;s:13:"word_boundary";i:0;s:8:"ellipsis";i:0;s:10:"strip_tags";i:0;s:4:"html";i:0;}s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:12:"link_to_node";i:1;}s:26:"field_services_description";a:34:{s:2:"id";s:26:"field_services_description";s:5:"table";s:37:"field_data_field_services_description";s:5:"field";s:26:"field_services_description";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:0:"";s:7:"exclude";i:0;s:5:"alter";a:26:{s:10:"alter_text";i:0;s:4:"text";s:0:"";s:9:"make_link";i:0;s:4:"path";s:0:"";s:8:"absolute";i:0;s:8:"external";i:0;s:14:"replace_spaces";i:0;s:9:"path_case";s:4:"none";s:15:"trim_whitespace";i:0;s:3:"alt";s:0:"";s:3:"rel";s:0:"";s:10:"link_class";s:0:"";s:6:"prefix";s:0:"";s:6:"suffix";s:0:"";s:6:"target";s:0:"";s:5:"nl2br";i:0;s:10:"max_length";s:0:"";s:13:"word_boundary";i:1;s:8:"ellipsis";i:1;s:9:"more_link";i:0;s:14:"more_link_text";s:0:"";s:14:"more_link_path";s:0:"";s:10:"strip_tags";i:0;s:4:"trim";i:0;s:13:"preserve_tags";s:0:"";s:4:"html";i:0;}s:12:"element_type";s:0:"";s:13:"element_class";s:0:"";s:18:"element_label_type";s:0:"";s:19:"element_label_class";s:0:"";s:19:"element_label_colon";b:0;s:20:"element_wrapper_type";s:0:"";s:21:"element_wrapper_class";s:0:"";s:23:"element_default_classes";i:0;s:5:"empty";s:0:"";s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:16:"hide_alter_empty";i:1;s:17:"click_sort_column";s:5:"value";s:4:"type";s:12:"text_default";s:8:"settings";a:0:{}s:12:"group_column";s:5:"value";s:13:"group_columns";a:0:{}s:10:"group_rows";b:1;s:11:"delta_limit";s:3:"all";s:12:"delta_offset";i:0;s:14:"delta_reversed";b:0;s:16:"delta_first_last";b:0;s:10:"multi_type";s:9:"separator";s:9:"separator";s:2:", ";s:17:"field_api_classes";i:0;}s:19:"field_services_icon";a:34:{s:2:"id";s:19:"field_services_icon";s:5:"table";s:30:"field_data_field_services_icon";s:5:"field";s:19:"field_services_icon";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:0:"";s:7:"exclude";i:0;s:5:"alter";a:26:{s:10:"alter_text";i:0;s:4:"text";s:0:"";s:9:"make_link";i:0;s:4:"path";s:0:"";s:8:"absolute";i:0;s:8:"external";i:0;s:14:"replace_spaces";i:0;s:9:"path_case";s:4:"none";s:15:"trim_whitespace";i:0;s:3:"alt";s:0:"";s:3:"rel";s:0:"";s:10:"link_class";s:0:"";s:6:"prefix";s:0:"";s:6:"suffix";s:0:"";s:6:"target";s:0:"";s:5:"nl2br";i:0;s:10:"max_length";s:0:"";s:13:"word_boundary";i:1;s:8:"ellipsis";i:1;s:9:"more_link";i:0;s:14:"more_link_text";s:0:"";s:14:"more_link_path";s:0:"";s:10:"strip_tags";i:0;s:4:"trim";i:0;s:13:"preserve_tags";s:0:"";s:4:"html";i:0;}s:12:"element_type";s:0:"";s:13:"element_class";s:0:"";s:18:"element_label_type";s:0:"";s:19:"element_label_class";s:0:"";s:19:"element_label_colon";b:0;s:20:"element_wrapper_type";s:0:"";s:21:"element_wrapper_class";s:0:"";s:23:"element_default_classes";i:0;s:5:"empty";s:0:"";s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:16:"hide_alter_empty";i:1;s:17:"click_sort_column";s:5:"value";s:4:"type";s:10:"text_plain";s:8:"settings";a:0:{}s:12:"group_column";s:5:"value";s:13:"group_columns";a:0:{}s:10:"group_rows";b:1;s:11:"delta_limit";s:3:"all";s:12:"delta_offset";i:0;s:14:"delta_reversed";b:0;s:16:"delta_first_last";b:0;s:10:"multi_type";s:9:"separator";s:9:"separator";s:2:", ";s:17:"field_api_classes";i:0;}s:3:"uri";a:23:{s:2:"id";s:3:"uri";s:5:"table";s:12:"file_managed";s:5:"field";s:3:"uri";s:12:"relationship";s:12:"node_to_file";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:0:"";s:7:"exclude";i:0;s:5:"alter";a:26:{s:10:"alter_text";i:0;s:4:"text";s:0:"";s:9:"make_link";i:0;s:4:"path";s:0:"";s:8:"absolute";i:0;s:8:"external";i:0;s:14:"replace_spaces";i:0;s:9:"path_case";s:4:"none";s:15:"trim_whitespace";i:0;s:3:"alt";s:0:"";s:3:"rel";s:0:"";s:10:"link_class";s:0:"";s:6:"prefix";s:0:"";s:6:"suffix";s:0:"";s:6:"target";s:0:"";s:5:"nl2br";i:0;s:10:"max_length";s:0:"";s:13:"word_boundary";i:1;s:8:"ellipsis";i:1;s:9:"more_link";i:0;s:14:"more_link_text";s:0:"";s:14:"more_link_path";s:0:"";s:10:"strip_tags";i:0;s:4:"trim";i:0;s:13:"preserve_tags";s:0:"";s:4:"html";i:0;}s:12:"element_type";s:0:"";s:13:"element_class";s:0:"";s:18:"element_label_type";s:0:"";s:19:"element_label_class";s:0:"";s:19:"element_label_colon";b:0;s:20:"element_wrapper_type";s:0:"";s:21:"element_wrapper_class";s:0:"";s:23:"element_default_classes";i:0;s:5:"empty";s:0:"";s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:16:"hide_alter_empty";i:1;s:12:"link_to_file";i:0;s:18:"file_download_path";i:1;}}s:7:"filters";a:2:{s:6:"status";a:6:{s:5:"value";i:1;s:5:"table";s:4:"node";s:5:"field";s:6:"status";s:2:"id";s:6:"status";s:6:"expose";a:1:{s:8:"operator";b:0;}s:5:"group";i:1;}s:4:"type";a:4:{s:2:"id";s:4:"type";s:5:"table";s:4:"node";s:5:"field";s:4:"type";s:5:"value";a:1:{s:8:"services";s:8:"services";}}}s:5:"sorts";a:2:{s:26:"field_services_order_value";a:9:{s:2:"id";s:26:"field_services_order_value";s:5:"table";s:31:"field_data_field_services_order";s:5:"field";s:26:"field_services_order_value";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"order";s:3:"ASC";s:7:"exposed";b:0;s:6:"expose";a:1:{s:5:"label";s:0:"";}}s:7:"created";a:4:{s:2:"id";s:7:"created";s:5:"table";s:4:"node";s:5:"field";s:7:"created";s:5:"order";s:4:"DESC";}}s:5:"title";s:0:"";s:11:"row_options";a:4:{s:22:"default_field_elements";i:0;s:6:"inline";a:0:{}s:9:"separator";s:0:"";s:10:"hide_empty";i:0;}s:13:"relationships";a:1:{s:12:"node_to_file";a:8:{s:2:"id";s:12:"node_to_file";s:5:"table";s:10:"file_usage";s:5:"field";s:12:"node_to_file";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:14:"image_services";s:8:"required";i:0;}}}');
INSERT INTO `views_display` VALUES ('5','block','Block','block','2','a:1:{s:5:"query";a:2:{s:4:"type";s:11:"views_query";s:7:"options";a:0:{}}}'),('5','default','Master','default','1','a:12:{s:5:"query";a:2:{s:4:"type";s:11:"views_query";s:7:"options";a:0:{}}s:6:"access";a:1:{s:4:"type";s:4:"perm";}s:5:"cache";a:1:{s:4:"type";s:4:"none";}s:12:"exposed_form";a:1:{s:4:"type";s:5:"basic";}s:5:"pager";a:2:{s:4:"type";s:4:"none";s:7:"options";a:1:{s:14:"items_per_page";s:1:"0";}}s:12:"style_plugin";s:7:"default";s:10:"row_plugin";s:6:"fields";s:6:"fields";a:2:{s:5:"title";a:8:{s:2:"id";s:5:"title";s:5:"table";s:4:"node";s:5:"field";s:5:"title";s:5:"label";s:0:"";s:5:"alter";a:8:{s:10:"alter_text";i:0;s:9:"make_link";i:0;s:8:"absolute";i:0;s:4:"trim";i:0;s:13:"word_boundary";i:0;s:8:"ellipsis";i:0;s:10:"strip_tags";i:0;s:4:"html";i:0;}s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:12:"link_to_node";i:1;}s:4:"body";a:34:{s:2:"id";s:4:"body";s:5:"table";s:15:"field_data_body";s:5:"field";s:4:"body";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:0:"";s:7:"exclude";i:0;s:5:"alter";a:26:{s:10:"alter_text";i:0;s:4:"text";s:0:"";s:9:"make_link";i:0;s:4:"path";s:0:"";s:8:"absolute";i:0;s:8:"external";i:0;s:14:"replace_spaces";i:0;s:9:"path_case";s:4:"none";s:15:"trim_whitespace";i:0;s:3:"alt";s:0:"";s:3:"rel";s:0:"";s:10:"link_class";s:0:"";s:6:"prefix";s:0:"";s:6:"suffix";s:0:"";s:6:"target";s:0:"";s:5:"nl2br";i:0;s:10:"max_length";s:0:"";s:13:"word_boundary";i:1;s:8:"ellipsis";i:1;s:9:"more_link";i:0;s:14:"more_link_text";s:0:"";s:14:"more_link_path";s:0:"";s:10:"strip_tags";i:0;s:4:"trim";i:0;s:13:"preserve_tags";s:0:"";s:4:"html";i:0;}s:12:"element_type";s:0:"";s:13:"element_class";s:0:"";s:18:"element_label_type";s:0:"";s:19:"element_label_class";s:0:"";s:19:"element_label_colon";b:0;s:20:"element_wrapper_type";s:0:"";s:21:"element_wrapper_class";s:0:"";s:23:"element_default_classes";i:0;s:5:"empty";s:0:"";s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:16:"hide_alter_empty";i:1;s:17:"click_sort_column";s:5:"value";s:4:"type";s:12:"text_default";s:8:"settings";a:0:{}s:12:"group_column";s:5:"value";s:13:"group_columns";a:0:{}s:10:"group_rows";b:1;s:11:"delta_limit";s:3:"all";s:12:"delta_offset";i:0;s:14:"delta_reversed";b:0;s:16:"delta_first_last";b:0;s:10:"multi_type";s:9:"separator";s:9:"separator";s:2:", ";s:17:"field_api_classes";i:0;}}s:7:"filters";a:2:{s:6:"status";a:6:{s:5:"value";i:1;s:5:"table";s:4:"node";s:5:"field";s:6:"status";s:2:"id";s:6:"status";s:6:"expose";a:1:{s:8:"operator";b:0;}s:5:"group";i:1;}s:4:"type";a:13:{s:2:"id";s:4:"type";s:5:"table";s:4:"node";s:5:"field";s:4:"type";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:8:"operator";s:2:"in";s:5:"value";a:1:{s:4:"faqs";s:4:"faqs";}s:5:"group";s:1:"1";s:7:"exposed";b:0;s:6:"expose";a:11:{s:11:"operator_id";b:0;s:5:"label";s:0:"";s:11:"description";s:0:"";s:12:"use_operator";b:0;s:8:"operator";s:0:"";s:10:"identifier";s:0:"";s:8:"required";b:0;s:8:"remember";b:0;s:8:"multiple";b:0;s:14:"remember_roles";a:1:{i:2;i:2;}s:6:"reduce";b:0;}s:10:"is_grouped";b:0;s:10:"group_info";a:10:{s:5:"label";s:0:"";s:11:"description";s:0:"";s:10:"identifier";s:0:"";s:8:"optional";b:1;s:6:"widget";s:6:"select";s:8:"multiple";b:0;s:8:"remember";i:0;s:13:"default_group";s:3:"All";s:22:"default_group_multiple";a:0:{}s:11:"group_items";a:0:{}}}}s:5:"sorts";a:1:{s:7:"created";a:4:{s:2:"id";s:7:"created";s:5:"table";s:4:"node";s:5:"field";s:7:"created";s:5:"order";s:4:"DESC";}}s:5:"title";s:4:"FAQs";s:11:"row_options";a:4:{s:22:"default_field_elements";i:0;s:6:"inline";a:0:{}s:9:"separator";s:0:"";s:10:"hide_empty";i:0;}}');
INSERT INTO `views_display` VALUES ('6','block','Block','block','2','a:1:{s:5:"query";a:2:{s:4:"type";s:11:"views_query";s:7:"options";a:0:{}}}'),('6','default','Master','default','1','a:12:{s:5:"query";a:2:{s:4:"type";s:11:"views_query";s:7:"options";a:0:{}}s:6:"access";a:1:{s:4:"type";s:4:"perm";}s:5:"cache";a:1:{s:4:"type";s:4:"none";}s:12:"exposed_form";a:1:{s:4:"type";s:5:"basic";}s:5:"pager";a:2:{s:4:"type";s:4:"none";s:7:"options";a:1:{s:14:"items_per_page";s:1:"0";}}s:12:"style_plugin";s:7:"default";s:10:"row_plugin";s:6:"fields";s:6:"fields";a:2:{s:18:"field_clients_logo";a:34:{s:2:"id";s:18:"field_clients_logo";s:5:"table";s:29:"field_data_field_clients_logo";s:5:"field";s:18:"field_clients_logo";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:0:"";s:7:"exclude";i:0;s:5:"alter";a:26:{s:10:"alter_text";i:1;s:4:"text";s:20:"[field_clients_logo]";s:9:"make_link";i:0;s:4:"path";s:0:"";s:8:"absolute";i:0;s:8:"external";i:0;s:14:"replace_spaces";i:0;s:9:"path_case";s:4:"none";s:15:"trim_whitespace";i:0;s:3:"alt";s:0:"";s:3:"rel";s:0:"";s:10:"link_class";s:0:"";s:6:"prefix";s:0:"";s:6:"suffix";s:0:"";s:6:"target";s:0:"";s:5:"nl2br";i:0;s:10:"max_length";s:0:"";s:13:"word_boundary";i:1;s:8:"ellipsis";i:1;s:9:"more_link";i:0;s:14:"more_link_text";s:0:"";s:14:"more_link_path";s:0:"";s:10:"strip_tags";i:0;s:4:"trim";i:0;s:13:"preserve_tags";s:0:"";s:4:"html";i:0;}s:12:"element_type";s:0:"";s:13:"element_class";s:0:"";s:18:"element_label_type";s:0:"";s:19:"element_label_class";s:0:"";s:19:"element_label_colon";b:0;s:20:"element_wrapper_type";s:0:"";s:21:"element_wrapper_class";s:0:"";s:23:"element_default_classes";i:0;s:5:"empty";s:0:"";s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:16:"hide_alter_empty";i:1;s:17:"click_sort_column";s:3:"fid";s:4:"type";s:5:"image";s:8:"settings";a:2:{s:11:"image_style";s:12:"clients_logo";s:10:"image_link";s:0:"";}s:12:"group_column";s:0:"";s:13:"group_columns";a:0:{}s:10:"group_rows";b:1;s:11:"delta_limit";s:3:"all";s:12:"delta_offset";i:0;s:14:"delta_reversed";b:0;s:16:"delta_first_last";b:0;s:10:"multi_type";s:9:"separator";s:9:"separator";s:2:", ";s:17:"field_api_classes";i:0;}s:18:"field_clients_link";a:34:{s:2:"id";s:18:"field_clients_link";s:5:"table";s:29:"field_data_field_clients_link";s:5:"field";s:18:"field_clients_link";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:0:"";s:7:"exclude";i:0;s:5:"alter";a:26:{s:10:"alter_text";i:1;s:4:"text";s:20:"[field_clients_link]";s:9:"make_link";i:0;s:4:"path";s:0:"";s:8:"absolute";i:0;s:8:"external";i:0;s:14:"replace_spaces";i:0;s:9:"path_case";s:4:"none";s:15:"trim_whitespace";i:0;s:3:"alt";s:0:"";s:3:"rel";s:0:"";s:10:"link_class";s:0:"";s:6:"prefix";s:0:"";s:6:"suffix";s:0:"";s:6:"target";s:0:"";s:5:"nl2br";i:0;s:10:"max_length";s:0:"";s:13:"word_boundary";i:1;s:8:"ellipsis";i:1;s:9:"more_link";i:0;s:14:"more_link_text";s:0:"";s:14:"more_link_path";s:0:"";s:10:"strip_tags";i:0;s:4:"trim";i:0;s:13:"preserve_tags";s:0:"";s:4:"html";i:0;}s:12:"element_type";s:0:"";s:13:"element_class";s:0:"";s:18:"element_label_type";s:0:"";s:19:"element_label_class";s:0:"";s:19:"element_label_colon";b:0;s:20:"element_wrapper_type";s:0:"";s:21:"element_wrapper_class";s:0:"";s:23:"element_default_classes";i:0;s:5:"empty";s:0:"";s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:16:"hide_alter_empty";i:1;s:17:"click_sort_column";s:5:"value";s:4:"type";s:10:"text_plain";s:8:"settings";a:0:{}s:12:"group_column";s:5:"value";s:13:"group_columns";a:0:{}s:10:"group_rows";b:1;s:11:"delta_limit";s:3:"all";s:12:"delta_offset";i:0;s:14:"delta_reversed";b:0;s:16:"delta_first_last";b:0;s:10:"multi_type";s:9:"separator";s:9:"separator";s:2:", ";s:17:"field_api_classes";i:0;}}s:7:"filters";a:2:{s:6:"status";a:6:{s:5:"value";i:1;s:5:"table";s:4:"node";s:5:"field";s:6:"status";s:2:"id";s:6:"status";s:6:"expose";a:1:{s:8:"operator";b:0;}s:5:"group";i:1;}s:4:"type";a:4:{s:2:"id";s:4:"type";s:5:"table";s:4:"node";s:5:"field";s:4:"type";s:5:"value";a:1:{s:7:"clients";s:7:"clients";}}}s:5:"sorts";a:1:{s:25:"field_clients_order_value";a:9:{s:2:"id";s:25:"field_clients_order_value";s:5:"table";s:30:"field_data_field_clients_order";s:5:"field";s:25:"field_clients_order_value";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"order";s:3:"ASC";s:7:"exposed";b:0;s:6:"expose";a:1:{s:5:"label";s:0:"";}}}s:5:"title";s:0:"";s:11:"row_options";a:4:{s:22:"default_field_elements";i:0;s:6:"inline";a:0:{}s:9:"separator";s:0:"";s:10:"hide_empty";i:0;}}');
INSERT INTO `views_display` VALUES ('8','blog','Page','page','2','a:2:{s:5:"query";a:2:{s:4:"type";s:11:"views_query";s:7:"options";a:0:{}}s:4:"path";s:4:"blog";}'),('8','default','Master','default','1','a:15:{s:5:"query";a:2:{s:4:"type";s:11:"views_query";s:7:"options";a:0:{}}s:5:"title";s:8:"Our Blog";s:15:"use_more_always";b:0;s:6:"access";a:1:{s:4:"type";s:4:"perm";}s:5:"cache";a:1:{s:4:"type";s:4:"none";}s:12:"exposed_form";a:1:{s:4:"type";s:5:"basic";}s:5:"pager";a:2:{s:4:"type";s:4:"full";s:7:"options";a:7:{s:14:"items_per_page";s:1:"4";s:6:"offset";s:1:"0";s:2:"id";s:1:"0";s:11:"total_pages";s:0:"";s:8:"quantity";s:1:"9";s:4:"tags";a:4:{s:5:"first";s:8:"« first";s:8:"previous";s:12:"‹ previous";s:4:"next";s:8:"next ›";s:4:"last";s:7:"last »";}s:6:"expose";a:7:{s:14:"items_per_page";i:0;s:20:"items_per_page_label";s:14:"Items per page";s:22:"items_per_page_options";s:17:"5, 10, 20, 40, 60";s:26:"items_per_page_options_all";i:0;s:32:"items_per_page_options_all_label";s:7:"- All -";s:6:"offset";i:0;s:12:"offset_label";s:6:"Offset";}}}s:12:"style_plugin";s:7:"default";s:10:"row_plugin";s:6:"fields";s:6:"fields";a:10:{s:5:"title";a:5:{s:2:"id";s:5:"title";s:5:"table";s:4:"node";s:5:"field";s:5:"title";s:5:"label";s:0:"";s:5:"alter";a:2:{s:13:"word_boundary";b:0;s:8:"ellipsis";b:0;}}s:4:"body";a:34:{s:2:"id";s:4:"body";s:5:"table";s:15:"field_data_body";s:5:"field";s:4:"body";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:0:"";s:7:"exclude";i:0;s:5:"alter";a:26:{s:10:"alter_text";i:0;s:4:"text";s:0:"";s:9:"make_link";i:0;s:4:"path";s:0:"";s:8:"absolute";i:0;s:8:"external";i:0;s:14:"replace_spaces";i:0;s:9:"path_case";s:4:"none";s:15:"trim_whitespace";i:0;s:3:"alt";s:0:"";s:3:"rel";s:0:"";s:10:"link_class";s:0:"";s:6:"prefix";s:0:"";s:6:"suffix";s:0:"";s:6:"target";s:0:"";s:5:"nl2br";i:0;s:10:"max_length";s:0:"";s:13:"word_boundary";i:1;s:8:"ellipsis";i:1;s:9:"more_link";i:0;s:14:"more_link_text";s:0:"";s:14:"more_link_path";s:0:"";s:10:"strip_tags";i:0;s:4:"trim";i:0;s:13:"preserve_tags";s:0:"";s:4:"html";i:0;}s:12:"element_type";s:0:"";s:13:"element_class";s:0:"";s:18:"element_label_type";s:0:"";s:19:"element_label_class";s:0:"";s:19:"element_label_colon";b:0;s:20:"element_wrapper_type";s:0:"";s:21:"element_wrapper_class";s:0:"";s:23:"element_default_classes";i:0;s:5:"empty";s:0:"";s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:16:"hide_alter_empty";i:1;s:17:"click_sort_column";s:5:"value";s:4:"type";s:23:"text_summary_or_trimmed";s:8:"settings";a:1:{s:11:"trim_length";s:3:"600";}s:12:"group_column";s:5:"value";s:13:"group_columns";a:0:{}s:10:"group_rows";b:1;s:11:"delta_limit";s:3:"all";s:12:"delta_offset";i:0;s:14:"delta_reversed";b:0;s:16:"delta_first_last";b:0;s:10:"multi_type";s:9:"separator";s:9:"separator";s:2:", ";s:17:"field_api_classes";i:0;}s:17:"field_blog_images";a:34:{s:2:"id";s:17:"field_blog_images";s:5:"table";s:28:"field_data_field_blog_images";s:5:"field";s:17:"field_blog_images";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:0:"";s:7:"exclude";i:0;s:5:"alter";a:26:{s:10:"alter_text";i:1;s:4:"text";s:28:"<li>[field_blog_images]</li>";s:9:"make_link";i:0;s:4:"path";s:0:"";s:8:"absolute";i:0;s:8:"external";i:0;s:14:"replace_spaces";i:0;s:9:"path_case";s:4:"none";s:15:"trim_whitespace";i:0;s:3:"alt";s:0:"";s:3:"rel";s:0:"";s:10:"link_class";s:0:"";s:6:"prefix";s:0:"";s:6:"suffix";s:0:"";s:6:"target";s:0:"";s:5:"nl2br";i:0;s:10:"max_length";s:0:"";s:13:"word_boundary";i:1;s:8:"ellipsis";i:1;s:9:"more_link";i:0;s:14:"more_link_text";s:0:"";s:14:"more_link_path";s:0:"";s:10:"strip_tags";i:0;s:4:"trim";i:0;s:13:"preserve_tags";s:0:"";s:4:"html";i:0;}s:12:"element_type";s:0:"";s:13:"element_class";s:15:"scale-with-grid";s:18:"element_label_type";s:0:"";s:19:"element_label_class";s:0:"";s:19:"element_label_colon";b:0;s:20:"element_wrapper_type";s:0:"";s:21:"element_wrapper_class";s:0:"";s:23:"element_default_classes";i:1;s:5:"empty";s:0:"";s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:16:"hide_alter_empty";i:1;s:17:"click_sort_column";s:3:"fid";s:4:"type";s:5:"image";s:8:"settings";a:2:{s:11:"image_style";s:0:"";s:10:"image_link";s:0:"";}s:12:"group_column";s:0:"";s:13:"group_columns";a:0:{}s:10:"group_rows";i:1;s:11:"delta_limit";s:3:"all";s:12:"delta_offset";s:1:"0";s:14:"delta_reversed";i:0;s:16:"delta_first_last";i:0;s:10:"multi_type";s:9:"separator";s:9:"separator";s:0:"";s:17:"field_api_classes";i:0;}s:16:"field_blog_video";a:34:{s:2:"id";s:16:"field_blog_video";s:5:"table";s:27:"field_data_field_blog_video";s:5:"field";s:16:"field_blog_video";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:0:"";s:7:"exclude";i:0;s:5:"alter";a:26:{s:10:"alter_text";i:0;s:4:"text";s:0:"";s:9:"make_link";i:0;s:4:"path";s:0:"";s:8:"absolute";i:0;s:8:"external";i:0;s:14:"replace_spaces";i:0;s:9:"path_case";s:4:"none";s:15:"trim_whitespace";i:0;s:3:"alt";s:0:"";s:3:"rel";s:0:"";s:10:"link_class";s:0:"";s:6:"prefix";s:0:"";s:6:"suffix";s:0:"";s:6:"target";s:0:"";s:5:"nl2br";i:0;s:10:"max_length";s:0:"";s:13:"word_boundary";i:1;s:8:"ellipsis";i:1;s:9:"more_link";i:0;s:14:"more_link_text";s:0:"";s:14:"more_link_path";s:0:"";s:10:"strip_tags";i:0;s:4:"trim";i:0;s:13:"preserve_tags";s:0:"";s:4:"html";i:0;}s:12:"element_type";s:0:"";s:13:"element_class";s:0:"";s:18:"element_label_type";s:0:"";s:19:"element_label_class";s:0:"";s:19:"element_label_colon";b:0;s:20:"element_wrapper_type";s:0:"";s:21:"element_wrapper_class";s:0:"";s:23:"element_default_classes";i:0;s:5:"empty";s:0:"";s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:16:"hide_alter_empty";i:1;s:17:"click_sort_column";s:5:"value";s:4:"type";s:10:"text_plain";s:8:"settings";a:0:{}s:12:"group_column";s:5:"value";s:13:"group_columns";a:0:{}s:10:"group_rows";b:1;s:11:"delta_limit";s:3:"all";s:12:"delta_offset";i:0;s:14:"delta_reversed";b:0;s:16:"delta_first_last";b:0;s:10:"multi_type";s:9:"separator";s:9:"separator";s:2:", ";s:17:"field_api_classes";i:0;}s:9:"view_node";a:22:{s:2:"id";s:9:"view_node";s:5:"table";s:17:"views_entity_node";s:5:"field";s:9:"view_node";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:0:"";s:7:"exclude";i:0;s:5:"alter";a:26:{s:10:"alter_text";i:0;s:4:"text";s:0:"";s:9:"make_link";i:0;s:4:"path";s:0:"";s:8:"absolute";i:0;s:8:"external";b:0;s:14:"replace_spaces";i:0;s:9:"path_case";s:4:"none";s:15:"trim_whitespace";i:0;s:3:"alt";s:0:"";s:3:"rel";s:0:"";s:10:"link_class";s:0:"";s:6:"prefix";s:0:"";s:6:"suffix";s:0:"";s:6:"target";s:0:"";s:5:"nl2br";i:0;s:10:"max_length";s:0:"";s:13:"word_boundary";i:1;s:8:"ellipsis";i:1;s:9:"more_link";i:0;s:14:"more_link_text";s:0:"";s:14:"more_link_path";s:0:"";s:10:"strip_tags";i:0;s:4:"trim";i:0;s:13:"preserve_tags";s:0:"";s:4:"html";i:0;}s:12:"element_type";s:0:"";s:13:"element_class";s:0:"";s:18:"element_label_type";s:0:"";s:19:"element_label_class";s:0:"";s:19:"element_label_colon";b:0;s:20:"element_wrapper_type";s:0:"";s:21:"element_wrapper_class";s:0:"";s:23:"element_default_classes";i:0;s:5:"empty";s:0:"";s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:16:"hide_alter_empty";i:1;s:4:"text";s:19:"Continue Reading...";}s:7:"created";a:24:{s:2:"id";s:7:"created";s:5:"table";s:4:"node";s:5:"field";s:7:"created";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:0:"";s:7:"exclude";i:0;s:5:"alter";a:26:{s:10:"alter_text";i:0;s:4:"text";s:0:"";s:9:"make_link";i:0;s:4:"path";s:0:"";s:8:"absolute";i:0;s:8:"external";i:0;s:14:"replace_spaces";i:0;s:9:"path_case";s:4:"none";s:15:"trim_whitespace";i:0;s:3:"alt";s:0:"";s:3:"rel";s:0:"";s:10:"link_class";s:0:"";s:6:"prefix";s:0:"";s:6:"suffix";s:0:"";s:6:"target";s:0:"";s:5:"nl2br";i:0;s:10:"max_length";s:0:"";s:13:"word_boundary";i:1;s:8:"ellipsis";i:1;s:9:"more_link";i:0;s:14:"more_link_text";s:0:"";s:14:"more_link_path";s:0:"";s:10:"strip_tags";i:0;s:4:"trim";i:0;s:13:"preserve_tags";s:0:"";s:4:"html";i:0;}s:12:"element_type";s:0:"";s:13:"element_class";s:0:"";s:18:"element_label_type";s:0:"";s:19:"element_label_class";s:0:"";s:19:"element_label_colon";b:0;s:20:"element_wrapper_type";s:0:"";s:21:"element_wrapper_class";s:0:"";s:23:"element_default_classes";i:1;s:5:"empty";s:0:"";s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:16:"hide_alter_empty";i:1;s:11:"date_format";s:6:"custom";s:18:"custom_date_format";s:1:"d";s:8:"timezone";s:0:"";}s:9:"created_1";a:24:{s:2:"id";s:9:"created_1";s:5:"table";s:4:"node";s:5:"field";s:7:"created";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:0:"";s:7:"exclude";i:0;s:5:"alter";a:26:{s:10:"alter_text";i:0;s:4:"text";s:0:"";s:9:"make_link";i:0;s:4:"path";s:0:"";s:8:"absolute";i:0;s:8:"external";i:0;s:14:"replace_spaces";i:0;s:9:"path_case";s:4:"none";s:15:"trim_whitespace";i:0;s:3:"alt";s:0:"";s:3:"rel";s:0:"";s:10:"link_class";s:0:"";s:6:"prefix";s:0:"";s:6:"suffix";s:0:"";s:6:"target";s:0:"";s:5:"nl2br";i:0;s:10:"max_length";s:0:"";s:13:"word_boundary";i:1;s:8:"ellipsis";i:1;s:9:"more_link";i:0;s:14:"more_link_text";s:0:"";s:14:"more_link_path";s:0:"";s:10:"strip_tags";i:0;s:4:"trim";i:0;s:13:"preserve_tags";s:0:"";s:4:"html";i:0;}s:12:"element_type";s:0:"";s:13:"element_class";s:0:"";s:18:"element_label_type";s:0:"";s:19:"element_label_class";s:0:"";s:19:"element_label_colon";b:0;s:20:"element_wrapper_type";s:0:"";s:21:"element_wrapper_class";s:0:"";s:23:"element_default_classes";i:0;s:5:"empty";s:0:"";s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:16:"hide_alter_empty";i:1;s:11:"date_format";s:6:"custom";s:18:"custom_date_format";s:1:"M";s:8:"timezone";s:0:"";}s:9:"created_2";a:24:{s:2:"id";s:9:"created_2";s:5:"table";s:4:"node";s:5:"field";s:7:"created";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:0:"";s:7:"exclude";i:0;s:5:"alter";a:26:{s:10:"alter_text";i:0;s:4:"text";s:0:"";s:9:"make_link";i:0;s:4:"path";s:0:"";s:8:"absolute";i:0;s:8:"external";i:0;s:14:"replace_spaces";i:0;s:9:"path_case";s:4:"none";s:15:"trim_whitespace";i:0;s:3:"alt";s:0:"";s:3:"rel";s:0:"";s:10:"link_class";s:0:"";s:6:"prefix";s:0:"";s:6:"suffix";s:0:"";s:6:"target";s:0:"";s:5:"nl2br";i:0;s:10:"max_length";s:0:"";s:13:"word_boundary";i:1;s:8:"ellipsis";i:1;s:9:"more_link";i:0;s:14:"more_link_text";s:0:"";s:14:"more_link_path";s:0:"";s:10:"strip_tags";i:0;s:4:"trim";i:0;s:13:"preserve_tags";s:0:"";s:4:"html";i:0;}s:12:"element_type";s:0:"";s:13:"element_class";s:0:"";s:18:"element_label_type";s:0:"";s:19:"element_label_class";s:0:"";s:19:"element_label_colon";b:0;s:20:"element_wrapper_type";s:0:"";s:21:"element_wrapper_class";s:0:"";s:23:"element_default_classes";i:0;s:5:"empty";s:0:"";s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:16:"hide_alter_empty";i:1;s:11:"date_format";s:6:"custom";s:18:"custom_date_format";s:1:"Y";s:8:"timezone";s:0:"";}s:4:"name";a:25:{s:2:"id";s:4:"name";s:5:"table";s:5:"users";s:5:"field";s:4:"name";s:12:"relationship";s:3:"uid";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:0:"";s:7:"exclude";i:0;s:5:"alter";a:26:{s:10:"alter_text";i:0;s:4:"text";s:0:"";s:9:"make_link";i:0;s:4:"path";s:0:"";s:8:"absolute";i:0;s:8:"external";i:0;s:14:"replace_spaces";i:0;s:9:"path_case";s:4:"none";s:15:"trim_whitespace";i:0;s:3:"alt";s:0:"";s:3:"rel";s:0:"";s:10:"link_class";s:0:"";s:6:"prefix";s:0:"";s:6:"suffix";s:0:"";s:6:"target";s:0:"";s:5:"nl2br";i:0;s:10:"max_length";s:0:"";s:13:"word_boundary";i:1;s:8:"ellipsis";i:1;s:9:"more_link";i:0;s:14:"more_link_text";s:0:"";s:14:"more_link_path";s:0:"";s:10:"strip_tags";i:0;s:4:"trim";i:0;s:13:"preserve_tags";s:0:"";s:4:"html";i:0;}s:12:"element_type";s:0:"";s:13:"element_class";s:0:"";s:18:"element_label_type";s:0:"";s:19:"element_label_class";s:0:"";s:19:"element_label_colon";b:0;s:20:"element_wrapper_type";s:0:"";s:21:"element_wrapper_class";s:0:"";s:23:"element_default_classes";i:0;s:5:"empty";s:0:"";s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:16:"hide_alter_empty";i:1;s:12:"link_to_user";i:0;s:19:"overwrite_anonymous";i:0;s:14:"anonymous_text";s:0:"";s:15:"format_username";i:1;}s:10:"field_tags";a:34:{s:2:"id";s:10:"field_tags";s:5:"table";s:21:"field_data_field_tags";s:5:"field";s:10:"field_tags";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:0:"";s:7:"exclude";i:0;s:5:"alter";a:26:{s:10:"alter_text";i:0;s:4:"text";s:0:"";s:9:"make_link";i:0;s:4:"path";s:0:"";s:8:"absolute";i:0;s:8:"external";i:0;s:14:"replace_spaces";i:0;s:9:"path_case";s:4:"none";s:15:"trim_whitespace";i:0;s:3:"alt";s:0:"";s:3:"rel";s:0:"";s:10:"link_class";s:0:"";s:6:"prefix";s:0:"";s:6:"suffix";s:0:"";s:6:"target";s:0:"";s:5:"nl2br";i:0;s:10:"max_length";s:0:"";s:13:"word_boundary";i:1;s:8:"ellipsis";i:1;s:9:"more_link";i:0;s:14:"more_link_text";s:0:"";s:14:"more_link_path";s:0:"";s:10:"strip_tags";i:0;s:4:"trim";i:0;s:13:"preserve_tags";s:0:"";s:4:"html";i:0;}s:12:"element_type";s:0:"";s:13:"element_class";s:0:"";s:18:"element_label_type";s:0:"";s:19:"element_label_class";s:0:"";s:19:"element_label_colon";b:0;s:20:"element_wrapper_type";s:0:"";s:21:"element_wrapper_class";s:0:"";s:23:"element_default_classes";i:0;s:5:"empty";s:0:"";s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:16:"hide_alter_empty";i:1;s:17:"click_sort_column";s:3:"tid";s:4:"type";s:28:"taxonomy_term_reference_link";s:8:"settings";a:0:{}s:12:"group_column";s:3:"tid";s:13:"group_columns";a:0:{}s:10:"group_rows";i:1;s:11:"delta_limit";s:3:"all";s:12:"delta_offset";s:1:"0";s:14:"delta_reversed";i:0;s:16:"delta_first_last";i:0;s:10:"multi_type";s:9:"separator";s:9:"separator";s:1:" ";s:17:"field_api_classes";i:0;}}s:5:"sorts";a:1:{s:7:"created";a:4:{s:2:"id";s:7:"created";s:5:"table";s:4:"node";s:5:"field";s:7:"created";s:5:"order";s:4:"DESC";}}s:7:"filters";a:2:{s:6:"status";a:6:{s:2:"id";s:6:"status";s:5:"table";s:4:"node";s:5:"field";s:6:"status";s:5:"value";i:1;s:5:"group";i:1;s:6:"expose";a:1:{s:8:"operator";b:0;}}s:4:"type";a:13:{s:2:"id";s:4:"type";s:5:"table";s:4:"node";s:5:"field";s:4:"type";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:8:"operator";s:2:"in";s:5:"value";a:1:{s:4:"blog";s:4:"blog";}s:5:"group";s:1:"1";s:7:"exposed";b:0;s:6:"expose";a:11:{s:11:"operator_id";b:0;s:5:"label";s:0:"";s:11:"description";s:0:"";s:12:"use_operator";b:0;s:8:"operator";s:0:"";s:10:"identifier";s:0:"";s:8:"required";b:0;s:8:"remember";b:0;s:8:"multiple";b:0;s:14:"remember_roles";a:1:{i:2;i:2;}s:6:"reduce";b:0;}s:10:"is_grouped";b:0;s:10:"group_info";a:10:{s:5:"label";s:0:"";s:11:"description";s:0:"";s:10:"identifier";s:0:"";s:8:"optional";b:1;s:6:"widget";s:6:"select";s:8:"multiple";b:0;s:8:"remember";i:0;s:13:"default_group";s:3:"All";s:22:"default_group_multiple";a:0:{}s:11:"group_items";a:0:{}}}}s:11:"row_options";a:4:{s:22:"default_field_elements";i:0;s:6:"inline";a:0:{}s:9:"separator";s:0:"";s:10:"hide_empty";i:0;}s:13:"style_options";a:4:{s:8:"grouping";a:0:{}s:9:"row_class";s:0:"";s:17:"default_row_class";i:0;s:17:"row_class_special";i:0;}s:13:"relationships";a:1:{s:3:"uid";a:8:{s:2:"id";s:3:"uid";s:5:"table";s:4:"node";s:5:"field";s:3:"uid";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:6:"author";s:8:"required";i:0;}}}');
INSERT INTO `views_display` VALUES ('9','block','Tags','block','2','a:2:{s:5:"query";a:2:{s:4:"type";s:11:"views_query";s:7:"options";a:0:{}}s:19:"display_description";s:0:"";}'),('9','default','Master','default','1','a:13:{s:5:"query";a:2:{s:4:"type";s:11:"views_query";s:7:"options";a:0:{}}s:6:"access";a:1:{s:4:"type";s:4:"perm";}s:5:"cache";a:1:{s:4:"type";s:4:"none";}s:12:"exposed_form";a:1:{s:4:"type";s:5:"basic";}s:5:"pager";a:2:{s:4:"type";s:4:"some";s:7:"options";a:1:{s:14:"items_per_page";s:2:"10";}}s:12:"style_plugin";s:7:"default";s:10:"row_plugin";s:6:"fields";s:6:"fields";a:1:{s:4:"name";a:23:{s:2:"id";s:4:"name";s:5:"table";s:18:"taxonomy_term_data";s:5:"field";s:4:"name";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:0:"";s:7:"exclude";i:0;s:5:"alter";a:26:{s:10:"alter_text";i:0;s:4:"text";s:0:"";s:9:"make_link";i:0;s:4:"path";s:0:"";s:8:"absolute";i:0;s:8:"external";i:0;s:14:"replace_spaces";i:0;s:9:"path_case";s:4:"none";s:15:"trim_whitespace";i:0;s:3:"alt";s:0:"";s:3:"rel";s:0:"";s:10:"link_class";s:0:"";s:6:"prefix";s:0:"";s:6:"suffix";s:0:"";s:6:"target";s:0:"";s:5:"nl2br";i:0;s:10:"max_length";s:0:"";s:13:"word_boundary";i:0;s:8:"ellipsis";i:0;s:9:"more_link";i:0;s:14:"more_link_text";s:0:"";s:14:"more_link_path";s:0:"";s:10:"strip_tags";i:0;s:4:"trim";i:0;s:13:"preserve_tags";s:0:"";s:4:"html";i:0;}s:12:"element_type";s:0:"";s:13:"element_class";s:0:"";s:18:"element_label_type";s:0:"";s:19:"element_label_class";s:0:"";s:19:"element_label_colon";b:0;s:20:"element_wrapper_type";s:0:"";s:21:"element_wrapper_class";s:0:"";s:23:"element_default_classes";i:0;s:5:"empty";s:0:"";s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:16:"hide_alter_empty";i:1;s:16:"link_to_taxonomy";i:1;s:14:"convert_spaces";i:0;}}s:7:"filters";a:1:{s:12:"machine_name";a:4:{s:2:"id";s:12:"machine_name";s:5:"table";s:19:"taxonomy_vocabulary";s:5:"field";s:12:"machine_name";s:5:"value";a:1:{s:4:"tags";s:4:"tags";}}}s:5:"sorts";a:0:{}s:5:"title";s:4:"Tags";s:13:"style_options";a:4:{s:8:"grouping";a:0:{}s:9:"row_class";s:0:"";s:17:"default_row_class";i:0;s:17:"row_class_special";i:0;}s:11:"row_options";a:4:{s:22:"default_field_elements";i:0;s:6:"inline";a:0:{}s:9:"separator";s:0:"";s:10:"hide_empty";i:0;}}');
DROP TABLE IF EXISTS `views_view`;
CREATE TABLE `views_view` (   `vid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The view ID of the field, defined by the database.',   `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'The unique name of the view. This is the primary field views are loaded from, and is used so that views may be internal and not necessarily in the database. May only be alphanumeric characters plus underscores.',   `description` varchar(255) DEFAULT '' COMMENT 'A description of the view for the admin interface.',   `tag` varchar(255) DEFAULT '' COMMENT 'A tag used to group/sort views in the admin interface',   `base_table` varchar(64) NOT NULL DEFAULT '' COMMENT 'What table this view is based on, such as node, user, comment, or term.',   `human_name` varchar(255) DEFAULT '' COMMENT 'A human readable name used to be displayed in the admin interface',   `core` int(11) DEFAULT '0' COMMENT 'Stores the drupal core version of the view.',   PRIMARY KEY (`vid`),   UNIQUE KEY `name` (`name`) ) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COMMENT='Stores the general data for a view.' AUTO_INCREMENT=10;
INSERT INTO `views_view` VALUES ('1','about_us','','default','node','About us','7'),('2','portfolio','','default','node','Portfolio','7'),('3','portfolio_categories','','default','taxonomy_term_data','Portfolio categories','7'),('4','services','','default','node','Services','7'),('5','faqs','','default','node','Faqs','7'),('6','clients','','default','node','Clients','7'),('8','Our_Blog','','default','node','Blog','7'),('9','tags','','default','taxonomy_term_data','Tags','7');

  
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
